Using QuickBooks Help

Getting the most out of QuickBooks Help

QuickBooks provides several ways for you to learn and find information about using QuickBooks.

Finding the information you need

When you have questions or need help completing a task, follow this approach:

1. Use the Learning Center

The QuickBooks Learning Center provides step-by-step instructions for common tasks and interactive tutorials that will teach you important QuickBooks concepts.

To open the Learning Center, go to the Help menu and click Learning Center Tutorials.

2. Use the How Do I menus

Many QuickBooks windows include a How Do I menu. Click these drop-down menus for step-by-step instructions and information for tasks associated with the active window.

3. Look in Help Search and Index

When to use Search: Use Search when you want to find the answer to a specific question. To get the most accurate search results, type a 3- to 10-word question.

For example, instead of typing "invoices", type "How do I create invoices?" in the search field. Make your questions as specific as possible. They should be short and contain only one major topic. For example, "How do I add customers?" will return better results than "How do I add new customers and vendors?"

When to use the Index: Use the Index to look up a specific QuickBooks term or task. Use the index just like you would a book index. Type the term you want in the field and scroll through the surrounding entries. When you find the topic you want to view, double-click it.

4. Try the Support Resources page

If you can't find the information you need in Help, refer to the Support Resources page. Support Resources describes all of the self-help and assisted support options available.

To open the Support Resources page, go to the Help menu and click Contact Support.

Conventions used in QuickBooks Help

QuickBooks in-program Help provides these visual aids for different functions.

Show extra help and hide extra help Shows or hides additional Help content.

Shortcut icon Performs an action in QuickBooks.

Go online Indicates an external link on the Web.

Indicates a link to a tutorial in the QuickBooks Learning Center.


QuickBooks Help

Ask a question e.g. "how do I reset my check?"

Powered by Vantage AnswerWorks
Show all results


Search Results

Topics that match your request will appear after search is complete.
To start a search: enter your question, then click 'ask'


 Activate Index Page.


 Calling QuickBooks....


 Search Activate Page.


Finding entries in a QuickBooks Center list

You can filter the Customers & Jobs list and Vendors list to display only certain items. This is a useful way to find a particular list entry, or to display only a particular set of entries.

For example, you might want to find and display only a particular customer, or find and display only your vendors in a particular city.

You can do an initial search, then filter the results as many times as you like until you narrow it down to the entry or entries you're looking for.

To do this task

  1. Open the Custom Filter window.

    1. Open the Center containing the list you want to view.

    2. Click the tab for the list (Customers & Jobs or Vendors).

    3. In the View drop-down list, choose Custom Filter.

  2. In the Search drop-down list, choose a set of list entries in which to search.

    For example, you can specify that you want to search only the set of Customers with Open Balances.

    Choose Search Within Results to limit your search to the list contents currently displayed. Use this option to further narrow down your previous search results.

  3. In the For field, enter the exact text or numeric string that you want to find.

    The filter will only find list entries that exactly match what you type in the For field. For example, if you type in Garcia Ave. but the list entry you're looking for contains "Garcia Avenue," your list entry will not be found. A good strategy would be to type in just the word Garcia. Doing so will return list entries containing "Garcia Avenue."

  4. Go to the In drop-down list and choose the field(s) you want to search.

    The items in this drop-down list come from fields in the New or Edit window for customers, jobs, or vendors.

    • If you don't want to limit your search, choose All Common Fields from the drop-down list. This searches through all the fields in this drop-down list.

    • Choose Name fields to find information in the Customer Name or Job Name for the Customers & Jobs list, the Vendor Name for the Vendors list, plus the Company Name, Contact, and Alt. Contact fields for both lists.

    • Choose Address fields to find information in the Bill To and Ship To (default only) fields for the Customers & Jobs list, or the Name and Address field for the Vendors list.

    • Choose Phone fields to find information in the Phone, Fax, and Alt. Phone fields for both lists.

    • Choose a single, specific field in the drop-down list, such as City, ZIP, or Account Number to search in only that field.

    • Choose Custom fields to search all the custom fields found on the Additional Info tab of the New or Edit window for customers, jobs, or vendors.

    • Choose Notes to search the Notes found in the Information area of the Customer Center or Vendor Center, as well as the Edit Customer, Edit Job, and Edit Vendor windows.

  5. Click Go.

See also

  • Using QuickBooks Centers


Using the Centers reports

Centers and reports

reports and centers

Each Center has several useful reports that you can run without leaving the Center, and you always have access to all QuickBooks reports in the Report Center.

You can customize the views in each Center in the same way that you customize the appearance and scope of a QuickBooks report, and then view the results in a report format.

This gives you a quick and easy way to customize the appearance of your data without having to run and modify a QuickBooks report outside of the Centers.

What reports can I run in the Centers?

Here is a list of the reports you will find in the Centers:

Reports in the Customer Center

  • QuickReport: Shows, in chronological order, transactions for the selected customer or job. These include estimates, invoices, statement charges, credits, and payments received for jobs.
  • Open Balance: Shows any open balances for the selected customer or job.
  • Show Estimates: Shows the amount and status of estimates for each customer and job.

Reports in the Vendor Center

  • QuickReport: Shows, in chronological order, transactions for the selected vendor. These include bills and bill payments.
  • Open Balance: Shows any open balances that you owe to the selected vendor.

Reports in the Employee Center

  • QuickReport: Shows, in chronological order, payments to the selected employee.
  • Payroll Summary: Shows total wages, taxes withheld, deductions, and other information for the selected employee.
  • Employee Summary: Shows personal information for the selected employee (only appears if you have purchased QuickBooks Customer Manager).
  • Payroll Transaction Detail: Shows the line item detail that appears on every payroll transaction.

See also

  • Commonly used QuickBooks reports

  • Getting the most out of a report

  • Using the Customer Center

  • Using the Vendor Center

  • Using the Employee Center


Using the Customers & Jobs list

customer list

customer:job list

How do I display the Customers & Jobs list?

  1. Click Customer Center.

  2. Click the Customers & Jobs tab.

    Your Customers & Jobs list is displayed beneath the tabs.

Note: The Customers & Jobs list is the same list as the Customer:Job list. It is called Customers & Jobs on the Customer Center, and it is called Customer:Job on forms. It is sometimes also referred to as simply the customer list.

What to store in this list

Use the Customers & Jobs list to hold information about the people and companies to whom you sell your products and services. If you have set up jobs for a customer, they appear indented under the customer’s name.

Viewing different sets of customers and jobs

Use the View drop-down list to modify the set of customers and jobs displayed.

  • Choose All Customers to see both your active and inactive customers and jobs.

  • Choose Active Customers to see only your active customers and jobs.

  • Choose Customers with Open Balances to see only your customers with any kind of open balance.

  • Choose Custom Filter to search your Customers & Jobs list for specific entries. For example, you might search for one particular customer, or all customers in a specific city.

Managing your list of customers and jobs

In the Customer Center list, you can add, edit, or remove customers. You can also alphabetize the list, merge customers, print customer information, and more.

See Working with customers for more information.

See also

  • Using the Customer Center

  • Customizing information in the Customer Center


Finding and editing customer and job transactions

transactions

To view transactions for a single customer or job

  1. Go to the Navigation bar and click the Customer Center icon to display the Customer Center.

  2. Click the Customers & Jobs tab.

  3. Select a customer or job from the list.

    Transactions associated with that customer or job are displayed in the transaction list on the right side of the Customer Center.

    If the transaction list is not displayed because the Customers & Jobs list is expanded to use the entire width of the Customer Center window, right-click in the Customers & Jobs list and choose Show Customer List and Details.

  4. If you want to limit the transaction list to a particular type (for example, overdue statement charges or open invoices) over a particular date range (such as this month), use the Show, Filter By, and Date drop-down lists.

    1. In the transaction area, use the Show drop-down list to choose the type of transaction that appears in the list.

    2. Use the Filter By drop-down list to further specify the set of transactions displayed. For example, if you are viewing invoices, you can choose to display all invoices, open invoices, or overdue invoices.

      Note: The Filter By drop-down list options depend on the type of transaction you select. When you display All Transactions, the only Filter By option is All. Choose a specific type of transaction in the Show drop-down list to see more Filter By options.

    3. Use the Date drop-down list to restrict the date range for the transactions.

To view transactions for all customers and jobs

  1. Go to the Navigation bar and click the Customer Center icon to display the Customer Center.

  2. Click the Transactions tab.

  3. Click one of the transaction types, such as Sales Orders, Invoices, or Statement Charges.

    The transaction list on the right displays each instance of that transaction type.

  4. If you want to further limit the transactions displayed, use the Filter By and Date drop-down lists.

    1. Use the Filter By drop-down list to narrow down the set of transactions for the particular type you have selected. For example, if you are viewing invoices, you can choose to display all invoices, open invoices, or overdue invoices.

      The Filter By drop-down list contents depend on the type of transaction you select.

    2. Use the Date drop-down list to restrict the date range for the transactions.

To edit or learn more about a transaction

  1. Display the list of transactions for a single customer or job or all customers or jobs as described above.

  2. Double-click any transaction to Quick Zoom to the transaction.

  3. Right-click in the transaction list and use the menu displayed to:

    • View the history or journal entry for the selected transaction.

    • Edit the selected transaction.

    • Customize the columns displayed in the transaction list.

    • View the transaction list as a report.

      This is useful if you want to memorize the current list as a report, or if you want to use full report customization features to modify the way the transactions are displayed.

See also

  • Printing customer transactions

  • Using the Customer Center

  • Using the Customers & Jobs list

  • Customizing information in the Customer Center


Using the Customer Center

Watch a 2-minute tutorial about using the Customer Center

Use the Customer Center to access information about all of your customers and their transactions in a single place.

Here you can quickly find and print customer contact information, what your customers bought in the past, what invoices they've paid, the balance they owe, notes you want to keep about a customer, and more. You can also quickly access transactions for all your customers in one place, such as sales receipts, received payments, and statement charges.

In the default view of your Customer Center, the Customers & Jobs list is displayed on the left side of the Center, and the detail information and transactions list for the currently selected customer or job are displayed on the right. Right-click inside the Customers & Jobs list or the transactions list for menu access to common activities for the currently selected customer, job, or transaction.

To display the Customer Center

  1. Go to the Navigation bar and click Customer Center.

To use the Customers & Jobs tab

  1. Select an entry in the Customers & Jobs list to display information about the customer or job, as well as the transactions associated with that customer or job.

    In QuickBooks, a customer is anyone who pays you for goods or services. A job is a specific project or scope of work that you want to track.

    If you do only one job for each customer, you can store job information with the rest of the information for each customer. In that case, your Customers & Jobs list will contain only entries for customers.

    However, if you do multiple jobs for a customer, or if you want to keep track of your income and expenses on a job-by-job basis, you should create subentries for your customers, each containing information about a job that you want to track. In this case, your Customers & Jobs list will be a hierarchical list of both customers and their jobs.

  2. View or change information as desired. You can:

    • Add or edit a customer.

    • Add or edit a job.

    • Add or edit notes about a customer or job.

    • Run useful reports, such as the QuickReport and Open Balance report. The reports displayed are based on whether a customer or job is selected, and whether the estimates feature is enabled).

    • View some or all transactions for the selected customer.

To use the Transactions tab

  1. Click one of the transaction types to see a list of those transactions for all your customers.

    You can filter the transactions by type and choose a date range to display. See Working with customer transactions to learn more.

See also

  • Using QuickBooks Centers

  • Using the Customers & Jobs list

  • Customizing what you see in the Customer Center


Customizing what you see in the Customer Center

To change the contents of the Customer Center

  1. Adjust the width of the Customers & Jobs list to use the full width of the Center

  2. Change the columns displayed in the Customers & Jobs and transaction lists

  3. View a different set of customers and jobs

  4. View a different set of customer transactions

To change how your Customers & Jobs and transaction lists appear

  1. Resize columns in a list

  2. Alphabetize customers

  3. Sort list entries

  4. Display hierarchical or flat views of the Customers & Jobs list

See also

  • Working with the Customers & Jobs list

  • Using the Customer Center


Using the Vendors list

vendors

centers

The Vendor list shows information about the people or companies from whom you buy goods and services, including banks and tax agencies.

Watch a 2-minute tutorial about the Vendor List

Tips for contractors

For most contractors, your Vendors list will include subcontractors, suppliers of building materials, equipment rental services, and general business vendors (office supplies, insurance, and so on).

In QuickBooks, you set up subcontractors and vendors the same way. A subcontractor is a type of vendor. You set up your vendors as 1099 vendors or non-1099 vendors.

If you use unincorporated subcontractors, including sole proprietors and partnerships, you need to send a 1099-MISC form to those who are paid more than a specific amount per year ($600 at the time this help topic was created). To verify which subcontractors need a 1099 form, contact the Internal Revenue Service or your accounting professional.

Use one of these methods to set up your vendors and subcontractors:

  • Adding a 1099 vendor (aka: independent contractor)

  • Adding a vendor (for non-1099 vendors)

To do this task

  1. Click Vendor Center.

  2. Select the Vendors tab.

  3. To modify the set of vendors displayed:

    • Choose All Vendors to see both your active and inactive vendors.

    • Choose Active Vendors to see only your active vendors.

    • Choose Vendors with Open Balances to see only your vendors with any kind of open balance.

    • Choose Custom Filter to search your vendor list for specific entries. For example, you might search for one particular vendor or all vendors in a specific city.

  4. To make a vendor inactive or set the vendor type, click the Additional Info tab.

  5. To sort the list in alphabetical order, click Name at the top of the list.

  6. To print the vendor list, vendor information, or the vendor transaction list, see Managing your lists for instructions.

See also

  • Using the Vendor Center

  • Customizing information in the Vendor Center


Using the Vendor Center to find and display vendor transactions

vendors

transactions

Use the Vendor Center to quickly find and display transactions without having to run reports.

To view transaction information for a single vendor

  1. Go to the Navigation bar and click Vendor Center.

  2. Go to the Vendors tab and choose a vendor from the list.

    This allows you to quickly view all transactions for a particular vendor.

    Information about that vendor appears in the information area, and transactions associated with that vendor appear in the transaction list.

    You can modify the contents of the Vendors list to show All Vendors, Active Vendors, or Vendors with Open Balances, or you can create your own custom filter.

  3. To limit the transaction list to transactions of a particular type (for example bill payments) over a particular date range (for example this year-to-date):

    • Use the Show drop-down list to choose the type of transaction that appears in the list.

    • Depending on what you select, choose something in the Filter drop-down list.

    • To restrict the date range for transactions, use the Date drop-down list.

  4. Double-click the transaction (for example bill payment) to open it.

To view transaction information for all vendors

  1. Go to the Navigation bar and click Vendor Center.

  2. To view each occurrence of that type of transaction for all of your vendors, go to the Transactions tab and choose one of the following transaction types:

    • Purchase orders
    • Item receipts
    • Bills
    • Bill payments
    • Checks
    • Credit card activities

    The transaction list displays each instance of that type of transaction and the vendor associated with it. A particular vendor will appear more than once in the transaction list if the vendor has had multiple transactions of that type.

  3. To filter the transaction list, use the Filter and Date drop-down lists.

    The contents of the Filter By drop-down list depend on the type of transaction you select.

Note The contents of the Transactions tab are not affected by filtering the entries in the Vendor tab.

For example, when you choose Purchase Orders on the Vendor Center Transactions tab, all of the vendors with purchase orders appear, even if they were not selected in the Vendors tab.

See also

  • Using the Vendors list

  • Printing the Vendors list

  • Customizing what you see in the Vendor Center

  • Managing your lists


Using the Vendor Center

vendors

centers

The Vendor Center displays information about all of your vendors and their transactions in a single place. Here you can add a new vendor, add a transaction to an existing vendor, or print the vendor list or transaction list. You can also edit a vendor's information or edit a note for the vendor.

To use the Vendors tab

  1. Go to the Navigation bar and click Vendor Center.

  2. Click the Vendors tab.

  3. Select a vendor from the list to display their information and all of their associated transactions. You can:

    • Add or Edit a vendor.

    • Run a QuickReport, Open Balance Report, and other useful reports for a vendor.

    • View some or all transactions for the selected vendor.

    • Rate and research a vendor online with Zipingo.

To use the Transactions tab

  1. Go to the Navigation bar and click Vendor Center.

  2. Click the Transactions tab.

  3. Choose one of the transaction types to see each instance of that transaction and the vendor associated with it. You can filter the transactions and choose a date range to display.

See also

  • Using the Vendors list

  • Customizing what you see in the Vendor Center


Customizing what you see in the Vendor Center

vendors

centers

You can customize how the Vendor Center displays vendors and vendor transactions.

To customize the elements that are displayed in your Vendor Center

  1. Go to the Navigation bar and click Vendor Center.

  2. (Optional) Adjust the width of the Vendors list to use the full width of the Center.

  3. (Optional) Customize the columns of the Vendors list or the vendor Transactions list

To modify what is displayed in your Vendors and vendor Transactions lists

  1. Go to the Navigation bar and click Vendor Center.

  2. (Optional) Modify the set of vendors displayed.

  3. (Optional) Modify the set of vendor transactions displayed.

To adjust the view of your Vendors and vendor Transactions lists

  1. Go to the Navigation bar and click Vendor Center.

  2. (Optional) Resize columns in a list

  3. (Optional) Sort list entries


Using the QuickBooks Centers

Centers

centers

QuickBooks centers

QuickBooks Centers

There are three QuickBooks Centers—one each for Customers, Vendors, and Employees. Each Center is a single place that gathers all of the relevant transactions as well as other information, such as the names and addresses of customers, vendors, or employees.

What can I do in the Customer Center?

The Customer Center gives you access to all of your customers and jobs, contact and billing information for each customer, and customer transactions.

What can I do in the Vendor Center?

The Vendor Center gives you quick access to all of your vendors, their contact and billing information, and vendor transactions.

What can I do in the Employee Center?

The Employee Center gathers information for each of your employees, including contact information, Social Security number, and payroll transactions.

The Employee Center also contains a separate Payroll Center where you can manage your payroll and tax information.

What are the main parts of each Center?

Each Center has two tabs that contain list information and transaction information. In addition,the Employee Center has a payroll tab that contains payroll information for employees.

  • The first tab contains the list of your Customers and jobs , Vendors, or Employees. Use this tab to view and edit information for a single customer, vendor, or employee.
  • The Transactions tab lists the relevant transaction types for that Center. Use this tab to view transactions for all Customers and jobs, Vendors, or Employees.

You can customize how your information is displayed in the Customer, Vendor, or Employee Center. For example, you might choose to view only open invoices for this fiscal year, or you may want to view only the Open Balance column for all of your customers.

You can also run some common reports from within each Center.

See also

  • Using QuickBooks Centers

  • Using the Centers reports

  • Using the Customer Center

  • Using the Vendor Center

  • Using the Employee Center


What are decision tools?

Decision tools provide information to help you manage and make decisions about your business. QuickBooks decision tools help you compare alternatives, analyze your financial position, and set policies.

Click a tool name below to go to any of the tools now.

  • Measure profitability

  • Analyze financial strength

  • Compare debt and ownership

  • Depreciate your assets

  • Manage your receivables

  • Employee, contractor, or temp?

  • Improve your cash flow

  • Track your taxes

  • Prepare for tax filing

  • Periodic tasks (What should I be doing, weekly, monthly, quarterly, yearly?)

You can see the complete list of decision tools, with descriptions, in the Decision Tools Directory.

To do this task

  1. Go to the Company menu and choose Planning & Budgeting.

  2. Choose Decision Tools.

  3. Click the tool you want to use.


Adjusting the width of a Center list

In the default view of a Center, your Center list is displayed on the left side of the Center, and the detail information and transactions are displayed on the right.

In the default view, only two columns are displayed in the Center list. For example, for the Customers & Jobs list, only the Name and Balance Total columns are displayed by default. You can add more columns to the list, but if you add too many columns, the Center can become very crowded.

If you want to add a lot of columns to the list, you might want to first expand the list to use the full width of the Center. The standard list view and expanded list view can each have a different set of customized columns.

  • To expand the list, right-click in the list and choose the Show Full List Only option.

    For example, in the Vendor Center, right-click in the Vendors list and choose Show Full Vendor List Only.

  • To get back to the default display that shows a narrower list but also includes the detail information and transactions, right-click in the expanded list and choose the Show List and Details option.

    For example, right-click in the expanded Vendors list and choose Show Vendor List and Details.

You can also expand the Center list to a size that doesn't take the full width of the Center. Move your mouse over the right edge of the list until the pointer image changes, then hold down the mouse button and drag the edge to the right or left to change the list's width.

See also

  • Customizing what you see in the Customer Center

  • Resizing columns in a list

  • Sorting list entries


Starting a new business (New Business Checklist)

Take some of the worry out of starting a business. The QuickBooks New Business Checklist will walk you through the process. Let the checklist guide you through the activities you need to consider when you start a new business.

Note: (There are some activities, such as marketing and customer development, that are specific to certain business types so the guide isn't exhaustive, but it's a good place to start.)

If you've already started your business, working through the checklist will help ensure you haven't forgotten anything.


What is a corporation? (New Business Checklist)

The corporation is fundamentally different from other types of businesses. Instead of having a distinct owner, a corporation is owned by at least one shareholder and run by the shareholders and at least one director. Because the corporation itself is considered a legally separate entity from the shareholders, the shareholders generally cannot be held personally responsible for the actions of the corporation. The other big advantage is that the corporate structure generally makes it easier to raise money. However, it is much more expensive and complicated to set up and manage a corporation. The other disadvantage is that corporate profits currently are generally taxed twice: once at the corporate level and once at the personal level level (there is currently legislation in Congress that could affect this—check with an accountant for latest laws). Because this type of structure has so many implications, it is strongly recommended you consult an attorney and an accountant before incorporating.

There are two types of corporations, the regular C-Corporation and the S-Corporation. Unlike a C-Corporation where earnings are currently generally taxed at both the corporate and individual levels, earnings at an S-Corporation flow through to the individual and are only taxed at the individual shareholder level. In other words, if, as the owner of the business, you are the only shareholder, all earnings your S-Corporation makes will be taxed at your personal income tax rate. You can avoid being doubly taxed. On the downside, S-Corporations are limited to a smaller number of shareholders. If you want a structure that better supports large numbers of shareholders, you're better off organizing as a C-Corporation. It is strongly recommended that you consult an attorney or tax advisor before organizing an S-Corporation.


What is a limited liability company (LLC)? (New Business Checklist)

This type of organization is a more recent invention. It typically combines the liability protection of a corporation with a tax structure similar to that of a partnership. As with a corporation, there is more legal separation between you and your business than with other types of organization; this offers greater liability protection of your personal assets. As with a partnership, generally income is only taxed once, as personal income. Relative to a partnership, the disadvantage is that a limited liability company is more expensive and more difficult to set up.

Depending on where you plan on conducting business, another disadvantage of LLCs is that some states impose special taxes.

Talk to your attorney for more information about forming an LLC.


What is a limited partnership? (New Business Checklist)

This type of organization differs in one significant way from a normal partnership in that it allows for two types of partners. There are general partners who are considered the owners and managers. Then there are limited partners who are not involved in the day-to-day business and have only a limited liability. This form of organization is often used when there are individuals who want to invest money in a business, but don't want to run it. These people become limited partners and, unlike the general partners, they generally are not liable for more than their investment in the business.

A Limited Liability Partnership is similar to a Limited Partnership. Talk to your attorney for more information about this type of organization.


What is a partnership? (New Business Checklist)

It is commonly said that a partnership is basically the same as a sole proprietorship except it has more than one owner. While essentially true, this basically understates the ramifications of choosing to share ownership. Combining your resources with a partner can make it easier to get your business off the ground, but it also complicates matters in many important ways. If you form a partnership, you become personally liable for the business decisions your partner makes. If your partner starts engaging in bad business deals and then leaves town, you will be left holding the bag. There are also other negative consequences to forming a partnership. It is very easy to get into a partnership, but if things don't work out or if a partner dies, getting out of it can be expensive and time-consuming.

Similar to a sole proprietorship, income in a partnership flows through to the individual partners and is taxed as personal income at their individual tax rates. Partners report income to the IRS by filing Schedule K-1.

Partnerships work best in situations where two people need to pool their resources to acquire an asset such as a building. For instance, two dentists could purchase a medical building together that contains two separate clinics. They would form a partnership to share ownership of the building, but each would form their dental practice separately.

When forming a partnership, it is strongly recommended you hire a lawyer to draft the agreement. As part of the process, sit down with your partner and try to come up with every possible scenario, both good and bad, that could affect the business. Then put it all in writing.


What is a sole proprietorship? (New Business Checklist)

This is the easiest and least expensive method of setting up a new business. However, you have no personal liability protection, meaning that you are personally liable for the actions of your business. In terms of taxation, a sole proprietorship offers both advantages and disadvantages as compared to other forms of organization. Income from a sole proprietorship flows through to you, the owner, and is taxed as your own personal income. This keeps taxation relatively simple. On the other hand, a sole proprietorship must pay self-employment tax on top of personal income tax. Also, unlike with other forms of business such as a corporation, certain business tax deductions may be limited.


Applying for a grant (New Business Checklist)

Many foundations and government agencies offer grants or incentives to small businesses that meet specific requirements. Some grants are offered as part of an entrepreneurial award. Check your local government for more information.


Borrowing money from a bank (New Business Checklist)

Banks have the money, but the chances of a new business qualifying for a loan are very small. Unlike your family, a bank won't lend you money simply because they like your idea and trust your character. Still, some new businesses do qualify for loans. Whether or not you can qualify depends heavily on your business' cash flow, your personal credit history, your equity in the company, and the collateral used to secure the loan.

The Small Business Administration (SBA) offers several programs to help businesses get loans. The SBA's greatest aid comes in the form of a loan guarantee to the bank. If you are unable to repay the loan, the SBA will repay the bank a pre-determined percentage of your loan. Contact the Go online SBA for more information.


Borrowing money from friends and family (New Business Checklist)

If you can't fund the business on your own, friends and family are a great option. Unlike a bank, they know your character well and will probably be more willing to take a risk on your business idea. However, because of the risk that mixing business and friendship may sour the relationship, you'll want to proceed carefully. Here are some guidelines to follow:

  • Have your attorney draw up a formal agreement with collateral specified and all the terms spelled out, including the interest rate, payment schedule, and what recourse the lender has if the loan is not paid.

  • When you pitch your business idea to your friend or family member, approach the meeting professionally. Present your idea and your business plan just as if you were applying for a loan at a bank.

  • Avoid mixing emotions with business. If a family member offers to loan you money in exchange for having a closer relationship, accepting the offer could create a very bad situation.


Writing a business plan (New Business Checklist)

A business plan is a written document defining your business, its goals, and its direction. Creating a business plan will force you to think about your competition, take a hard look at your finances, and help set your business focus.

QuickBooks Premier contains a helpful Business Plan Tool that will lead you through the process of creating a thorough business plan in an easy-to-use, step-by-step fashion. The tool also helps you create a three-year financial projection for your business. The business plan is based on the format recommended by the U.S. Small Business Administration for loan applications or a bank line of credit.

If you don't have the QuickBooks Business Planner, you can create a plan on your own by following this business plan template.

For more information about QuickBooks Premier, go to [image] www.quickbooks.com.


Choosing a name for your company or business (New Business Checklist)

It may seem like a simple step, but give it some serious thought. Here are some important things to consider while you're trying to come up with the perfect name.

  1. Identify your business' attributes: Begin the naming process by thinking about what you want your name to communicate. Consider who your customers are and what problems you solve for them.

  2. Be distinctive: You want a name that distinguishes you in the marketplace.

  3. Avoid an overly specific name if you intend to change and grow: If you plan on remaining in a narrow niche, you can be very specific with your name. But what if you decide to add new products and services? "Island Fruit" works fine until the business decides to start selling cheese.

  4. Make your name memorable

  5. Make it simple to say and spell

  6. For easier trademarking, go with a name that is fanciful or arbitrary. The Go online United States Patent and Trademark Office (USPTO) categorizes names—ranging from hardest to easiest to protect as trademarks—as "descriptive, suggestive, arbitrary and fanciful." Descriptive names convey a characteristic of the goods or services, such as "No Spot," for a car wash. Suggestive names use a quality in the name, such as "At a Glance Calendars." Even more distinctive are arbitrary names like Blue Diamond Almonds. Fanciful names are made-up words, such as Kodak. These names can be harder to market, but they give you more room to define your business.

  7. Put it to the test: If you can't hire a marketing agency to run a focus group for you, discuss your company's naming possibilities with friends and family.

  8. Consider registering the name as a trademark or servicemark. It's costly, but may be worth the trouble.


Filing company papers with the Secretary of State's office (New Business Checklist)

File corporate or limited liability company papers with the Secretary of State's office. If you decide to become an S-Corporation, make sure your attorney or CPA elects "S Corporation Status" by submitting the correct paperwork to the IRS, otherwise you will be taxed as a C-Corporation.

If you need help with filing, Intuit has partnered with Business Filings Incorporated to offer affordable Go online online filing services.


Consult professionals

In starting a small business, you are almost guaranteed to come across tax and legal rules that require professional help. Which professionals you should consult depends entirely on your individual business needs. However, there are some general guidelines:

  • Consider consulting a Certified Public Accountant (CPA) or an Enrolled Agent (EA) for accounting and tax planning advice. (Enrolled Agents are tax experts licensed by the federal government.) Search the Go online QuickBooks Professional Advisors Referral Database for an accounting professional in your area who specializes in QuickBooks.

  • Get free help at your local Go online SmallBusiness Development Center. SBDCs administered by the U.S. Small Business Administration exist with the sole purpose of offering management assistance to people like you—owners and prospective owners of small businesses.

  • If you have questions about regulations, consult a lawyer familiar with your business field.

  • Have a lawyer help you correctly form your business.

  • If you plan on forming a business that owns real estate, you should consult a real estate lawyer.

  • If your business is based on a unique technology, you may need to hire a patent lawyer to help you apply for the correct patents.

  • If you form a Non-Profit Corporation, you will need to find a CPA who specializes in Non-Profit accounting. There are many issues specific to Non-Profits that only an expert will be able to advise you on.

  • If you use TurboTax Business, you can find answers to many of your tax questions by consulting the product's business tax reference library. For more information about TurboTax Business, visit Go online www.turbotax.com.

In seeking a good professional, start by asking friends and the owners of similar local businesses for referrals. Ask them:

  • Who do you use?

  • Why do you use them?

  • Do you like them?

  • Why do you like them?

  • Do they help you?

  • How do they help you?

Once you get names of people to consider hiring, visit the professionals and ask them questions to determine whether they are right for your business.

Four questions to ask any professional

Nine questions to ask a tax or accounting professional


Meeting government requirements when hiring employees (New Business Checklist)

If you plan on hiring employees, you will enter into a whole new world of federal, state, and local requirements.

If your business doesn't already have a federal tax identification number, you will probably have to apply for an Employer Identification Number (EIN) with the IRS. You can apply for an EIN by phone, online, or by mail. (The online application is not yet available for all types of businesses.) Applying by phone or online is recommended as the IRS has a policy of providing the number immediately.

  • To find the phone number for your state, visit Go online Where to Apply for an EIN on the IRS's Web site.

  • To apply online, go to the Go online online application.

  • If you would like to apply for an EIN by mail, Go online download form SS-4.

In most states, businesses above a certain size are required to carry workers' compensation insurance in case of on-the-job accidents. Contact your state's board of workers' compensation for information and assistance. In obtaining workers' compensation insurance, shop around and compare quotes from several brokers. Also, be sure the occupational codes used to characterize your employees based on their type of work are correct. Insurance rates vary depending on what code is chosen.

Visit the Go online Occupational Safety & Health Administration for information about federal safety requirements. Also check with your state government for additional requirements.

Visit the Go online Department of Labor's Employment Standards Administration Wage and Hour Division to find out about federal minimum wage, overtime, and child labor laws.

For detailed information about employer requirements, visit the Go online Reference & Tools area of Intuit's Payroll Services.

If you'd like to simplify the complicated task of managing your employees, Intuit offers the Go online QuickBooks Employee Organizer which integrates directly with QuickBooks.

With Employee Organizer you can:

  • Stay in compliance and avoid costly penalties and legal disputes

  • Access step-by-step guidance on recruitment, interviewing, performance reviews, terminations and more

  • Download relevant employment forms, letters, and templates

  • Integrate your employee information with financial and payroll information already in QuickBooks

It is highly recommended that you consult with a lawyer and a tax professional about your business' individual employer requirements.


Setting up your financial systems (New Business Checklist)

By buying QuickBooks, you've started off on the right foot. Make sure you set up the program to accurately track your business. If your business is complicated, it is advisable to have a QuickBooks Professional Advisor or an accountant help you decide what should appear on your chart of accounts. To find a QuickBooks Professional Advisor near you, search the Go online QuickBooks Professional Advisors Referral Database.

To simplify tax preparation, consider purchasing TurboTax Business. TurboTax Business is designed specifically for Corporations, S-Corporations, Partnerships (up to 100 partners), LLCs, and Estates and Trusts. The program seamlessly imports multiple QuickBooks data files so you don't have to re-enter all the information by hand. For more information, visit Go online www.turbotax.com.

Open a bank account

No matter how simple your business, it's smart to set up a separate business checking account. In fact, depending on what type of business you form, you may be required by law to establish a separate account. Unless you're a sole proprietorship that doesn't plan on hiring employees, make sure you obtain your federal tax identification number, also known as an Employer Identification Number, or EIN, before you go to the bank. You'll need the number to open the account. You can apply for an EIN by phone, online, or by mail. (The online application is not available for all types of businesses.) Applying by phone or online is recommended as the IRS has a policy of providing the number immediately.

For information about applying for an EIN number, see Go online Employer ID Numbers (EIN)—How to Apply on the IRS's Web site.

Depending on local requirements, you may need to establish your fictitious name before opening the bank account.

Select a bank carefully

You will have a very close relationship with the institution you choose, so make sure you like and trust them. Some things to consider:

  • What are the various fees and charges?

  • What are the minimum deposits?

  • Does the bank offer small business loans?

  • What kind of packages does the bank offer?

Follow basic, good-sense accounting guidelines

  • Don't mingle your money: Keep separate personal and business checking accounts. This not only protects you from troubles with the IRS, but it makes it easier for you to keep track of how your business is actually doing.

  • Treat yourself like an employee: Instead of taking money out of your account on a haphazard basis, pay yourself on a regular basis. Sure, you may have to forego a paycheck every now and then, or reduce the amount you take when the account is low, but in general you'll even out your accounting by following a more regimented process.

  • Set aside money for income tax, sales tax, retirement, and so on: Determine your income tax rate, the amount you owe in sales tax, your retirement needs, and any other money you'd like to set aside and regularly deposit that money in separate accounts. By regularly setting the money aside, you'll insure the money is there when you need it.

  • Understand how your books are kept: Whether or not you actually do the accounting, as the owner of the business you should understand how your books are kept.

  • Review your books regularly: By reviewing your books, you'll increase the likelihood of catching unintentional errors and you'll decrease the likelihood that an unscrupulous employee or accountant will attempt anything questionable with your money.

  • Organize your records: Organize all of your financial information in clearly labeled binders or files and keep them in a place where they're easily accessible. Record keeping doesn't have to be tedious and time-consuming. By doing a little bit every day, you can keep the task manageable. In terms of what to keep and for how long, conventional wisdom says to save copies of your income and expenditure receipts for seven years. When it comes to income tax returns, keep copies indefinitely. The reason: If the IRS suspects fraud, there is no limit on the number of years it can go back for examination. For more information on what to save, see IRS Publication 583 that is available from: Go online Forms and Publications on the IRS website.


Focusing your idea (New Business Checklist)

You probably already have a general idea of what products or services you want to offer. Before going into business, you need to focus your idea. If you want to open a toy store, you need to think about what it is that will attract customers to your store. Perhaps you've noticed that a certain neighborhood has started to attract married couples and young families and you believe a toy store would do well there. Or perhaps you've decided that what your area needs is a toy store specializing in educational toys. There are many different ways you could focus your idea; just make sure you believe in the angle you choose.


Overview of federal, state, and local requirements (New Business Checklist)

Individual business requirements vary greatly by state, community, industry and the nature of the specific business, but the following list gives an overview of fairly common general business requirements.

  • File a DBA with the correct authorities.

  • Obtain a business license.

  • Register with the Secretary of State.

  • Apply for a federal tax identification number, also known as an Employer Identification Number (EIN), with the IRS.

  • Comply with professional, environmental, disability and other regulations specific to your business.

  • Comply with sales and use tax requirements, particularly if you plan on selling goods in a state with sales tax.

  • Obtain workers' compensation insurance.

  • Fill out an I-9 form for each new worker.

  • Collect a W-4 form from each new employee.

  • Withhold the correct amount of taxes and social security from your employees' paychecks and deposit the withholdings with the IRS.

  • Comply with OSHA.

  • Comply with labor regulations.

It is highly recommended that you consult with a lawyer and a tax professional about your business' individual requirements.


Securing intellectual property through trademarks, copyrights, and patents (New Business Checklist)

Register trademarks

If there are any names, words, or phrases you want to protect as a trademark or servicemark, it may be a good idea to clear your use for conflicts with others' marks and to register the trademark with the federal government. You will probably need to hire a professional to do the job for you. To find out more, visit the Go online United States Trademark Electronic Business Center.

Register copyrights

If your business will rely on any published material, consider registering the copyright in it. You may need to consult a professional. Go to the Go online United States Copyright Office for more information.

Apply for patents

If you will be marketing an invention, you may want to apply for patents. The patent process is very complicated, so it is strongly recommended you consult a patent lawyer. For more information, visit the Go online United States Patent Electronic Business Center.


Keeping detailed records of all expenses for tax purposes (New Business Checklist)

When it comes time to file your taxes, the IRS will only grant you the expenditures you can document. If you use your car in the course of doing business, track your mileage using a log book. Better yet, you can track your mileage directly in QuickBooks.

Consult a tax expert to find out the deductions for which your business qualifies.


Taking care of local requirements (New Business Checklist)

Order any required notices (some communities require certain types of new businesses to place an ad in the local newspaper) of your intent to do business in the community. Contact your city hall, civic center, or chamber of commerce for local requirements.


Obtaining business insurance (New Business Checklist)

Your insurance needs will depend completely on the size and nature of your business. If you're a small sole proprietorship, you may only need health insurance for you and your spouse. But if you start a corporation with employees, machinery, and inventory, you'll need to consider much more coverage. Consult a professional to determine what your needs are.

For more information about insurance for small businesses, visit the Go online Insurance Information Institute.

One rule of thumb when deciding on a policy: shop around. When it comes to small businesses, different insurers can charge very different premiums within the same industry. It all depends on how many claims that individual insurance company has had to pay to companies within the industry.

Here are some types of insurance to consider.

  • Liability

  • Vehicle

  • Property

  • Theft

  • Business interruption

  • Inventory

  • Employee health and life

  • Workers' compensation


Obtaining business licenses and permits (New Business Checklist)

In order to determine what licenses and permits you will need to legally do business, you need to answer two questions:

  • What type of business are you?

    If you plan on working as an independent consultant, you generally should require few licenses and permits. In fact, if you work out of your home in certain locations, you may not even require a business license. But if you plan on running a business that sells or uses things, those things typically will determine what types of licenses and permits you will require. For instance, if you decide to open a dental x-ray lab, you will have to conform to environmental, hazardous materials, and disability laws and regulations. Regulations also differ by industry. In order to find out which regulations you must comply with, call your local city hall, civic center, or chamber of commerce and consult your lawyer. They should be very helpful in explaining local requirements to you. Another great source of information are similar businesses located in the same area. If you plan on opening a restaurant in a certain neighborhood, talk to the owners of other restaurants already established there. Many occupations, such as medical doctor, require that you be licensed to practice. Contact your profession's regulatory board for assistance. For specific state requirements, start by visiting the Go online SBA's list of state links. If you don't find what you're looking for, check your state government's Web site and your state's Department of Consumer Affairs' Web site. The federal government also regulates some industries such as financial services, so check with the government.

  • Where will you do business?

    Because most laws and regulations are local, where you decide to do business is extremely important. Most cities and towns have strict zoning laws that determine what types of commerce may and may not take place in specific locations. For instance, you will find it extremely difficult to set up an auto body shop in an area zoned exclusively for residential use. Get a zoning map from your city or county planning commission. If you have any questions about zoning, call your city or town hall or your chamber of commerce.

    If you work out of your home, the licenses you are required to have are often determined by your business mailing address. If you use a business mailing service as your business mailing address, the regulations that govern your business will probably be determined by the location of the business mailing service and not by your home address.

    Before you sign a building lease, make sure you determine the specific regulations for your business. Also determine what changes you will need to make to the existing building. Exterior and interior architectural work is often regulated. Though the real estate agent may be helpful, he or she probably doesn't have enough specific information to give you definite answers to your questions. It is highly advisable to consult a professional such as a real estate lawyer.


Choosing a business type (New Business Checklist)

In choosing what type of organization you want your business to be, think carefully about your business and personal needs. The organization type you choose will affect your business in many ways. It is recommended that you consult a tax expert or an attorney. In choosing what type of organization you want your business to be, consider the following:

  • Initial costs

  • How income is taxed

  • Other tax considerations such as self-employment tax and allowable deductions

  • The level of liability risk you're willing to accept

  • Ongoing regulations and requirements

  • The importance of raising outside money

  • The duration of the business' life

Depending on your needs, one type of organization will probably better suit your business than the others. If you outgrow one organization type, you can generally reorganize into a more suitable type. Here are the most common types:

  • Sole proprietorship

  • Partnership

  • Limited partnership

  • Limited liability company (LLC)

  • Corporation

If you decide to form a corporation, LLC, or nonprofit, Intuit has partnered with Business Filings Incorporated to offer affordable Go online online filing services.


Finding other sources of investments or funding for your business (New Business Checklist)

There are a few other sources of equity funding worth mentioning. But remember, when you open your company to outside investment, you also open it to some degree of outside control. The more money you get from the outside, the less control you'll retain.

Venture capital

Getting capital from a venture capitalist is extremely difficult, but it is possible. Venture capital firms generally look for entrepreneurs with unique ideas that can't easily be replicated. They're interested in businesses that are relatively cheap to start and that can quickly grow to be multi-million dollar corporations that offer public stock.

Angel investors

Angel investors are private individuals who invest money in businesses. Like venture capitalists, they're hoping to get a large return on their investment. Unlike venture capitalists, they may be willing to offer you money without imposing so many conditions.


Sample business plan template (New Business Checklist)

Section

Purpose
Introduction

  • Describe the business and its goals.

  • Discuss the business entity (sole proprietorship, partnership, corporation).

  • List the skills and experience you bring to the business.

  • Discuss the advantages you and the business have over your competitors.
Marketing

  • Discuss the products or services your offer.

  • Identify the customer demand for your product/service.

  • Identify your market, its size, and locations.

  • Explain how you plan to advertise and market your product/service.

  • Explain the pricing strategy.
Financial Management

  • Explain the source and amount of initial equity capital.

  • Develop a monthly operating budget for the first year.

  • Develop an expected return on investment and monthly cash flow for the first year.

  • Provide projected income statements and balance sheets for a two-year period.

  • Discuss your break-even point.

  • Explain your personal balance sheet and method of compensation.

  • Discuss who will maintain or advise you on your accounting records and taxes and how the records will be kept.

  • Provide "what if" statements that address alternative approaches to any problem that may develop.
Operations

  • Explain how you will manage the business on a day-to-day basis.

  • Discuss hiring and personnel procedures.

  • Discuss insurance, lease or rent agreements, and issues pertinent to your business.

  • Account for the equipment necessary to produce your products or services.

  • Account for production and delivery of products and services.
Conclusion

  • Summarize your business goals and objectives.


Nine questions to ask a tax or accounting professional (New Business Checklist)

Nine questions to ask a tax or accounting professional

  1. Do you work with businesses similar to mine?

    While a general accountant may be just fine for your business, it's best to hire someone who specializes in small business and also has experience representing other companies in your industry.

  2. Are you the right size firm for my business?

    You don't want to hire an accountant who can't handle your size or, conversely, a firm that would view your business as too small to be significant.

  3. Will you make a good partner—or just act as a number cruncher?

    Accountants do much more than prepare returns. They can help plan your growth, offer advice on incorporating and help set up your bookkeeping and cash-flow system, among other issues. So make sure that your accountant is willing and able to play a larger role in your company over time.

  4. Do you have an untarnished record?

    Ask prospective accountants if they have any outstanding complaints against them. Have they ever been sued, and if so, what was the outcome? Have their clients ever been audited? What happened and how did they handle it? To check the background of a CPA and find out if his or her license is up to date, call your state board of accountancy. You can find the number by visiting the Go online National Association of State Boards of Accountancy and clicking on NASBA members.

  5. Will you represent me in an audit?

    Public accountants aren't qualified to stand by you in an audit but CPAs, enrolled agents and lawyers are. Even so, some qualified pros aren't willing to participate in audits. If that's the case with your accountant, go elsewhere.

  6. Am I comfortable with you?

    It's important to gauge your comfort level with various accountants. Do you feel relaxed sharing your company's important financial details? Does the professional show an understanding of how your small business operates?

  7. Will you teach me how you do my books?

    If you're choosing an accountant or tax professional, find someone who will take the time to educate you about how they do your accounting and tax reporting. Whether or not you actually do your own books, as the owner of the business you need to know how to do them. This will help you better run your business and it gives you the peace of mind of knowing that business will continue uninterrupted should your accountant drop off the face of the earth. Understanding your books also enables you to review your books from time to time to insure that neither your accountant nor your employees are intentionally or unintentionally mishandling the accounting.

  8. Do you know how to use QuickBooks?

    Understanding your accounts will be much easier for your accountant if he knows how to use QuickBooks. If not, your accountant will have to advise you on what reports to give him.

  9. What will your services cost?

    Once you've located someone with whom you'd like to work, request a written estimate of the anticipated cost. The best way to determine if the price is fair is to compare estimates with two other accountants. If one charges significantly more, find out why. The estimate could include services you don't need or want.


Four questions to ask any professional (New Business Checklist)

Four questions to ask any professional

  1. Do you work with businesses similar to mine?

    While a general professional may be just fine for your business, it's best to hire someone who specializes in small business and also has experience representing other companies in your industry.

  2. Are you the right size firm for my business?

    You don't want to hire a professional who can't handle your size or, conversely, a firm that would view your business as too small to be significant.

  3. Am I comfortable with you?

    It's important to gauge your comfort level with various professionals. Do you feel relaxed sharing your company's important financial details? Does the professional show an understanding of how your small business operates?

  4. What will your services cost?

    Once you've located someone with whom you'd like to work, request a written estimate of the anticipated cost. The best way to determine if the price is fair is to compare estimates with two other professionals. If one charges significantly more, find out why. The estimate could include services you don't need or want.


Registering your business name (New Business Checklist)

If, like many small business owners, you form a sole proprietorship or a partnership and choose to give your business a name other than your own, you may have to register the fictitious name with your county, city, or state. The bureaucratic term for creating a fictitious name is "Doing Business As," or "DBA," for short. Many jurisdictions require you to publish your DBA in the local paper. Because a corporation is considered a separate entity from its owners, this regulation typically doesn't apply to a corporation doing business under its own corporate name, or to professional partnerships practicing under a partnership name. Check with your city or town hall or your local chamber of commerce for requirements. Also check with your state government.


Researching your business idea (New Business Checklist)

The old adage that "knowledge is power" is true. The more information you have about your business idea in particular and about business in general, the better off your startup will be. Research every aspect of going into business and get to know your market intimately. As you research your idea, collect all your information in one place and organize it. This is the information you will use to flesh out your business plan.

As you research your idea, there are some key questions you should be asking:

  • How large is the market for your product or service?

  • What is the general profile of your customer?

  • Who are your competitors?

  • Why will customers choose your product or service over the competition?

  • Where is the ideal location for your business?

  • Can you open the type of business you want to in that location?

  • When is the ideal time to start your business?

  • What price should you charge for your product or service?

Here are some good resources to utilize while researching your idea.


Resources for new businesses (New Business Checklist)

Here are some resources to consider, but don't be limited by this list. Use your creativity to come up with new ideas.

  • Talk to other small business owners. They've already been there, so they can help in ways few others can. Many are more than happy to share their experiences and opinions.

  • Talk to friends and acquaintances about their own experiences with similar products or services.

  • Conduct a market survey by creating a short questionnaire and submitting it to potential customers.

  • Go to the library. From books to magazines to demographics information, it's full of useful information.

  • Attend trade shows and read trade journals.

  • Go online and use a Web search engine such as Google or Yahoo! to search for information.

  • Download the Small Business Administration's helpful Go online Checklist for Going Into Business.

  • Visit your local Go online SCORE office. The Service Corps of Retired Executives (SCORE) offers some services free of charge. Like other small business owners, SCORE executives have already been out there in the field so they can offer important insight.

  • Visit your local chamber of commerce and your city or county planning commission.

  • Go to the Go online U.S. Business Advisor Web site. This government site provides access to a large amount of information and data produced and collected by a wide array of government agencies, including the Small Business Administration (SBA).

  • My Own Business offers a Go online free online course on starting a business.

  • If you've hired an accountant and/or an attorney, ask them for advice. They have invaluable insight into the process of starting up a business. To find an accounting professional in your area who specializes in QuickBooks, search the Go online QuickBooks Professional Advisors Referral Database.

  • Research competitors and use their products.

  • Research demographics. Start at the Go online U.S. Census Bureau.

  • If you're a woman or a minority, there are women's and minority organizations that have been established to help people such as yourself successfully go into business. These organizations can help with things such as finding vendors, employees, and funding.


Getting assistance from minority or women's organizations (New Business Checklist)

If you're a woman or a minority, there are many organizations that have been set up to help both groups get their businesses off the ground. Some organizations may offer special financing deals.


Obtaining a federal tax identification number (EIN) (New Business Checklist)

Unless you're a sole proprietorship that doesn't plan on hiring employees, you need to apply for a federal tax identification number, also known as an Employer Identification Number, or EIN. (If you've already opened a business checking account, you may already have an EIN.) You can apply for an EIN by phone, online, or by mail. (The online application is not yet available for all types of businesses.) Applying by phone or online is recommended as the IRS has a policy of providing the number immediately.

  • To find the phone number for your state, visit Go online Where to Apply for an EIN on the IRS's Web site.

  • To apply online, go to the Go online online application.

  • If you would like to apply for an EIN by mail, Go online download form SS-4.


Overview of business tax requirements (New Business Checklist)

When, what, and how often you file your taxes will depend on your individual business and on the type of organization you decide to become. A sole proprietor running a part-time consulting business out of his home may only have to file quarterly estimated taxes, whereas a corporation selling products in several states will have much more complex requirements.

Overall, there generally are three broad types of taxes that many small businesses face: taxes on business profits, taxes on payroll, and sales and use taxes.

In determining your requirements, a good place to start is the IRS. Visit the Go online Small Business/Self-Employed Section of the IRS Web site.

The IRS also offers a very helpful, free Go online Small Business Resource Guide CD.

For information about state tax requirements, visit your state government's homepage. Go to Go online FirstGov, the U.S. government's official Web portal, to find links to state government homepages.

For information about local requirements, visit your city hall or civic center.

For detailed information about payroll taxes, visit the Go online Reference & Tools area of Intuit's Payroll Services. At this Web site, you will also find information about Intuit's payroll offerings, which include a range of services, from a service that helps you calculate your payroll taxes to one that handles all of your payroll needs.

If you use TurboTax Business, you can find answers to many of your tax questions by consulting the product's business tax reference library.

To simplify tax preparation, consider purchasing TurboTax Business. TurboTax Business is designed specifically for Corporations, S-Corporations, Partnerships (up to 100 partners), LLCs, and Estates and Trusts. The program seamlessly imports multiple QuickBooks data files so you don't have to re-enter all the information by hand. For more information, visit the Go online TurboTax Web site.

It is highly recommended that you consult with a tax professional about your business' individual tax requirements.


Using your own assets to fund your business (New Business Checklist)

Money may not buy happiness, but it sure will help you get your new business off the ground.

Unfortunately, finding outside money for a new business isn't easy. Banks are notoriously reluctant to lend money for startups. Typically, you'll need to show at least two years of profitability to win a conventional bank business loan. To get their businesses going, most small business owners start out by relying on their own assets. Here are some options to consider:

  • Use your savings.

  • Take a loan against the equity you've built up in your home. You have two options. You can either get a home equity loan or a home equity line of credit. But one grave drawback: if you default on payments, you could lose your home.

  • Sell some investments.

  • Sell some assets.

  • Borrow against your 401(k).

  • Apply for a grant.

  • Get credit card advances.

    Note: Use this option carefully. The money is easy to get, but it comes with a hefty price tag of high interest rates.


Class examples (advertising and public relations)

Advertising and public relations firm class examples

You may want to use classes to track income and expenses for each account executive's projects (or jobs). As you create invoices, purchase orders, etc., you indicate the appropriate class for each transaction. At any time you can run reports to find out how much income and expense a given class generates.

Use classes to:

  • Analyze the income and expenses for each account executive's projects, by setting up each account executive as a separate class.

  • Analyze the income and expenses for each location, if you have offices in more than one location. Make each business office a separate class.

  • Analyze the income and expenses for each line of business, if your business involves several main types of work such as "advertising" and "public relations." Make each type of business a separate class.

If you want to break down your income and expenses even further, you can create subclasses.


Class examples (architects)

Architectural firm class examples

Your firm may do business in a variety of areas. As you create invoices, purchase orders, etc., you indicate the appropriate class for each transaction. You can run reports at any time to find out how much income and expense a given class generates.

Use classes to:

  • Analyze the income and expenses for each project manager's projects, by creating a separate class for each project manager.

  • Analyze the income and expenses for each location, if you have offices in more than one location. Create a separate class for each business office.

If you want to break down your income and expenses even further, you can create subclasses.


Class examples (construction contractors)

Classes give you a way to track different segments of your business and to break down your income and expenses for each segment. Classes can apply to all transactions, so they are not tied to a particular client or job.

Division-level tracking for general contractors

Many general contractors want reports that itemize income and expenses for each construction division on their jobs. Classes give you an easy way to track how well you managed income and expenses, and how well you estimated in each of those areas or divisions.

If you set up classes for construction divisions, you can get an Item Profitability report that shows your revenue and cost by class.

Classes for remodeling and specialty contractors or subcontractors

Remodeling and specialty contractors or subcontractors may want to use classes in other ways:

  • Use a subset of the construction divisions that is appropriate for your business. For example, a plumbing contractor might have classes called Rough and Finish to distinguish rough plumbing work from finish plumbing work.

  • Use classes for tracking project supervisors. For example, contractors who have more than one project supervisor might want to create a separate class for each project supervisor, so they can compare profits for each supervisor. (For each supervisor you have, create a class with the supervisor's name.)

Use classes for one purpose only. If you decide to use classes for construction divisions, don't use classes to track project supervisors as well.


Class examples (consultants)

Consulting firm class examples

As you create invoices, purchase orders, etc., you indicate the appropriate class for each transaction. At any time you can run reports to find out how much income and expense a given class generates.

Use classes to:

  • Analyze the income and expenses related to each consultant's projects, by setting up each consultant as a class.

  • Analyze the income and expenses for each location, if you have offices in more than one location. Make each business office a separate class.


Class examples (accountants)

Accounting firm and CPA class examples

Use classes to:

  • Analyze the income and expenses for each partner's projects, by setting up each partner as a separate class.

  • Analyze the income and expenses for each location, if you have offices in more than one location. Make each business office a separate class.

If you want to break down your income and expenses even further, you can create subclasses.


Class examples (graphic designers, writers, photographers, printers)

Graphic design, writing, photography, and printing firms class examples

As you create invoices, purchase orders, etc. you indicate the appropriate class for this transaction. At any time you can run reports to find out how much income and expense a given class generates.

Use classes to:

  • Analyze the income and expenses related to each partner's customers, by setting up each billing partner as a separate class.

  • Analyze the income and expenses for each location, if you have offices in more than one location. Make each office a separate class.

  • Analyze the income and expenses for each line of business. If your business involves several main types of work, such as printing and design, make each line of business a separate class.


Using classes to track segments of your business (law firms)

Using classes to track segments of your business

QuickBooks classes give you a way to track different segments of your business and to break down your income and expenses for each segment. For example, if your firm practices corporate law as well as real estate law, you can use classes to track the proportion of your income and expenses related to those two business segments.

Examples of classes for law firms

You can use classes to:

  • Analyze the income and expenses for each location, if you have offices in more than one location. Make each business office a separate class.

  • Analyze the income and expenses for each partner's or associate's cases by setting up each partner or associate as a separate class.

  • Analyze the income and expenses for each area of specialization (such as real estate or corporate law). Set up a separate class for each area of specialization.

  • Analyze the profitability of your different fee methods: fixed fee, contingency, hourly, or a combination.

You should use classes for one purpose only.

For example, don't mix using classes for partners with using classes for office locations.

How classes differ from customer types and job types

Classes can apply to all transactions, so they are not tied to any particular client or case. However, a job type or a customer type is associated with only certain cases or clients.

For example, an attorney might have "corporate" and "small business" customer types to categorize her clients, and "mergers" and "product liability" job types to categorize each case or project for a client. She can then get financial reports focused by type of client and/or type of case.

But suppose she needs a third classification that spans any type of client or project. In this case, she can use QuickBooks classes. For example, if she has a partner, she can create a class for herself and a class for her partner. She would then select one of those classes on each transaction in QuickBooks. Then she could get reports on income and expenses by partner (class), regardless of which types of clients or projects they worked on.

See also

  • Tips for using classes

  • Adding a class


Using classes to track segments of your practice (healthcare)

Using classes to track segments of your practice

QuickBooks classes give you another way to track income and expenses in addition to customer type. Classes give you a way to track different segments of your business, and to break down your income and expenses for each segment. For example, if you have medical offices in two locations, you can use classes to track the proportion of your income and expenses related to those two locations.

Examples of classes for medical practices

You can use classes to:

  • Analyze the income and expenses for each location, if you have offices in more than one location. Make each medical office a separate class.

  • Analyze the income and expenses for each doctor's cases, by setting up each doctor as a separate class.

Use classes for one purpose only. For example, don't mix using classes for doctors with using classes for office locations.

See also

  • Tips for using classes

  • Adding a class


Class examples (weekly/monthly service billers)

Class examples for service businesses that have partners

You may want to use classes to track income and expenses for each partner's projects. As you create invoices, purchase orders, etc., you indicate the appropriate class for this transaction. At any time you can run reports to find out how much income and expense is generated by a given class.

Use classes to:

  • Analyze the income and expenses related to each partner's customers, by setting up each partner as a separate class (for example, a landscaping business owned by two partners).

  • Analyze the income and expenses for each location, if you have offices in more than one location. Make each business office a separate class.


Class examples (real estate brokers)

Real estate broker class examples

You can use classes to:

  • Analyze the income and expenses for each location, if you have offices in more than one location. Make each business office a separate class.

  • Analyze the income and expenses for each area of business, if your business involves several main types of work such as "property sales" or "property management." Make each type of business a separate class.

  • Track the title companies with whom you do business by making each title company a separate class.


Class examples (restaurants and bars)

Restaurant and bar class examples

If your restaurant business is on the larger side, you may have more than one location, or you may have a large catering business in addition to on-site meal preparation. At the end of a period, you can create a Profit & Loss by Class report to show all income and expenses for each of your classes.

  • Track income and expenses at each of your restaurant locations.

Location1

Location2

  • Track income and expenses for each of your profit centers.

Restaurant

Bakery

  • Track income and expenses for each type of business you do.

Catering

Restaurant


Class examples (retail)

Retail sales class examples

  • Track income and expenses at each of your store locations:

Store1

Store2

  • Track income and expenses for each of your product lines or departments:

Garden

Hardware

Tools


Class examples (non-retail sales)

Non-retail sales class examples

Use classes to:

  • Analyze the income and expenses for each product line you sell, by setting up each product line as a separate class.

  • Analyze the income and expenses for each manufacturer you represent, by setting up each manufacturer as a separate class.

If you want to break down your income and expenses even further, you can create subclasses. For example, if you sell for two different manufacturers, and each manufacturer carries two product lines, you can set up a class for the manufacturers and subclasses for their product lines:

Manufacturer1 (class)

LineA (subclass of Manufacturer1)

LineB (subclass of Manufacturer1)

Manufacturer2 (class)

LineC (subclass of Manufacturer2)

LineD (subclass of Manufacturer2)


Using classes to track segments of your business (service business)

Using classes to track segments of your business

QuickBooks classes give you another way to track income and expenses in addition to customer type and job type. Classes give you a way to track different segments of your business, and to break down your income and expenses for each segment.

Examples of classes for service businesses

You can use classes to:

  • Analyze the income and expenses related to each partner's customers, by setting up each partner as a separate class.

  • Analyze the income and expenses for each location, if you have offices in more than one location. Make each business office a separate class.

If you want to break down your income and expenses even further, create subclasses. If you decide to use classes, you can set them up all at once or "on the fly."

See also

  • Tips for using classes

  • Adding a class


Using classes to track segments of your membership organization

If your membership organization is large, and you have different segments of the group that you want to track, you may want to consider using QuickBooks classes. QuickBooks classes give you an easy way to break down your income and expenses for separate segments of your membership organization. For example, a membership organization may want to create classes to track the income and expenses (profitability) for each special interest group (SIG).

At the end of a period, you can create a profit and loss by class report to show all income and expenses for each of your classes.

See also

  • Tips for using classes

  • Adding a class


Class examples (wholesale)

Class examples for wholesale businesses

A wholesaler who sells furniture and home accessories might want to classify income and expenses by the product line (Furniture and Accessories). If you create one class for each product line, you can later create reports by product line, such as a Profit & Loss by Class (product line) report.

Other examples:

Track income and expenses at each of your distribution centers:

Center 1

Center 2

Track income and expenses for each of your product lines or departments:

Garden

Hardware

Tools


Class

The Class field appears only when class tracking is turned on. in QuickBooks


Classes (definition)

 What are classes? 10

Classes

In QuickBooks, classes give you a way to classify your transactions. You can use QuickBooks classes to classify your income and expenses by department, business office or location, separate properties you own, or any other meaningful breakdown of the business you do.

For example, if you had a restaurant with three locations, you might create an Uptown, a Midtown, and a Downtown class for tracking income and expenses by location. A farmer might create a class for each enterprise-for example, "Corn," "Hogs," and "Soybeans." At the end of an accounting period, you could create separate reports for each restaurant location. Likewise, the farmer could create separate reports for each farm enterprise.

The classes you create appear on your Class list. The "Use class tracking" preference in the Accounting Preferences window adds a Class field to windows where you enter invoices, checks, bills, credit card charges, or other transactions.

See also

  • Customer type

  • Vendor type

  • Job type

  • Overview of class tracking

  • Assigning a class to a transaction

  • Classes compared to customer, job, and vendor type


What is class tracking?

In QuickBooks, you can create classes that you assign to transactions. This lets you track income and expenses by department, business office or location, separate properties you own, or any other meaningful breakdown of your business.

Many business owners have certain segments of their business that they want to keep a close eye on. By using the class tracking feature, you can define these segments and track their associated income and expenses on invoices, bills, and other documents.

Businesses with different departments or locations can use classes to report income and expenses for each department.

For example, if you had a restaurant with three locations, you might create an Uptown, a Midtown, and a Downtown class for tracking income and expenses by location. A farmer might create a class for each enterprise—for example, Corn, Hogs, and Soybeans. At the end of an accounting period, the restaurant could create separate reports for each location. Likewise, the farmer could create separate reports for each enterprise.

Class tracking reports

The Profit & Loss by Class report shows the profit and loss of each aspect of your business that you are tracking by class in QuickBooks.

The Profit & Loss Unclassified report shows the profit and loss from all transactions that are not classified. You can use this report to identifying unclassified transactions in your company file.

See also

  • General tips for using classes

  • Classes compared to types

  • Examples of using classes to track segments of your business


Using classes to track segments of your product-based business

Using classes to track segments of your business

You can use QuickBooks classes in addition to customer types. QuickBooks classes give you another way to categorize and track income and expenses by giving you a way to break down your income and expenses for the products you sell. For example, if you sell different product lines, or products from more than one manufacturer, you can use classes to track the proportion of your income and expenses related to those different product lines. Classes can apply to all transactions, so they are not tied to any particular customer.

Use classes for one purpose only. For example, if you use classes for departments you shouldn't use classes for store locations.

Examples

  • Accounting firms

  • Advertising and public relations firms

  • Architectural firms

  • Construction

  • Consulting firms

  • Graphic design, writing, photography, and printing firms

  • Legal offices

  • Medical offices

  • Real estate brokers

  • Restaurants and bars

  • Retail (stores)

  • Wholesale

  • Sales representatives

  • Services (that bill weekly/monthly)

  • User groups

  • Wholesale

See also

  • Setting up class tracking

  • Adding a class

  • How classes differ from customer types

  • Tips for using classes


Classes compared to customer, job, and vendor type

Use a "class" to classify transactions. Classes can apply to all transactions, so they are not tied to any particular customer.

Use a "type" to classify customers, jobs, and vendors.

For example, you might have "wholesale" and "retail" customer types. You can then get financial reports focused by type of customer. But maybe you need a third classification that spans any type of customer. In this case, you can use QuickBooks classes. For example, if you have separate departments, you can create a class for each department, such as "children's" and "women's." Or if you have two stores, you can set up a class for each store.

Each time you enter a sale in QuickBooks, enter the class associated with that sale. Then you can get reports on income and expenses by class regardless of which types of customers are involved.

See also

  • Class Tracking

  • Customer Type

  • Vendor Type

  • Job Type


No class assigned

You have tried to save a form without recording a class for the transaction. Look for the class field or class column on the form and enter the appropriate class.

This message appears because "Prompt to assign classes" is selected under Accounting preferences. If you do not want to see this message, ask the QuickBooks administrator to deselect that preference.

See also

  • What is class tracking?


Class column

If you turn on class tracking in Accounting Preferences, a Class column appears on this form if you are using one of the default templates. Entries in that column indicate the class of the line items.

If you turned on class tracking but you do not see the Class column

  1. Under Form Template, select Customize and click Edit to customize the form.

  2. On the Columns tab, click the Screen checkbox for the Class columns row.

  3. (Optional) If you want the class to appear when you print the form, click the Print checkbox for the Class columns row.

See also

  • Tell me more about classes


Class

Class tracking must be turned on for this field to appear.

Classes give you another way to categorize your financial transactions. For example, if you had a restaurant with three locations, you might create an Uptown, a Midtown, and a Downtown class for tracking income and expenses by location. When you create reports, you can have QuickBooks group and subtotal transactions by their class.

If you enter a class in this field, it becomes the default class for each line item on the form. You can modify the class for individual line items by going to the Class column.

To add the Class field to the window

  1. Open the accounting preferences.

    Opening accounting preferences

  2. Click the Company Preferences tab.

  3. Select the Use class tracking checkbox.

See also

  • Tell me more about classes

  • Class column


Discount Class

An entry in this field assigns the discount to a class you have previously defined for tracking purposes.

Classes give you another way to categorize your financial transactions. For example, if you had a restaurant with three locations, you might create an Uptown, a Midtown, and a Downtown class for tracking income and expenses by location. When you create reports, you can have QuickBooks group and subtotal transactions by their class.

Class tracking must be turned on for this field to appear.

To turn on class tracking

  1. Open the accounting preferences.

    Opening accounting preferences

  2. Click the Company Preferences tab.

  3. Select the Use class tracking checkbox.

See also

  • Tell me more about classes


Class field on Begin Reconciliation window

Classes give you another way to categorize your financial transactions. For example, if you had a restaurant with three locations, you might create an Uptown, a Midtown, and a Downtown class for tracking income and expenses by location. When you create reports, you can have QuickBooks group and subtotal transactions by their class.

To specify the class of interest from or service charges on the account you are reconciling, enter one of the already defined classes in this field.

Class tracking must be turned on for this field to appear.

To turn on class tracking

  1. Open the accounting preferences.

    Opening accounting preferences

  2. Click the Company Preferences tab.

  3. Select the Use class tracking checkbox.

See also

  • Tell me more about classes


How to turn this message off

If you do not want to see this message, the QuickBooks administrator must uncheck the Prompt to assign classes checkbox on the Company Preferences tab of Accounting Preferences. To reach this tab, open the accounting preferences.

Opening accounting preferences


Assign a class to a transaction

Assign a class to track a transaction

What is class tracking?

What is class tracking?

Which QuickBooks windows let me add a class to a transaction?

The following are some of the QuickBooks windows from which you can add a class to a transaction. Click the arrow to open the window.

  • Begin Reconciliation/Modify Reconciliation Shortcut

  • Create Credit Memos/Refunds Shortcut

  • Create Estimates Shortcut

  • Create Invoices Shortcut

  • Create Purchase Orders Shortcut

  • Create Sales Orders Shortcut

To do this task

  1. Turn on class tracking under accounting preferences.

  2. Add the appropriate classes for your income and expenses.

  3. Assign a class to each transaction you want to track.

    • To assign a default class for all line items on a transaction, use the Class field at the top of the transaction form.

    • To assign different classes for individual line items, use the Class column on the line item.

      This column is available on most form templates, but not all of them.

See also

  • Examples of using classes to track segments of your business

  • Using classes vs. types


What's important about the Create Disk File window

Use this window to enter a filename for the report, list, or register you are "printing." We recommend that you keep the IIF filename extension that QuickBooks suggests. Don't change to a floppy drive—your data file can become too large to fit on one floppy disk.

Lines per page (ASCII files only)

Width (ASCII files only)


Converting from previous versions of QuickBooks for Windows or Macintosh

Before you upgrade

Refer to the appropriate conversion instructions:

  • Quicken: Refer to the Quicken conversion instructions.

  • QuickBooks Pro 4.0 for Macintosh: From the Go online QuickBooks support site, select the version of QuickBooks for Windows you want to install. Then in the Search field, enter "converting from Macintosh."


What happens to your data when you convert from Quicken

When you convert data from Quicken, QuickBooks converts the data into a new company file. When you open your new QuickBooks company, you'll encounter differences in how QuickBooks represents your Quicken data, several new accounts, and new forms for entering data. The differences you need to know about occur in:

  • Your Quicken accounts in QuickBooks

  • Your new QuickBooks balance sheet accounts

  • Invoices and customer payments (accounts receivable)

  • Bills and payments to vendors (accounts payable)

  • Quicken categories

  • Memorized transactions reports

Your original Quicken data files do not change in any way. You can continue using Quicken for personal finance and investment accounts, but changes that you make to your Quicken data will not appear in QuickBooks. There is no connection between your Quicken file and your new QuickBooks company.


Your Quicken accounts in QuickBooks

For each account in the Quicken file, QuickBooks creates a balance sheet account in your new QuickBooks chart of accounts. QuickBooks creates the accounts as follows:

This type of account in Quicken | Becomes this type of account in QuickBooks
Checking | Bank
Credit Card | Credit Card
Cash | Bank
Asset | Other Current Asset
Liability | Other Current Liability
Investment | Other Current Asset

QuickBooks and investments

QuickBooks copies a Quicken investment account to an Other Current Asset account because QuickBooks does not have a special feature to track investments.

You can choose whether to include or exclude the value of your investments in your QuickBooks balance sheet.

  • To include the value of your investments

    1. Use Quicken to track your investments.

    2. When you're ready to create a balance sheet, update the balance of your QuickBooks current asset account.

  • To exclude the value of your investments

    You can delete Quicken accounts before converting to QuickBooks. All transfers to/from the deleted accounts will be converted to your opening balance equity account in QuickBooks to ensure that your accounts balance. You can still use Quicken to track your investments and other accounts.

    1. Make a copy of your Quicken data.

    2. Delete Quicken accounts before you convert to QuickBooks.


Your new QuickBooks balance sheet accounts

QuickBooks adds these balance sheet accounts to your new QuickBooks company. QuickBooks creates some of these accounts (such as Accounts Receivable) immediately. QuickBooks creates the other accounts (such as Sales Tax Payable and Undeposited Funds) the first time you need them.

Account name | What it does
Accounts Receivable | Tracks the transactions between you and your customers, including invoices, payments from customers, deposits of payments, refunds, and credit memos. The balance of this account is the total that your customers currently owe your company.
Accounts Payable | Tracks the transactions between you and your vendors, including bills, payments to vendors, refunds, and credit from vendors. The balance of this account is the total amount your company owes to vendors.
Open Bal Equity | Tracks the opening balances of your other balance sheet accounts. QuickBooks creates this account to ensure that you get a correct balance sheet while you're setting up a new company.
Sales Tax Payable | Tracks the sales tax you collect from customers. The balance of this account is the total sales tax your company currently owes.
Undeposited Funds | Holds customer payments you've collected that you haven't yet deposited into the bank. The balance of this account is the total amount of funds you have to deposit.
Retained Earnings | Tracks profits from earlier periods that have not been distributed to the owners of your company. QuickBooks automatically transfers net income into this account at the beginning of a new fiscal year.
Payroll liabilities | Tracks taxes that you deduct from employees' paychecks and hold temporarily until you turn them over to the government. These include federal and state income withholding taxes, local taxes, and the employee-paid portion of taxes such as social security and Medicare.
Payroll expenses | Tracks payroll items that are an expense to your company. These include salaries; wages; bonuses; commissions; company contributions such as a company-paid health plan; and the company-paid portion of taxes such as social security and Medicare.

See also

  • Distributing the Opening Bal Equity amount to other equity accounts


Invoices and customer payments (accounts receivable)

If you indicated that one of your Quicken accounts was an accounts receivable account, this is how QuickBooks converts the transactions in that account.

This item in your Quicken A/R account... | Becomes this in QuickBooks
A transaction that increases your A/R account balance | An invoice to a customer
A transaction that decreases your A/R account balance | A payment from a customer
A transaction that decreases your A/R account balance and has more than one split line | A credit memo to a customer
A payee | A customer on your Customers & Jobs list
A category | An income or expense account

Customer payments. If a customer has several outstanding invoices, QuickBooks applies a payment from that customer to the oldest invoices first.


Bills and payments to vendors (accounts payable)

In QuickBooks, you'll handle bills and payments to vendors differently than you did in Quicken.

If you did this in Quicken... | Do this in QuickBooks
Used a cash-basis system where you tracked bills in a bank account and wrote post-dated checks. | Handle the checks you've already written as you would handle them in Quicken. Enter all new bills in the Enter Bills window. To pay new bills, use the Pay Bills window, (not the Write Checks window).
Used an accrual-basis system where you tracked bills in an other liability account. | QuickBooks converts the other liability account to a current liability account. Use this account to track only those bills that you have already entered. Enter all new bills in the Enter Bills window. To pay new bills, use the Pay Bills window.

Memorized transactions. If the option for memorizing all transactions is turned off in Quicken, QuickBooks converts all your memorized and scheduled transactions. On the other hand, if the option is turned on, QuickBooks does not convert stand-alone memorized transactions. It converts only scheduled transactions and transaction groups (whether scheduled or not).

If you have memorized transactions in Quicken that you'd rather not retype in QuickBooks, you can do one of two things:

  • Turn off the QuickFill option for memorizing all transactions in Quicken. If your list of memorized transactions is very long, you may want to delete the ones you won't need to use in QuickBooks.

  • Or, put these transactions into a transaction group in Quicken. QuickBooks always converts transaction groups. After the conversion is complete, you can remove the memorized transactions from the group and use them as you did in Quicken.

See also

  • Entering bills

  • Paying bills


Your Quicken categories

QuickBooks changes your income and expense categories into income and expense accounts. Subcategories become income and expense subaccounts.

For example, if your Quicken data has these expense categories:

Utilities

Electricity

Gas

Water

QuickBooks creates a "Utilities" expense account with "Electricity," "Gas," and "Water" as subaccounts under "Utilities."

The new income and expense accounts serve the same function as your categories did in Quicken: they track how you earn and spend money.


Your memorized transactions and reports

Memorized transactions: QuickBooks converts all of your memorized transactions—individual transactions as well as transaction groups.

Memorized reports: QuickBooks does not convert memorized reports from Quicken. Reports work differently in the two programs.


Your financial institution doesn't work online with QuickBooks

Not all financial institutions that provide online banking and online vendor payment for Quicken also offer them for QuickBooks. Your financial institution doesn't work online with QuickBooks at this time.

You can:

  • Contact your financial institution and cancel the online service. Important: Any fees for the service will continue until you have done this.

    To pay your vendors online, you can use the Go online QuickBooks Bill Pay Service.

    • or

  • Continue using Quicken for online banking or online vendor payment. You'll need to enter all online transactions from Quicken into QuickBooks, too. (You can't export a group of transactions from Quicken to QuickBooks.)


The Export window

By creating an export file, you can transfer your company lists to another QuickBooks company or to another program, such as a spreadsheet or a word processor. Use this window to select the lists you want QuickBooks to include in the export file.

Since QuickBooks cannot include transaction data when it creates an export file, you cannot export the Memorized Transactions list.

Note: When you export price lists, your fixed percentage price levels are included in the export process. However, you cannot export per item price levels.


What's important about the Export window (enter filename)

What's important about the Export window

Use this window to enter a name and location for the export file.

We recommend that you keep the IIF filename extension that QuickBooks suggests. Don't change to a floppy drive—your data file can become too large to fit on one floppy disk.


What's important about the Import window

You can import information from an export file that you created with QuickBooks.

In the list of files, double-click the filename.

  • Export files have an IIF extension.

  • Accountants' changes to accountant review copies are in files with an AIF extension.

Note: When you import price lists, your fixed percentage price levels are included in the import process. However, you cannot import per item price levels.


What's important about the Convert a Quicken File window

Use this window to enter the name and location of the Quicken file that contains the data you want to convert.

You can directly convert data to QuickBooks from Quicken 98-2006, QuickBooks 99-2006, and Quicken Home and Business 98-2006. The conversion copies your Quicken data to a new QuickBooks company, leaving your original Quicken data files unchanged for continued use. Older versions of Quicken require a preliminary conversion.


Convert from Quicken online banking to QuickBooks

Not all financial institutions that offer online banking and online vendor payment for Quicken also offer them for QuickBooks.

Important: You can't use online banking with the same account in both Quicken and QuickBooks. It will not work correctly. The same applies to online vendor payment.

To do this task

  1. Contact your financial institution to make sure that it works online with QuickBooks and to find out its requirements for converting.

    What if my financial institution doesn't work with QuickBooks?

    The converted account will not be online in QuickBooks. You can:

    • Contact your financial institution and cancel the online service. Important: Any fees for the service will continue until you have done this.

      To pay your vendors online, you can use the Go online QuickBooks Bill Pay Service.

      or

    • Continue using Quicken for online banking or online vendor payment. You'll need to enter all online transactions from Quicken into QuickBooks, too. (You can't export a group of transactions from Quicken to QuickBooks.)

  2. In Quicken, send all unsent payments using online payment.

  3. Delete any repeating online payment instructions in Quicken, and send the deletion instruction to the financial institution.

    QuickBooks does not support repeating online payments, so you cannot delete or modify them in QuickBooks. You can replace your repeating online payments with scheduled payments.

  4. Finish converting from Quicken to QuickBooks.

  5. Re-enable your online accounts in QuickBooks.

See also

  • What happens to your Quicken data

  • Learn about differences between Quicken and QuickBooks


What accounting information should I keep managing in Quicken?

QuickBooks does not change your original Quicken file in any way. You can continue to use your original file with Quicken. There is no connection between your Quicken data and your new QuickBooks company. QuickBooks creates a new data file for you to use with QuickBooks.

You may want to continue using Quicken for personal finance and for investment accounts. Here are some personal finance activities you can perform only with Quicken:

  • Track investments: Quicken includes investment tracking and reporting. It reports on average annual total return, capital gains, and investment income.

  • Amortize mortgage loans: Each time you record a payment made on a loan, Quicken updates the dollar amount of payments made and calculates the amount credited to principal and interest.

  • Create reports for personal finances: Quicken has many preset reports designed for personal use.

Important: You can' t use online banking with the same account in both Quicken and QuickBooks. It will not work correctly. If you want to use online banking with the account in QuickBooks, stop using it with the account in Quicken. The same applies to online vendor payment: if you have the same account in Quicken and QuickBooks, use the service in one program only.


Lines per page

If you enter zero, the ASCII file is one long continuous page with no page breaks.

If you enter a number other than zero, your ASCII file will have a page break after that many lines. Each page in the ASCII file has a title, and any other header or footer information, such as column headers and page numbers.


Width

Enter the maximum number of characters you want per line (80 works well in many cases).


Lines Per Page

When this number is 0, the ASCII file is one long continuous page with no page breaks. If you set Lines Per Page to a number other than zero, your ASCII file will have a page break after each group of lines of the number you specify. Each "page" in the ASCII file has a title, and any other header or footer information, such as column headers and page numbers.


Why transfer data to another program?

Transferring data gives you the ability to work with the information in ways that would be impossible in QuickBooks. For example, you could include your company balance sheet in a document you are writing, or create a database from your Customer and Vendor lists.


Width

This number controls the width of lines in the file. Enter the maximum number of characters you want per line (80 works well in many cases).


Delete Quicken accounts before converting to QuickBooks

When would I want to delete accounts from my Quicken file?

You might want to delete some accounts from your Quicken file in the following situations:

  • You have personal accounts as well as business accounts in your Quicken file. QuickBooks should only contain your business accounts.

  • You have an investment account in your Quicken file.

    • If you don't delete the Quicken investment account: It will be converted to a QuickBooks Other Current Asset account because QuickBooks does not have a special feature to track investments. You can keep the QuickBooks Other Current Asset account, using it simply as a way to include the value of your investments in your QuickBooks balance sheet. Continue tracking your investments in Quicken and update the QuickBooks Other Current Asset account balance periodically.

    • If you delete the Quicken investment account: You can continue to track investments only in Quicken.

To do this task

  1. Make a copy of your Quicken data file.

  2. Using the copy of the Quicken file, delete accounts that you know you won't want in QuickBooks.

    In QuickBooks, you cannot delete accounts that contain transactions, as you can in Quicken.

    Note: All transfers to and from the deleted accounts will be converted as transactions to your opening balance equity account in QuickBooks, to ensure that your accounts balance.

See also

  • Learn about differences between Quicken and QuickBooks


Convert your Quicken data to QuickBooks (procedure)

Quicken conversion

converting from Quicken

Quicken

Important: You cannot convert a Quicken for Macintosh 7 through 2001 or Quicken for DOS 1-4 file to a QuickBooks file. You must either upgrade your Quicken file to a newer version of the software or start a new company file. You can use reports to see what historical data to enter.

Converting from recent versions of Quicken for Windows

Use these instructions if you want to convert Quicken for Windows 98 through 2007 or Quicken Home and Business 98 through 2007 to QuickBooks.

Note: If you are converting data from Quicken for Macintosh, refer to Go online www.quickbooks.com/support for instructions.

To install QuickBooks and convert your data:

  1. Insert the installation CD in the CD-ROM drive.
    The installation program starts automatically.

  2. Follow the onscreen instructions.

  3. After installation, start your copy of QuickBooks.

  4. Go to the File menu, click Utilities, click Convert, and then click From Quicken.

  5. Select the Quicken file you want to convert.

    QuickBooks guides you through the rest of the conversion.

Editing your Other Names list

At the end of the Quicken conversion is a list of every payee name that was not used in an account you designated as an A/R account. Therefore, this list may contain not only names of customers, vendors, and employees but also descriptions such as "Deposit," "Transfer," and "Interest."

You have a chance to change the names on the list to customers, vendors, or employees. If you don't change them now, they remain on your Other Names list. If you decide not to change the type now, you can still do it later, but you'll have to do it one name at a time.

Here are some tips for deciding whether to change a name type:

Type of name | Use for
Customer | Person or company to which you send estimates, invoices, or statements
Vendor | Person or company to which you provide 1099 forms or send purchase orders or from which you receive bills
Clear the tape | Person or company to which you provide 1099 forms or send purchase orders or from which you receive bills
Employee | Person for whom you provide W-2 forms and report as being on your payroll
Other Name | Owners, partners, or miscellaneous payees on checks or credit card charges

Changing the name type for several names on your Other Names list

  1. In the Change Name Types window, choose the appropriate column for each name you want to move to a different list.

    For example, to move some names to the Vendor list, click the Vendor column next to those names. To change all the marks back to the Other Name column, click Revert.

    Once you change the name type, you can't undo it. The only name type you can change is the Other Name type. You can move a name from the Other Names list to the Vendor, Customer:Job, or Employee list. However, you can't move a vendor, customer, or employee to any other list. Therefore, if you are not sure whether to change a name now, it's best to leave it as is. You will be able to change it later.

  2. When the columns are marked correctly, click OK.

If you have different versions of the same name

If you have slightly different versions of the same name (for example, Mike Rhymes, Michael Rhymes, and Michael P. Rhymes), QuickBooks will put each version of the name on the Other Names list.

QuickBooks will not allow you to delete any name used in a transaction. However, you can shorten the Other Names list after you have started using QuickBooks.

See also

  • Overview for converting Quicken to QuickBooks

  • Learn about differences between Quicken and QuickBooks


Convert Quicken data to QuickBooks (overview)

Quicken conversion

converting from Quicken

Quicken

You can convert to QuickBooks directly from Quicken 98-2007 and Quicken Home and Business 98-2007. Older versions of Quicken require a preliminary conversion before this one.

The conversion copies your Quicken data to a new QuickBooks company file, leaving your original Quicken data file unchanged for continued use. After converting your Quicken file, you will have two sets of data: your original, unchanged Quicken file and your new QuickBooks company file.

To do this task

  1. Prepare your Quicken data for conversion.

    Important: QuickPayroll does not work with QuickBooks. If you have been using QuickPayroll to pay your employees, create payroll reports to move the information to QuickBooks.

  2. Convert your Quicken data to QuickBooks.

    The conversion copies your Quicken data to a new QuickBooks company file, leaving your original Quicken data file unchanged. You can continue to use your Quicken data file in Quicken as you usually do.

  3. Open your Quicken file in QuickBooks.

  4. Fine-tune your business data for QuickBooks.

See also

  • What happens to your Quicken data

  • Learn about differences between Quicken and QuickBooks


Copy your Quicken file before converting to QuickBooks

Before you convert from Quicken to QuickBooks, make a copy of your Quicken file, validate the copy, and then prepare and convert the copy to QuickBooks. You can then continue to use your existing Quicken file with Quicken.

To do this task

  1. In Quicken, go to the File menu, click File Operations, and then click Copy.

  2. Choose a file name.

  3. Accept the default information by clicking OK.

  4. Choose New Copy when prompted.

  5. Validate the copy of your Quicken file.

    It's a good idea to validate the copy before converting it to QuickBooks. Quicken validates the data and repairs any damage detected in the file.

    1. In Quicken, go to the File menu, click File Operations, and then click Validate.

    2. Select the new file you just created, then click OK.

See also

  • Preparing Quicken data for conversion

  • Learn about differences between Quicken and QuickBooks


Export lists to another QuickBooks company

Only the QuickBooks Administrator can do this.

You can export part or all of your company lists to another QuickBooks company. For example, if you work with two different QuickBooks companies, you might want to export a list of vendors you created in the first company to the second company.

Important: This procedure does not export transactions.

To do this task

  1. Make a backup copy of the QuickBooks company that will receive the list information.

  2. Open the company that contains the lists you want to transfer.

  3. Go to the File menu, click Utilities, click Export, and then click Lists to IIF Files.

  4. In the window that appears, select the lists that you want QuickBooks to include in the export file.

  5. Click OK.

  6. Enter a filename for the export file.

  7. Click Save.

  8. Open the QuickBooks company that will receive the list information.

    To quickly find and open the file, go to the File menu and click Open Previous Company.

  9. Go to the File menu, choose Import, and then click IIF Files.

  10. Select the export file you just created and click Open.

QuickBooks adds the list information in the export file to the company file. For example, if "Bartel Insurance" is on the Vendor list in the export file, QuickBooks adds "Bartel Insurance" to the Vendor list in the company file.

When the two files happen to have identical list entries, QuickBooks updates the information for those entries in the company file. For example, if the export file lists the address of "Bartel Insurance" as "4565 Hermosa Ave" and the company file lists the address as "20300 Commerce," QuickBooks changes the address in the company file to "4565 Hermosa Ave." When the two files have many duplicate entries, make sure that the export file contains the most current information.


Enabling QuickBooks features

As you begin using QuickBooks, you might need to enable specific features that you want to use. For example:

  • If you collect sales tax from customers, turn on the sales tax preference and then set up at least one sales tax item.

  • If you track inventory or write purchase orders, turn on the preference for inventory and purchase orders.

  • If you plan to use QuickBooks for payroll, turn on the payroll preference.

See also

  • How do I decide if I want to track inventory?

  • How do I set up payroll?


Convert to QuickBooks for Mac

Convert a company file to QuickBooks for Mac

Will all of my data be converted?

Due to feature differences between the Windows and Macintosh editions, some QuickBooks for Windows data will not be converted. If you transfer data back and forth between the two platforms, you should carefully check the integrity of your data file.

To do this task

  1. Verify that you have QuickBooks for Mac, version 2007 or later.

    1. Open your QuickBooks for Mac application.

    2. Press Command+1.

    Important: You can only convert your company file for use with QuickBooks for Mac, version 2007 and later.

  2. Open the company file in QuickBooks Pro or Premier for Windows.

  3. Go to the File menu, click Utilities, and then click Copy Company File for QuickBooks Mac.

  4. Choose a name and location for the file.

    QuickBooks will save your data to a backup file, suitable for opening in QuickBooks for Mac. The backup file must have a .qbb extension.

See also

  • Converting from QuickBooks for Mac

  • Contacting Technical Support


Convert to QuickBooks Online Edition

Convert a data file to QuickBooks Online Edition

Will all of my data be converted?

Due to feature differences between QuickBooks for Windows and QuickBooks Online Edition, some QuickBooks for Windows data may not be converted. If you transfer data back and forth between the two platforms, you should carefully check the integrity of your data file.

To do this task

  1. Open the company file in QuickBooks for Windows.

  2. Go to the File menu, click Utilities, and then click Copy Company File for QuickBooks Online Edition.

  3. Choose a name and location for the file.

    QuickBooks creates a special copy of your company file, with a .OE.qbw extension. For example, MyCompanyFile.qbw is copied as MyCompanyFile.OE.qbw.

See also

  • Contacting Technical Support


Fine-tuning your data after converting from Quicken to QuickBooks

After you have converted your Quicken data and before you start using QuickBooks, you might want to make some additional adjustments to your data.

  • Enter your QuickBooks company information

  • Re-enable your online accounts

  • Enable the QuickBooks features you plan to use

  • Review your converted Quicken asset transactions

  • Begin using accounts payable in QuickBooks

See also

  • Learn about differences between Quicken and QuickBooks


Differences between Quicken and QuickBooks

Quicken uses terms familiar to anyone who has used a checkbook. QuickBooks uses a few terms that are standard in business bookkeeping and terms that reflect the increased power and convenience of QuickBooks for business.

There are features that exist in both Quicken and QuickBooks, but in some cases, they work differently.

Terminology and feature differences

quickbooks terms

New and renamed balance sheet accounts

Balance sheet accounts (assets, liabilities, and equity) are those accounts with balances that affect your balance sheet report. QuickBooks and Quicken have similar kinds of balance sheet accounts, but QuickBooks adds some and uses different names for some account types. When you convert a Quicken file for use in QuickBooks, QuickBooks creates a balance sheet account of the type closest to the Quicken account type.

  • In a few cases, you may not want to continue using the account that QuickBooks created automatically. For example, in Quicken, equity type accounts are other liabilities. In QuickBooks, you can make them equity accounts.

  • QuickBooks changes your Quicken categories and subcategories into income and expense accounts with subaccounts.

Opening Bal Equity account

QuickBooks creates an Opening Bal Equity account. When you create new accounts and enter their opening balances, QuickBooks automatically enters the amount in the Opening Bal Equity account, so that your accounts balance. You can leave the Opening Bal Equity amount, or you can distribute the amount to other equity accounts.

When you convert from Quicken for Home & Business

After you've converted your Quicken for Home & Business data file to QuickBooks, you'll notice the following changes:

  • The Invoice Items list is now the QuickBooks Items list

  • Each existing Invoice/Receivables account is converted to a QuickBooks Accounts Receivable account of the same name.

  • Existing invoices are converted to QuickBooks invoices. However, they will be rearranged in chronological order.

  • Existing estimates are not converted.

  • Transactions linked to each customer remain linked.

  • Sales tax amounts linked to each invoice convert accordingly.

  • All tax accounts in Quicken for Home & Business are converted to a single Sales Tax Payable account in QuickBooks. For each sales tax account in Quicken for Home & Business, QuickBooks creates a tax item of the same name on the QuickBooks Item list.

About payments, credit memos, and refunds.

  • Converted Quicken payments are always applied to the customer's oldest outstanding invoice, so the payment links to invoices may be different after conversion.

  • Credit memos and refund checks, like payments, are also applied in chronological order based on invoice dates, so their links may also be different after conversion.

See also

  • What data should I keep managing in Quicken?


Make Quicken customer names consistent before converting to QuickBooks

Make Quicken customer names consistent

Why make customer names consistent?

When you convert from Quicken to QuickBooks, names in your accounts receivable register become customers, and transactions become invoices and payments. If you used different names for the same customer in Quicken, QuickBooks won't link the customer's invoices and payments correctly. For example, perhaps you have your customer Daniel Miller listed as Dan Miller, D. Miller, and Daniel G. Miller.

To do this task

  1. Open your file in Quicken.

  2. Edit your customer names in Quicken so that each customer goes by only one name.

See also

  • Learn about differences between Quicken and QuickBooks


Open your Quicken file in QuickBooks

To do this task

  1. If you are currently working in a QuickBooks company, go to the File menu and click Close Company.

  2. Go to the File menu, click Utilities, and then click Convert From Quicken.

  3. Select the Quicken file to convert, and then click Open.

  4. Follow the onscreen instructions.

See also

  • Learn about differences between Quicken and QuickBooks


Convert from QuickBooks for Mac

Convert a company file from QuickBooks for Mac

You can convert a company file from QuickBooks for Mac Pro, version 2007, to QuickBooks Pro or Premier for Windows format.

Will all of my data be converted?

Due to feature differences between the Windows and Macintosh editions, some data will not be converted. If you transfer data back and forth between the two platforms, you should carefully check the integrity of your data file.

To do this task

  1. Verify that you have QuickBooks for Mac Pro, version 2007.

    To see which version of QuickBooks for Mac you have, open the application and press Command+1.

    What if I have an earlier version of QuickBooks for Mac?

    To convert a company file created in an earlier version of QuickBooks for Mac, you can either:

    • Upgrade to QuickBooks for Mac 2007 or later and then convert the file to Windows format, as described in this topic.

      or

    • Use QuickBooks for Windows 2006 to convert the Mac file to Windows format.

  2. In QuickBooks for Mac, create a backup of your company file.

    To create a backup in QuickBooks for Mac 2007, go to the File menu and click Backup to QuickBooks for Windows.

  3. Name the company file and save it to disk.

    A copy of the Mac file is formatted for Windows and saved as a backup (.qbb) file.

  4. In QuickBooks Pro or Premier for Windows, restore the backup of the file you created in step 2.

See also

  • Converting to QuickBooks for Mac

  • Contacting Technical Support


Prepare Quicken data for conversion

To do this task

  1. Before starting, make a backup copy of your Quicken data file.

    A QuickBooks data file is not compatible with and cannot be saved as a Quicken data file. Please make a backup copy of your Quicken data file before converting to QuickBooks. If you plan to continue using Quicken, you can convert the copy to QuickBooks and use the original file with Quicken.

  2. Delete the Quicken accounts you won't use in QuickBooks

  3. Review your memorized and scheduled transactions

  4. Make customer names consistent

  5. Prepare your online accounts for conversion

Do not uninstall Quicken until installation and conversion to QuickBooks is complete.

See also

  • What happens to my Quicken data?

  • Learn about differences between Quicken and QuickBooks


Re-enable Quicken online accounts in QuickBooks

After you convert from Quicken online banking, you need to re-enable your online accounts in QuickBooks.

There are two parts to this process.

Part 1: Re-enable your online accounts

  1. Go to the Lists menu and click Chart of Accounts.

  2. Single-click the online account to select it.

  3. Click Account at the bottom of the list and then click Edit Account.

  4. Click the Online Services tab.

    If the account has no Online Services tab, it is not online in QuickBooks. An account that was online in Quicken will not be online in QuickBooks if the financial institution does not work online with QuickBooks.

  5. Carefully review the information in this window to make sure it is correct.

    Note: It's a good idea to compare the information in this window to the logon information the financial institution sent you when you signed up for online banking.

  6. At the bottom of the window, click the appropriate checkboxes to select them.

    • To download electronic statements, click Online Account Access.

    • To pay vendors online, click Online Payment.

  7. Click Save & Close.

Part 2: Convert your Quicken payee information

If you pay vendors online, the first time you go online with the account, you'll receive a history of your online transactions in Quicken.

Use this history to match your online payees to the ones in your lists in QuickBooks. Most payees will probably be vendors, but some may be employees, customers, or people on the Other Names List.

  1. Download your first electronic statement for the account.

  2. Open the Online Banking Center Open the Online Banking Center

    task_open_olbcenter.html

  3. In the Items Received from Financial Institution section, double-click the payee notification.

  4. In the New Payee window, click the drop-down arrow and then click the name of the payee in QuickBooks.

  5. Click OK.

  6. Click Yes to accept the information as shown.

  7. Repeat Steps 2 through 5 until all online payees have been updated.


Reinstall QuickBooks or QuickBooks Server

You may need to reinstall QuickBooks (or the QuickBooks Server) if you have hard disk or other equipment problems. Reinstalling does not affect your company data file.

If you are moving a full QuickBooks installation to a different computer or hard disk, see moving your QuickBooks installation.

If you are changing your existing installation type (for example, from a full installation to a server installation), see change QuickBooks installation type.

If you unlocked a new edition of QuickBooks, follow the instructions in the Reinstallation Kit you received.

To do this task

  1. Insert the QuickBooks CD into your CD-ROM drive to start the installation.

    If the Installation Wizard does not start automatically, click the Windows Start button and then click Run. Type D:\setup.exe (where "D" is the CD-ROM drive letter) and then click OK.

  2. Follow the onscreen instructions to complete the reinstallation, using the same installation type you used for your original installation. The installation numbers you used previously will be displayed in the License Number and Product Number window (full installations only).

    If you are reinstalling QuickBooks because you are upgrading to a 3 or 5-User Value Pack, enter the License number from your new Value Pack.

  3. If prompted to re-register, enter your registration number (full installations only).

    You don't need to re-register unless you are reinstalling to a different computer.

    If you are upgrading to a 3 or 5-User Value Pack, only one user must re-register.

See also

  • Update QuickBooks

  • Update the QuickBooks Server


Move your QuickBooks installation

If you need to run QuickBooks in a new location (for example, on a new computer or different hard drive), you'll need to install the software in the new location and move your QuickBooks data.

To do this task

  1. Install QuickBooks in the new location using your original installation disks.

  2. Register the new QuickBooks installation.

  3. Move your company file to the new location.

    You can create a compact version of your company file, suitable for moving to a new location.

See also

  • Install the QuickBooks Server

  • Change a QuickBooks installation type


Repair a QuickBooks or QuickBooks Server installation

You may need to repair your QuickBooks (or QuickBooks Server) installation if you have hard disk or other equipment problems. Repairing does not affect your data file.

Can I resolve the problem by reinstalling QuickBooks?

Yes, you can reinstall QuickBooks to resolve many installation issues.

If you are moving QuickBooks to a different computer or hard disk, see the information about reinstalling in a new location.

To do this task

  1. Close QuickBooks.

  2. Click the Windows Start button, click Settings, and then click Control Panel.

  3. Double-click Add or Remove Programs.

  4. Locate your QuickBooks installation and click to select it.

  5. Click Change/Remove.

  6. Click Next in the QuickBooks Installation window.

  7. Click Repair, click Next, and then click Repair.

  8. Once the repair has completed, click Finish.

You don't need to re-register after repairing your QuickBooks installation.


Review memorized and scheduled transactions in Quicken, before converting to QuickBooks

Review memorized and scheduled transactions

To do this task

  1. If you have overdue scheduled transactions in your Quicken file, record them before converting.

    Print the checks or send the online payments, if applicable.

    You must send online payments before converting, because there is no link between Quicken and QuickBooks online bank accounts.

  2. Turn on the memorizing transactions option in Quicken so that your lists will be automatically updated.

  3. Organize all the transactions that you want to keep into transaction groups—only the transactions in transaction groups are converted.

    For information about transaction groups in Quicken, look in your Quicken documentation.

  4. After converting from Quicken, edit your scheduled transactions as necessary in QuickBooks.

Note: QuickBooks does not convert recurring invoices. You will need to recreate any recurring invoices in QuickBooks.

See also

  • Learn about differences between Quicken and QuickBooks


Reviewing converted Quicken asset transactions

If you answered "Yes" to converting your Quicken asset accounts to QuickBooks A/R accounts, QuickBooks converted the transactions as follows:

This item in your Quicken asset account... | ...is converted to this in QuickBooks:
Each transaction that increases your A/R balance | An invoice to a customer
Each transaction that decreases your A/R balance and has only one split line | A payment from a customer
Each transaction that decreases your A/R balance and has more than one split line | A credit memo to a customer
Each payee | A customer on your Customers & Jobs list
Each category | Both an item on your Item list and an income account on your Chart of Accounts

QuickBooks applies converted Quicken payments to a customer's oldest outstanding invoice first.

The conversion saves you the time of typing in all your accounts receivable transactions, but you'll probably want to make some changes to the converted data.

For example, if the category you used in most A/R transactions was "Sales income," you'll want to change the name of the converted invoice item from "Sales income" to the product or service you actually sell, such as "Consulting hours." The converted income account, however, may be just fine as "Sales income."

Note: You don't have to make changes now. QuickBooks makes it easy to make changes at any time.

See also

  • What are items?


Transfer reports, lists, and registers to another program

You can transfer the information in any QuickBooks report, list, or register to other programs, such as word processors, spreadsheets, or database programs.

What if I want to transfer a report to Microsoft Excel?

If you want to transfer a report to Microsoft Excel, you can export the report directly to an Excel spreadsheet.

Why transfer data to another program?

Why transfer?

To do this task

  1. Open the report, list, or register.

  2. Go to the File menu and click Print.

  3. If you are transferring a register, enter the date range of the transactions you'd like to transfer.

  4. In the Print to section, select the file format you want to use.

    What the file formats mean

  5. (Optional) If the report, list, or register is long and you only want to transfer part of it, click Pages. Then enter the beginning and last page numbers of the section you want to transfer.

  6. Click Print.

  7. Enter a filename for the disk file.

  8. Choose the drive and directory where you want the file to reside.

  9. (ASCII files only) Enter the number of lines per page and the width of each line.

    Lines Per Page

    Width

  10. Click OK.

  11. Go to the program where you want to use the report, list, or register. Open the disk file you just created.


Update your company file from previous versions of QuickBooks

After installing a newer version of QuickBooks, you must update your company file so that it will work in the newer version.

How long will the update take?

The time required to update your company file depends on your system speed, memory, file size, and other factors, so you might want to start the update at the end of your workday.

To do this task

  1. Back up your company file before you update it.

    Once you update a company file to a newer version of QuickBooks, you cannot open it in the previous version. A backup copy can be used if you need to do additional work in the previous version of QuickBooks.

  2. If you use QuickBooks on a network and the company file is on a different computer, you must first move the backup to another location.

    Updating a company file cannot be done across a network. If you use QuickBooks on a network and the company file is on a different computer, move the backup copy of your company file to the computer or server where the new version of QuickBooks is installed.

    After the update, you can move the updated file back to its original location.

  3. Open QuickBooks.

    If you receive the message, "Update File to New Version", QuickBooks has started the update process for you. Proceed to Step 4 and skip the first two tasks.

  4. Update the backup of the company file.

    1. Go to the File menu and click Open or Restore Company.

    2. Click Restore a backup copy and click Next.

    3. If you are restoring from a disk or CD, put it in the drive now.

    4. Click Local backup or Online backup and then click Next.

    5. Browse and find your backup file and then click Open.

    6. If necessary, change the location to which the backup will be restored.

      You may want to restore the backup to the same location where you installed the new version of QuickBooks. This can prevent confusion about where your company file is located.

    7. Go to the new location and click Save.

      In the Restore Company Backup window, you should see:

    8. After reading the Update File to New Version message, type yes and click OK to continue with the update.

      You will receive another message about updating the file. You will be able to use the company file created by restoring this backup in the new version of QuickBooks only. The backup file itself is still usable in the earlier version of QuickBooks. You should store it in a safe location.

    9. Click Yes to continue.

QuickBooks will restore and update your backup. It is important that you allow this process to complete. Depending on file size, this process may take time. Do not stop this process.

Once the update has completed, you will see the message, "Your data has been restored successfully." You now have both an updated company file and the original backup. You are now ready to begin working in your updated company file using your new version of QuickBooks. If you moved the company file to perform the update, move the updated file back to the original location.


Using the accounts payable account in QuickBooks after converting from Quicken

The Quicken documentation explains how to use Quicken for cash-basis accounts payable (A/P) and for accrual-basis accounts payable. For a cash-basis system, the documentation recommends using a Bank account and simply postdating checks. For an accrual-basis system, you could use an Other Liability account. The transition to QuickBooks accounts payable is the same for either system.

In Quicken, if you had unpaid bills before converting, use the Write Checks window in QuickBooks to pay those bills. For bills that you enter going forward, use the Enter Bills and Pay Bills features to manage your accounts payable.

QuickBooks automatically adds a new account named Accounts Payable to your Chart of Accounts when you enter your first bill. No matter which method you were using in Quicken, from now on, use the Enter Bills window to enter new bills into the new QuickBooks Accounts Payable account.

Changing your payees to QuickBooks vendors

Quicken payees are now on the Other Names list in QuickBooks. You must move vendor names from the Other Names list to the Vendor list before you can use them in QuickBooks accounts payable.

If the Quicken payee had a balance that you converted to QuickBooks, use Write Checks until the balance of your old Quicken A/P account equals zero (you've paid off all your bills for that vendor). Enter any new bills into QuickBooks accounts payable.

If QuickBooks converted memorized transactions for Quicken accounts payable, delete them because they will not work in QuickBooks accounts payable.


Retained earnings (definition)

Retained earnings

Retained earnings are profits from earlier accounting periods that have not been distributed to the company's owners. At the end of your fiscal year, QuickBooks computes your profit (or loss) into an equity account named Retained Earnings.


Guidelines for entering historical transactions

Enter historical transactions in sequential order. For example, QuickBooks won't know how to credit a customer payment unless you've previously recorded the invoice. Enter bank account transactions last, because your accounts payable and accounts receivable affect your bank account balances. By the time you finish entering all of your historical transactions, your check register should be nearly up to date.

If you don't have time to enter all your historical transactions right away, don't worry. You don't have to enter all your past transactions before you start using QuickBooks for your current transactions. Start entering current transactions as they occur, so you don't get behind. Then catch up with historical transactions when you can. If current and historical transactions are related, enter the earlier one first. For example, if you receive a payment today for an invoice you have not yet entered, enter the invoice first and then use QuickBooks to record the payment. That way, QuickBooks correctly links your transactions to each other.

Remember, though, that your account balances will be incorrect (and your reports may be wrong) until you've entered all the past transactions.


Why should I enter historical transactions?

If the start date you entered for your company is before today's date, you'll need to enter your past (historical) transactions, beginning with that date. This ensures that your QuickBooks records will be completely up-to-date, going forward from your start date.

If you are using an earlier start date, and you don't enter your historical transactions, your account balances and reports may be incorrect.


Adjust for Uncategorized Income and Uncategorized Expenses on an accrual basis

Why adjust uncategorized income and expenses?

When you enter unpaid balances for customers and vendors when you set up your company, QuickBooks assigns the balance to accounts called Uncategorized Income and Uncategorized Expenses, respectively. If you keep your books on an accrual basis, you probably should make an adjustment so that all the income and expenses from before your start date are treated the same as income and expenses after the start date, regardless of whether payment has occurred.

The procedures in this topic set the amounts for Uncategorized Income and Uncategorized Expenses to zero. After that you need to enter adjustments as described in Adjust income and expense amounts if your start date is not at the end of your fiscal year.

To adjust for uncategorized income

  1. Go to the Lists menu and click Chart of Accounts. Shortcut

  2. Select the income account called Uncategorized Income.

  3. Click Reports at the bottom of the list and click QuickReport.

  4. If the report doesn't list any amounts, change the Dates field to All.

  5. Write down the total amount for all the customer opening balance transactions. (You may have to scroll to the bottom of the report.)

  6. Return to the Chart of Accounts window and select the equity account called Opening Bal Equity.

  7. Click Activities at the bottom of the list and click Use Register.

  8. In the empty transaction at the bottom of the register, enter a transaction.

    • Enter your start date.

    • Click the Account drop-down arrow and then click Uncategorized Income.

    • In the Increase field, enter the total amount from the Uncategorized Income QuickReport.

  9. Click Record to record the transaction.

To adjust for uncategorized expenses

  1. Go to the Lists menu and click Chart of Accounts. Shortcut

  2. Select the expense account called Uncategorized Expenses.

  3. Click Reports at the bottom of the list and click QuickReport.

  4. If the report doesn't list any amounts, change the Dates field to All.

  5. Write down the total amount for all the vendor opening balance transactions. (You may have to scroll to the bottom of the report.)

  6. Return to the Chart of Accounts window and select the equity account called Opening Bal Equity.

  7. Click Activities at the bottom of the list and click Use Register.

  8. In the empty transaction at the bottom of the register, enter a transaction.

    • Enter your start date.

    • Click the Account drop-down arrow and choose Uncategorized Expenses.

    • In the Decrease field, enter the total amount from the Uncategorized Expenses QuickReport.

  9. Click Record to record the transaction.

See also

  • Entering optional mid-year adjustments


Adjust income and expense amounts for a mid-year start date

If you are setting up with a mid-year start date (a date not at the end of your fiscal year) AND you know what your income and expenses are for the period from the beginning of the fiscal year through the start date, you can enter an adjustment for them. Then you will have an accurate profit and loss statement in QuickBooks for the period starting with the beginning of the fiscal year and ending on any date after your start date.

What if I don't adjust income and expense amounts?

If you do not make this adjustment for the current fiscal year, you will have to add the income from your old records, covering the period up through the start date, to the income in QuickBooks for the period beginning with the day after the start date. Similarly, you will have to add the expenses from the old records to the expenses in QuickBooks.

To do this task

  1. Have ready a year-to-date profit and loss statement (also called an income statement) for the current fiscal year, through your start date.

    If the names of the income and expense accounts do not match those in your QuickBooks Chart of Accounts, be sure you know which QuickBooks account is equivalent to each account on the statement.

  2. Go to the Company menu and click Make General Journal Entries. Shortcut

  3. Enter your mid-year start date.

  4. In the first line of the Account field, enter Opening Bal Equity. In the Debit field, enter your net year-to-date profit from the statement.

    Important: If the amount is a loss, enter it in the Credit field instead. Do not enter a minus sign. Your net year-to-date profit equals the sum of all your year-to-date income minus the sum of all your year-to-date expenses.

  5. For each income account on the statement, enter a new line.

    • In the Account field, enter the name of the QuickBooks income account.

    • In the Credit field, enter the year-to-date amount for that income account.

  6. For each expense account on the statement, enter a new line.

    • In the Account field, enter the name of the QuickBooks expense account.

    • In the Debit field, enter the year-to-date amount for that expense account.

  7. Save the journal entries.

See also

  • Entering optional mid-year adjustments


Changing your start date

In the process of entering historical transactions, you may find that you want to choose a different start date.

You may want a later start date so you don't have to enter so many historical transactions to catch up, or you may want an earlier start date to track detail for an earlier period.

See also

  • To change your start date to a later date

  • To change your start date to an earlier date

  • Entering historical data

  • Entering optional mid-year adjustments


Distribute earnings and equity from before your start date

Distributing earnings and equity from before your start date

After you have entered all of your opening balances and made other adjustments, you may want to move the amount in Opening Bal Equity to your other equity accounts. This is an optional adjustment if you want to identify retained earnings or the equity of several owners.

See Transferring money out of Opening Bal Equity.

See also

  • Entering optional mid-year adjustments


Enter historical accounts payable (A/P) transactions

You may want to print this topic.

Enter past accounts payable transactions before any past checking or bank transactions. As you enter your bills and then enter the payment of these bills, QuickBooks updates your bank balance.

After you've entered the historical bills and bill payments from your start date to today, the following data will be accurate:

  • Records of your billed expenses during the period

  • (If you track inventory) Records of quantities and costs of inventory items purchased during the period

  • Vendor balances as of today

  • Records of which historical bills are unpaid

To do this task

  1. Gather information about your accounts payable (A/P) transactions.

    You will need the following information:

    • Copies of bills received between your start date and today

    • Records of bill payments you made during that period

  2. Enter bills: In the Enter Bills window, enter a copy of each bill received between your start date and today. Be sure to assign amounts to the correct expense accounts or track the quantities and costs of items received.

  3. Enter credits from vendors.

  4. Enter payments: In the Pay Bills window, record each bill payment you made between your start date and today. Be sure the Payment Date field shows the payment date.

  5. Correct the check numbers for any checks that you recorded.

    Display your checking account register. Record the correct number of each check in the Number field.

Return to entering historical data


Entering historical sales and accounts receivable (A/R) transactions

You may want to print this topic.

Enter past sales and accounts receivable (A/R) transactions before entering any past checking or bank transactions. As you enter payments received from customers and then enter the deposit of such payments, QuickBooks updates your bank balance.

You can enter sales and A/R transactions before or after accounts payable (A/P) or payroll transactions. However, if you want to put reimbursable expenses from bills on your historical invoices, you should enter accounts payable (A/P) transactions before you enter A/R transactions.

After you've entered the historical sales and A/R transactions and sales tax payments between your start date and today, the following data is accurate:

  • Records of what you sold during the period

  • Customer balances as of today

  • Records of which historical invoices are unpaid

  • Sales tax liabilities as of today

To do this task

  1. Gather information about your accounts payable (A/P) transactions.

    If your business invoices customers and receives payment later, you need the following information:

    • Copy of invoices written between your start date and today

    • Copy of statement charges made between your start date and today

    • Copy of credit memos written during that period

    • Record of payments received and refunds made during that period

    • Record of deposits of customer payments made during that period

    • Record of your sales tax payments made during that period

    If your business receives payment at the time of sale, you will need the following information:

    • Record of what you sold between your start date and today, preferably grouped to correspond with deposits of sales income made

    • Record of deposits of sales receipts made during that period

  2. Enter your historical sales transactions.

    As you enter your sales transactions, enter the dates of the original transactions.

    For invoices and sales receipts, enter items in the Item field so QuickBooks can track your sales income in the correct accounts. You may need to add items to your Item list as you work. For information about the different kinds of items you can track in QuickBooks, see Which item type should you use?

    Note: If you are recording sales of inventory items, don't worry if QuickBooks displays messages saying you do not have enough items in stock. When you enter purchases of inventory, QuickBooks will automatically adjust the quantities.

    If you collect sales tax and need help understanding how it works in QuickBooks, see Getting started with sales tax.

    Enter your sales transactions in the following order:

    1. Invoices: In the Create Invoices window, enter a copy of each historical invoice written between your start date and today.

    2. Statement charges: In the A/R register, enter the statement charges you have made against customers between your start date and today. Be sure to use the original transaction date and the historical billed date.

      Note: If you have set your aging preferences to age transactions by due date, make the Billed date the same as the Due date.

    3. Sales receipts: In the Enter Sales Receipts window, enter the quantities of each item you sold and received payment for at the time of sale. You may group the sales as you wish if you don't track sales by customer. If possible, group them so that the money received from sales matches actual bank deposits.

    4. Returns: In the Create Credit Memos/Refunds window, enter returns for sales recorded previously.

    5. Payments received from customers: In the Receive Payments window, record each payment received from a customer for an outstanding invoice. Be sure that you apply the payment to the appropriate invoice, and that the Date field shows the payment date. If the payment was for all or part of the customer's open balance as of the start date, you see a QuickBooks invoice for that balance.

    6. Deposits of payments: Record each deposit of payments. In the Payments to Deposit window, select all customer payments (whether for invoices or sales receipts) deposited on one date. In the Make Deposits window, be sure the Date field shows the deposit date.

    7. Payments of sales tax: In the Pay Sales Tax window, record each payment you made of sales tax you collected. Be sure that you enter the amounts you actually paid the sales tax agencies, and that the Date field shows the payment date.

      Note: If the initial Pay Sales Tax window does not show the amounts you owed as of your QuickBooks start date, enter these amounts before you enter your payments.

      After you record the sales tax checks, display your checking account register. Record the correct number of each check in the Number field.

    8. Purchase orders: In the Create Purchase Orders window, enter the quantity on order for each item.

See also

  • Entering historical data

  • Setting preferences for aging reports


Enter historical bank and other transactions

You may want to print this topic.

When you enter A/P, sales, and payroll transactions, QuickBooks automatically records the following checking transactions:

  • Checks you wrote to vendors to pay bills

  • Deposits of customer invoice payments

  • Deposits of sales receipts

  • Paychecks you wrote to employees

  • Payments you made for payroll taxes and other payroll liabilities

After you've entered the remaining checks, deposits, fees, and other bank transactions from your start date to today, you can reconcile your bank statements against your QuickBooks bank account, and the following data will be accurate:

  • Balance in your QuickBooks bank account

  • Profit and loss statement for this year to date

To do this task

  1. Gather information about your bank and other transactions.

    You will need the following information to enter your other transactions:

    • Record of checks written (and other payments) between your start date and today

    • Record of deposits you made during that same period

    • Bank statements showing fees and other charges during that same period

    • Credit card statements showing charges and payments made between your start date and today

  2. Important: Before entering any checks or deposits, make sure they are not among the transactions QuickBooks enters automatically. Otherwise, you will end up with double payments or deposits.

    To see what QuickBooks has already entered in your bank account, look in your QuickBooks bank account register. Transactions in the register are in order by date but you can re-sort them using the Sort by drop-down list.

  3. Enter your historical bank transactions using the date each transaction actually occurred. It doesn't matter whether you enter checks before or after you enter deposits. Enter the following transactions:

    • Checks: In the Write Checks window, enter all miscellaneous checks written between your start date and today. Do not duplicate bill payments or payroll checks QuickBooks has already entered. Enter the actual check number in the No. field, and clear the "To be printed" checkbox.

      If the check is for an expense, enter the expense account in the Account field in the detail area. If it is a payment for a liability you track (for example, a loan), enter the liability account in the Account field in the detail area. If you track inventory and the check is for the purchase of items on your Items list, enter the item name in the Item field of the Items tab.

      If you want to be able to reconcile your account, and your bank account opening balance is from the statement prior to your start date, you probably have checks and deposits for the period between that statement date and your start date. Be sure to enter them so that your bank account balance will be correct.

    • Deposits: In the Make Deposits window, enter all remaining deposits made between your start date and today. Do not duplicate sales deposits QuickBooks has already entered.

    • Fees and transfers: In the bank register, enter any other fees or charges from your bank statement. Also enter any transfers between bank accounts.

  4. Enter credit card transactions.

    There are two ways you can enter historical credit card transactions.

    • If you pay your balance in full each month, you can simply record a check for each payment.

      • If you entered a balance for your credit card account as of your start date, the first check should pay off that balance. In the Account field of the check, enter the name of the credit card account.

      • For checks written to cover credit card charges made between your start date and today, split the amount of the payment among the various expense accounts it covers.

    • If you don't pay in full each month, or if you know of charges that have not yet appeared on your statement, use the Enter Credit Card Charges window to enter individual charges.

    When you write a check to cover charges already entered in your credit card account (or for the opening balance of that account), enter the name of the credit card account in the Account field of the check. Don't enter the expense accounts, because you are already tracking expenses in the Enter Credit Card Charges window.

    You can enter interest and other fees directly in the credit card account register.

Return to entering historical data


Enter historical data

Why should I enter historical transactions?

If the start date you entered for your company is before today's date, you'll need to enter your past (historical) transactions, beginning with that date. This ensures that your QuickBooks records will be completely up-to-date, going forward from your start date.

If you are using an earlier start date, and you don't enter your historical transactions, your account balances and reports may be incorrect.

Follow these guidelines when entering historical transactions

Enter historical transactions in sequential order. For example, QuickBooks won't know how to credit a customer payment unless you've previously recorded the invoice. Enter bank account transactions last, because your accounts payable and accounts receivable affect your bank account balances. By the time you finish entering all of your historical transactions, your check register should be nearly up to date.

If you don't have time to enter all your historical transactions right away, don't worry. You don't have to enter all your past transactions before you start using QuickBooks for your current transactions. Start entering current transactions as they occur, so you don't get behind. Then catch up with historical transactions when you can. If current and historical transactions are related, enter the earlier one first. For example, if you receive a payment today for an invoice you have not yet entered, enter the invoice first and then use QuickBooks to record the payment. That way, QuickBooks correctly links your transactions to each other.

Remember, though, that your account balances will be incorrect (and your reports may be wrong) until you've entered all the past transactions.

Enter historical transactions in chronological order. For example, QuickBooks won't know how to credit a customer payment unless you've previously recorded the invoice. Enter bank account transactions last, because your accounts payable and accounts receivable affect your bank account balances. By the time you finish entering all of your historical transactions, your check register should be nearly up to date.

To do this task

Enter your transactions in the following order:

  1. Sales and accounts receivable transactions. (invoices, statement charges, sales receipts, returns, payments, deposits, sales tax payments)

  2. Vendor and accounts payable transactions. (bills, credits from vendors, payments)

  3. Summarize payroll amounts for this year to date.

  4. Enter historical bank and credit card transactions. (checks, deposits, fees, transfers)

  5. Reconcile your bank account. (after entering historical transactions)

See also

  • Changing your start date

  • Entering optional mid-year adjustments


Reconcile your bank account after entering historical data

QuickBooks has an easy-to-use reconcile feature that lets you track which checks have cleared your bank. After you've entered your checking transactions, it's a good idea to reconcile your QuickBooks register with each statement, one at a time, from the first statement after your start date to your last statement. Then you'll know that QuickBooks and your bank are in agreement.

Return to entering historical data


Enter optional mid-year adjustments

  • Record the sales tax you owed as of your start date.

  • Adjust for Uncategorized Income and Uncategorized Expenses on an accrual basis.

  • Adjust income and expense amounts if your start date is not at the end of your fiscal year.

  • Distribute earnings and equity from before your start date.

See also

  • Entering historical data

  • Changing your start date


Change your start date to an earlier date

To do this task

  1. Edit the opening balance transaction in the register for each balance sheet account.

  2. If you have payroll, edit your payroll year-to-date setup amounts to be correct for your new start date.

  3. Enter all the missing historical transactions from your new start date to your old start date.

  4. (Optional) Adjust your year-to-date income and expenses for the beginning of your fiscal year up through the start date.

If you previously entered such an adjustment and are moving back to the end of last fiscal year, delete the old adjustments.

See also

  • Entering historical data

  • Entering optional mid-year adjustments


Change your start date to a later date

To do this task

  1. If any balance sheet account is fully caught up and has the correct balance as of today, leave it alone.

    It should be the correct balance for your new, later start date.

  2. For any balance sheet account that is missing historical transactions and does not have the correct balance as of today, edit the opening balance transaction in the register for that account.

    Change the date to the new start date and enter the opening balance for the new start date.

  3. For the balance sheet account, delete all transactions in the register that are earlier than the new start date.

    Note: Do not delete any payroll transactions if you have already entered them correctly. You may need to enter a balance adjustment to offset such payroll transactions, so that the account balance is correct as of your start date.

  4. If you have not yet entered historical payroll transactions, edit your payroll year-to-date setup amounts to be correct for your new start date.

  5. (Optional) Adjust your year-to-date income and expenses for the beginning of your fiscal year up through the start date.

See also

  • Entering historical data

  • Entering optional mid-year adjustments


Payroll Setup checklist

Before starting the interview, take a few minutes to gather the following information:

Click Print in the icon bar to print this Help topic.

Compensation

  • The different types of compensation (earnings) your company offers, such as salary and hourly wages. Other examples include: commission or taxable fringe benefits, such as the use of a company car.

Other Payments and Deductions (Insurance, Retirement, and Miscellaneous benefits)

  • The different types of benefits your company offers. Insurance and retirement plans can be complicated, so you may want to have the materials from your plan provider handy.

  • All other paycheck deductions your employees may need, for example, mileage reimbursement, union dues and wage garnishments. You should include payments such as cash advances and mileage reimbursement.

  • For each payment and deduction, you need to know the amount or percentage for each employee; the annual limit, if any; and the account number.

Pay Schedule

  • Payment interval, for example, do you run payroll weekly, every other week, or monthly?

  • Date of first paycheck.

Paid Time Off

  • Your current sick and vacation time off policies.

  • How much time off employees earn and how they're allocated, for example, 40 hours per year.

  • The maximum number of hours an employee can accumulate.

Employees

  • Contact information, hire date, and Social Security number.

  • Hourly rate or annual salary.

  • Other payments and deductions typically listed on a paycheck.

  • Total number of sick and vacation hours earned.

  • Filing status and number of exemptions listed on IRS Form W-4 and its state equivalent.

  • Last pay stub (optional).

  • If you are starting payroll in the middle of the year, all year-to-date totals.

Tax and Other Liability Payments

  • The name of the bank you use to pay liabilities.

  • The payment schedule, for example, "monthly."

  • When payments are due.

Federal Taxes

  • Federal Employer Identification Number (EIN).

  • Federal payroll tax payee, such as the United States Treasury.

State and Other Taxes

  • Your state unemployment insurance (SUI) tax rate and identification number. Employee-paid or company-paid tax rates for the current calendar year. And your rate for any other tax that varies by company.

  • For each payroll tax your employees are subject to, know the following:

    • Payee and account number for each payroll tax.

    • State unemployment insurance (SUI) tax rate.

    • Any applicable local payroll taxes.

If you have already run payroll during this calendar year, you'll also need to gather year-to-date and prior payment information.

  • Year-to-date

    • The last pay stub for each employee and/or a YTD payroll report with detailed payroll information by quarter for each employee. The reports should include figures for gross salary or wages, taxes withheld, deductions, and any payments such as mileage reimbursement or company-paid health insurance.

    • Totals for company-paid taxes and other payments, broken out by quarter. These totals should include contributions to Social Security, Medicare, FUTA, and any other company-paid taxes or payroll expenses.

  • Prior Payments

    • Records of your Federal and State tax payments for the current calendar year.

    • Non-tax payments such as 401(k), wage garnishments, or health insurance.


Printable setup instructions

Click a link to see more Help about each topic. You'll be able to print each Help topic.

First things to learn

  • Getting started using QuickBooks

  • Understanding accounts

  • Overview of reports

Next things to set up

  • Complete your company information

  • Add your products and services as QuickBooks items

  • Add your customers

  • Add your vendors

  • Add more accounts

More things you may want to set up

If your business needs any of these features, you may want to set them up now.

  • Sales tax

  • Credit card processing

  • Inventory


How do I remove this feature icon from the Home page

Certain Home page icons, such as invoices, cannot be removed from the Home page if related preferences are enabled. For example, Invoices cannot be removed from the Home page if either Estimates or Progress Invoicing is enabled.

Preference | Related Preference
Invoices | Enabled by estimates Enabled if both sales receipts and statements are disabled Enabled if sales receipts are disabled and sales tax is enabled Enabled if sales orders are enabled
Enter Bills and Pay Bills | Enabled with inventory

To remove one of these icons from the Home page, make sure the Related Preference is either enabled or disabled. For example, to remove Enter Bills and Pay Bills from the Home page Progress, you need to disable inventory. You can add Enter Bills and Pay Bills back to the Home page by simply selecting it on the Desktop View page of preferences.


Customizing your view of the main QuickBooks window (desktop)

You can customize your view of the QuickBooks desktop to reflect how you move around QuickBooks, find features, and switch between windows.

To quickly customize your view of QuickBooks, go to the View menu and click the appropriate menu items.

For more information about the various customization options, select the type of change you want to make:

  • Customizing the icon bar

  • Showing or hiding the navigation bar

  • Viewing single or multiple windows

  • Reopening windows at startup

  • Showing or hiding the Open Windows list

  • Showing or hiding the QuickBooks Home page

  • Changing the icons that appear on the QuickBooks Home page

  • Changing your screen resolution, colors, or sounds.


Open desktop view preferences

To do this task

  1. Go to the Edit menu and click Preferences.

  2. In the Preferences window, click Desktop View in the list on the left.


Color Scheme

Allows you to choose from several QuickBooks color schemes, or choose Windows Color Settings to use the color scheme selected in the Display Settings for Microsoft Windows.


Display

Opens the Display Properties control panel for Microsoft Windows, allowing you to increase or decrease your screen resolution.

For more information about changing your screen resolution, refer to the Help for Microsoft Windows.

See also

  • Recommended screen resolution for QuickBooks


One Window vs. Multiple Windows

Determines whether multiple windows are visible in the main QuickBooks area.

QuickBooks is preset to show individual windows for each task. This enables you to easily move between tasks as well as compare data in multiple windows. When you open a window, it opens to a preset size and location. You can resize and move each window as you see fit. To open more than one window, tiled in the main QuickBooks area, select Multiple Windows.


Show Professional Services window when opening a company file

Displays the Professional Services window as the topmost window when you open a company file.


Sounds

Opens the Sounds Properties control panel for Microsoft Windows. In this control panel, you can choose a different sound for QuickBooks events, such as deleting a transaction.

For more information about assigning sounds to program events, refer to the Help for Microsoft Windows.


Desktop

Determines which windows (if any) automatically open on the desktop when you open your company file.

Save when closing company. Displays the desktop exactly as it was when you last worked in the company file. Select this option when you want your work to reappear as it was when you left it. The windows you were using reappear in the same positions as before.

Save current desktop. Displays the desktop exactly as it is now. Select this option when you want the same set of windows to reopen every time you open the file. (This option affects only the current company file. If you work in more than one company file, you can save a different desktop for each file.)

Don't save the desktop. Displays an empty desktop (no windows open) when you return to the company file.

Keep previously saved desktop. Restores the desktop as it appeared prior to the current desktop. This option appears only when "Save current desktop" is selected.

Show Home page when opening a company file. Allows you to show or hide the Home page on your desktop when you open your company file. The QuickBooks Home page is preset to show. If the Home page doesn't show when you open the company file, you can still view and use the Home page. Click the Home button on the toolbar to show the Home page.


Customizing desktop preferences

Changing your desktop view preferences

Your personal preferences

These preferences allow you to customize your QuickBooks desktop, including which windows are displayed when you open a company file.

One Window vs. Multiple Windows

One Window vs. Multiple Windows

Desktop

Desktop

Color Scheme

Color Scheme

Display

Display

Sounds

Sounds

Your company preferences

Use the company preferences to customize your Home page. You can control which feature icons appear on the Home page by:

Removing feature icons from the Home page

  • Removing icons from the Home page: Certain icons can be removed from the Home page. When you remove an icon from the Home page you'll still be able to access that feature from a menu.

    • Invoices, sales receipts, and statements remain accessible from the Customers menu.

    • Enter bills and pay bills remain accessible from the Vendors menu.

  • Disabling features: Other icons are automatically removed from or added to the Home page when the corresponding feature is enabled or disabled.

    To disable a feature, go to the preferences for the individual feature.

Adding feature icons to the Home page

You can add feature icons back to the Home page by selecting the item in the "Select the features that you want to show as icons on the Home page" section, or by enabling features.

To enable features, go to the preferences for the individual feature.

The Home page has limited space for icons, so you can't add icons for every task you want to do or every report you want to run. To set up quick access to additional features or reports, you can add icons (shortcuts) to the icon bar.


What's important about the Customize Icon Bar window

You can use this window to:

  • Specify which features or windows to include on the Icon Bar.

    When adding a feature or window, select the name of the icon that should precede your new icon. Then, click Add.

  • Control the appearance of the Icon Bar.

  • Use Add Separator to add a space between groups of icons. The space is added after the selected icon.

  • Specify whether to display text below the icons.


What's important about Edit Icon Bar Item window

What's important about the Edit Icon Bar Item window

You use this window to edit the selected icon.

  • Icon list: (Optional) Select a graphic to visually represent the feature or report.

  • Label: (Optional) Edit the text label that appears below the icon.

  • Description: (Optional) Edit the description that appears when you pause the cursor on the icon.

See also

  • Customizing the Icon Bar


What's important about the Add Window to Icon Bar window

What's important about the Add Icon Bar Item window

You use this window to select a feature or report that you want to add to the Icon Bar. You can then assign a label, description, or icon that will help you remember the feature or report.

  • Feature list: From the leftmost scrollable list, select the feature or window that the icon should represent.

  • Icon list: (Optional) Select a graphic to visually represent the feature or report.

  • Label: (Optional) Edit the text label that appears below the icon.

  • Description: (Optional) Edit the description that appears when you pause the cursor on the icon.


What's important about the Add Window to Icon Bar window

Use this window to specify which icon, label, and description should be used to represent the feature or report that you are adding to the Icon Bar.

  • Icon list: (Optional) Select a graphic to visually represent the feature or report.

  • Label: (Optional) Edit the text label that appears below the icon.

  • Description: (Optional) Edit the description that appears when you pause the cursor on the icon.


Using the QuickBooks Home page

The QuickBooks Home page provides a big picture of how your essential business tasks fit together. Tasks are organized into logical groups (Customers, Vendors, Employees, Company, and Banking) with workflow arrows to help you learn how tasks relate to each other and to help you decide what to do next.

Note: The workflow arrows indicate a logical progression of business tasks in QuickBooks. However, these arrows do not restrict you from doing tasks in a different order, or an order that works better for your business needs.

Returning to the Home page

  1. As you use QuickBooks, you can always return to the Home page by clicking Home.

Starting a task from an icon on the workflow diagram

  1. (Optional) Learn more about the task by displaying the tooltip for the icon.

    To display a tooltip, place your mouse pointer over the icon.

  2. Click the icon for the task you want to do.

    For example, to create an invoice, click the Invoices icon:

    Clicking most of the icons on the Home page takes you directly to the window for that task. Some icons also include a drop-down arrow. Clicking an arrow opens a menu with choices for different business tasks. Click the task you want to do.

Making the Home page work for you

In addition to the workflow diagram, the Home page provides other company information and access to other tasks in the right-hand pane. From the right-hand pane, you can:

  • Review the current balances of your bank accounts.

    The Account Balances list provides quick access to all of your bank and credit card accounts.

    To open the register for an account:

    1. Locate the Account Balances list on the right side of the Home page.

    2. Double-click anywhere in the row of the account you want to view.

    To hide the list of accounts and balances for privacy:

    1. Click the close button ( [image]) in the top-left corner of the Account Balances list.

    Note: Account Balances are shown or hidden automatically based on individual user permissions.

  • Change the appearance of the Home page.

    From the Get Started box you can customize which icons appear on the Home page and set other QuickBooks preferences by clicking Customize QuickBooks.

    Note: The Customize QuickBooks link appears only in single-user mode.

    Single-user topic goes here

    Additionally, you can click the links in the Learn About Services box to learn about add-on services you can purchase from Intuit.

See also

  • Showing or hiding the QuickBooks Home page when opening a company file

  • Customizing the Home page for your business

  • Customizing the QuickBooks desktop

  • Getting Help in QuickBooks


How do I start using QuickBooks?

QuickBooks is a powerful tool that can do many things. Still, there are some basic tasks that most people want to do as they begin using QuickBooks. Choose the type of task that you're most interested in doing.

I want to learn more about what QuickBooks can do

QuickBooks provides several learning and assistance tools that you can use to learn more about QuickBooks and get answers to your questions. More...

  • Start with the tutorials. The Learning Center tutorials give you a "big picture" overview of important concepts in QuickBooks, as well as step-by-step instructions for key tasks.

  • Learn how to get help. Learn about all the QuickBooks help and support resources.

I want to continue setting up my business in QuickBooks

Although you set up your basic company information in the EasyStep Interview, you still need to set up additional, company-specific information. You can enter this information as you work, or you can enter this information now. More...

  • Add my customers

  • Add my vendors

  • Set up QuickBooks Payroll

  • Add my employees

  • Set up the items I buy and sell

  • Set up my other accounts (bank accounts, etc.)

  • Make sure QuickBooks is up to date by entering all transactions that occurred before my start date

  • Customize QuickBooks

  • Set up my sales tax information (if you charge sales tax)

I want to start working in QuickBooks

If you just want to dive in and start using QuickBooks, you might want to do these tasks first. More...

  • Choose the right sales form and bill my customers

  • Receive payments from my customers

  • Pay my bills

  • Customize my sales forms

  • Set up passwords and additional users

  • Back up my QuickBooks data


Change your QuickBooks colors

Change the QuickBooks colors

You can choose from several QuickBooks color schemes, or choose Windows Color Settings to use the color scheme selected in the Display Settings for Microsoft Windows.

To do this task

  1. Open the desktop view preferences.

    Opening desktop view preferences

  2. On the My Preferences tab, click the Color Scheme drop-down arrow and choose a color scheme.


Completing your company setup

We know you're excited to start using QuickBooks, but we recommend that you first review this checklist to make sure your company file is properly set up and that your data is complete.

Note: Different versions of QuickBooks offer different ways to set up your company file. Depending on the method you used, you might have completed some of the tasks listed below.

To complete your company setup, perform these tasks, as necessary:

  • Review and modify your QuickBooks preferences

    Modify your QuickBooks preferences

  • Review (or change) your general company information

    Review (or change) your general company information

  • Create and edit your accounts

    Create and edit your accounts

  • Enter historical transactions

    Enter historical transactions

  • Complete your bank account information

    Complete your bank information

  • Complete your customer, vendor, and items lists

    Complete your customer, vendor, and items lists

  • Enter any optional adjustments

    Enter any optional adjustments

  • Select templates to use for your business forms, and customize them as necessary.

    Topic goes here

See also

  • Add an account to my Chart of Accounts

  • Learn why items are important


Reopen windows when starting up QuickBooks

The Desktop preferences determine which windows (if any) automatically open when you open your company file. By saving a set of windows that you frequently use, you can save time on startup.

To do this task

  1. Open the desktop view preferences.

    Opening desktop view preferences

  2. On the My Preferences tab, select one of the options listed in the Desktop area.

    What the options do

    Opening desktop view preferences

  3. Click OK.

See also

  • Showing or hiding the QuickBooks Home page


Add icons to the icon bar

For quick access to the areas of QuickBooks you use most, consider customizing your icon bar by adding the features and reports that you open on a daily or weekly basis.

There are two ways to add a feature, form, or report to the icon bar:

  • Open the window first and then add it

    Open the window first and then add it

  • Select the window from a list

    Select the window from a list

Note that some features and reports do not appear in the list—in these cases, open the feature or report first and then add it to the icon bar.

See also

  • Adding customized reports to the icon bar

  • Adding customized forms to the icon bar

  • Adding spaces between groups of items


Add icons to the icon bar by opening the window you want to add

To do this task

  1. Open the window that contains the feature or report you want to add.

    If you are adding a customized report

    If you are adding a customized report

  2. Go to the View menu and click Add Window to Icon Bar, where window is the title of the window you are adding.

    If the menu item is dimmed, make sure that the icon bar is displayed. Go to the View menu and click Add Window to Icon Bar again.

  3. In the Label field, enter the text that you want to appear below the icon.

    Choose a label that will help you recognize the icon, but avoid long names that will cause the icon to become too wide.

  4. (Optional) Modify the Description that appears when you pause your mouse above an icon.

    Prefilled with the window's title, this descriptive text can help you identify an icon.

  5. (Optional) From the scrolling list, select the icon that you want to use to identify the feature.

QuickBooks preselects an icon, but you can select a different one.

See also

  • Adding spaces between groups of icons


Add customized forms to the icon bar

toolbar

customize

To do this task

  1. Open the customized form.

    1. Go to the Lists menu, click Templates, then single-click to open the template.

    2. Click the Open Form button at the bottom of the window.

    If you already saved your customized form as a memorized transaction, open the memorized transaction.

    1. Go to the Lists menu, click Memorized Transaction List, and then double-click to open the memorized form.

    If you have not already done so, consider adding the form to your Memorized Transaction list.

  2. Go to the View menu and click Add Window to Icon Bar.

  3. Choose a label (the name that shows on your icon bar), description, and icon for the customized form.

  4. Click OK.

See also

  • Using the Memorized Transaction list

  • Using the icon bar


Add customized reports to the icon bar

toolbar

customize

To do this task

  1. Open the report and customize it as needed.

    If you have already saved your customizations by memorizing the report, open the memorized report.

  2. Go to the View menu and click Add Window to Icon Bar.

  3. Choose a label, description, and icon for the customized report.

  4. Click OK.

If you have not already done so, consider adding the report to your Memorized Report list.

See also

  • Memorizing a report


Add icons to the icon bar by selecting from a list

toolbar

customize

If you are adding a number of features at once, you may prefer to select them from a list.

To do this task

  1. Open the Customize Icon Bar window.

    Open the Customize Icon Bar window.

  2. Select the name of the icon that should appear before your new icon.

    If you don't select an icon, your new icon will appear at the end of the icon bar.

  3. Click the Add button.

  4. From the alphabetical feature list, select the feature or report that you want to add.

  5. (Optional) From the scrolling list, select an icon for the feature.

    QuickBooks preselects an icon, but you can select a different one.

  6. In the Label field, enter the text that you want to appear below the icon.

    Choose a label that will help you recognize the icon, but avoid long names that will cause the shortcut to become too wide.

  7. (Optional) Modify the Description that appears when you pause your mouse above an icon.

    Prefilled with the window's title, this descriptive text can help you identify an icon.

See also

  • Adding customized reports to the icon bar

  • Adding spaces between groups of icons on the icon bar


Open the Customize Icon Bar window

To do this task

  1. Go to the View menu and click Customize Icon Bar.

    If the menu item is dimmed.

    Make sure that the icon bar is currently displayed.

    1. Go to the View menu and click Icon Bar.

    2. Then, go to the View menu again and click Icon Bar.


Using the icon bar

toolbar

customize

For quick access to the tasks and reports you frequently use, you can add shortcut icons to the icon bar at the top of the QuickBooks desktop.

Customizing the icon bar

  • Customizing the QuickBooks desktop

  • Adding icons to the icon bar

  • Editing icons by changing the icon text, graphic, or description

  • Reordering icons

  • Displaying icons with or without text

  • Grouping icons by inserting spaces

  • Removing icons

  • Moving the icon bar


Edit icons on the icon bar

toolbar

customize

You can edit icons by changing their labels, descriptions, or graphics.

To do this task

  1. Open the Customize Icon Bar window.

    Open the Customize Icon Bar window.

  2. To hide labels for all icons, select the Show icons only option.

  3. To edit an icon's label, description, or graphic, select the icon and then click the Edit button.


Why don't I see the icon bar?

If you don't see the icon bar on the QuickBooks desktop, you might have closed it or your screen resolution may be too low.

  • If you previously hid the icon bar, you can open the icon bar again.

    1. Go to the View menu and click Icon Bar.

  • If the icon bar still does not appear, there may be insufficient room to display it due to low screen resolution. More...

    If your screen resolution is set to 640 X 480 (small fonts) or 800 X 600 (large fonts), the icon bar can't be displayed.

    1. Increase your screen resolution to at least 600 X 800 (small fonts).

    2. Go to the View menu and click Icon Bar.

See also

  • Changing your screen resolution


Remove icons from the icon bar

To do this task

  1. Open the Customize Icon Bar window.

    Open the Customize Icon Bar window.

  2. Select the icon that you want to remove.

  3. Click the Delete button.

  4. Click the OK button.


Reorder icons on the icon bar

toolbar

customize

To do this task

  1. Open the Customize Icon Bar window.

    Open the Customize Icon Bar window.

  2. To move an icon, click the diamond to the left of the icon and drag it up or down.

See also

  • Adding spaces between groups of icons


Move the icon bar

You can move the icon bar to the left below the navigation bar (when visible) if you would like extra room for adding more icons to the bar.

To do this task

  1. Place your cursor on the vertical bar on the left side of the icon bar.

  2. Drag down and to the left.

  3. The icon bar will stay beneath the navigation bar until you move it again.


Scroll to see additional icons on the icon bar

If the icon bar is not wide enough to display all icons, QuickBooks adds a drop-down list at the end of the Icon Bar.

To do this task

  1. Click the >> symbol at the end of the icon bar.


Show or hide the icon bar

What is the icon bar?

The icon bar—located just below the QuickBooks menu bar—gives you one-click access to the QuickBooks features that you use most. You can select which icons appear in the icon bar, and control their appearance and order.

To do this task

  1. Go to the View menu and click Icon Bar.

See also

  • Customizing the icon bar

  • What if I don't see the icon bar?


Add spaces to the icon bar

To do this task

  1. Open the Customize Icon Bar window.

    Open the Customize Icon Bar window.

  2. Select the name of the icon that should precede the space.

  3. Click Add Separator.


Show or hide the navigation bar

The navigation bar, located just below the QuickBooks menu bar, gives you one-click access to the QuickBooks Centers and Home page.

From time to time, you might want to hide the navigation bar so you can have more horizontal space for the customizable icon bar, or you might want to hide both the icon bar and the navigation bar and just use menus and shortcut keys.

Note: You can also move the icon bar below the navigation bar to have more horizontal space for icons.

To do this task

  1. Go to the View menu and then click Navigation Bar.

See also

  • Customizing the QuickBooks desktop


Customize the Home page by choosing which icons appear

The tasks and workflow shown on the Home page reflect how you use QuickBooks to run your business. The version of the Home page you see when you start QuickBooks is based on your company file preferences, or how you answered the questions about your business in the EasyStep Interview.

Over time, your business needs or practices might change. If they do, you can change the Home page so that the tasks and workflows that appear match your current business model.

To do this task

  1. If you aren't already in single-user mode, switch to it.

    Topic goes here

  2. Click Home to go to the Home page.

  3. In the Get Started box, click Customize QuickBooks. (This link appears only in single-user mode.)

  4. On the Company Preferences tab, select or clear the checkboxes for the task icons you want to show or hide.

    Note: You can show or hide other icons on your Home page, but you must turn on or turn off the feature in QuickBooks to do so. At the bottom of the Company Preferences tab, there is a list of the QuickBooks features that you can enable or disable. Next to each feature name is an indicator of its current status (on or off). To turn a feature on or off, click the blue link and then make the appropriate changes.

  5. Click OK.

The Home page now shows your workflow changes.

The Home page has limited space for icons, so you can't add icons for every task you want to do or every report you want to run. To set up quick access to additional features or reports, you can add icons (shortcuts) to the icon bar.

See also

  • Using the Home page to do your work

  • Showing or hiding the QuickBooks Home page

  • Customizing the QuickBooks desktop


Change your QuickBooks sounds

You can change the sounds associated with QuickBooks actions, such as deleting a transaction.

To do this task

  1. Open the desktop view preferences.

    Opening desktop view preferences

  2. Click the My Preferences tab.

  3. In the Windows Settings area, click Sounds.

  4. In the Sounds Properties control panel, change the sounds associated with QuickBooks actions.

    For more information about assigning sounds to program events, refer to the Help for Microsoft Windows.


Show or hide the QuickBooks Home page

The QuickBooks Home page is preset to be open on your desktop when you open your company file. If you prefer, you can turn this preference on and off as follows:

To do this task

  1. Open the desktop view preferences.

    Opening desktop view preferences

  2. Click the My Preferences tab.

  3. In the Desktop area, select or clear the Show Home page when opening a company file checkbox, as appropriate.

You can still view and use the Home page by clicking the Home button on the toolbar.

See also

  • Using the Home page to do your work

  • Customizing the Home page for your business

  • Customizing the QuickBooks desktop


Change your screen resolution

You can change your screen resolution to display more or less information (measured in pixels per inch) in the same amount of space.

What happens when you increase or decrease the screen resolution?

  • When you increase your screen resolution—for example, to 1024 X 768—your computer decreases the size of windows and their contents to display more in a given space.

  • When you decrease your screen resolution—for example, to 800 X 600—your computer increases the size of windows and their contents. Window contents appear more legible, but you may need to scroll to see some information.

What is the recommended screen resolution?

QuickBooks is optimized for a screen resolution of 1024 X 768. However, QuickBooks also supports 800 X 600 (with small fonts).

At lower resolutions, such as 640 X 480 or 800 X 600 (large fonts), the icon bar does not appear and some parts of the QuickBooks application may appear truncated.

To do this task

  1. From Windows, click Start.

  2. Click Settings and then click Control Panel.

  3. Double-click the Display icon.

  4. In the Settings tab, select a new Desktop Area size.

    Your monitor and display adapter hardware limit how much you can change your screen resolution (Desktop Area).

    Note: Changes to your Display Settings will affect other applications beyond QuickBooks.

  5. Click OK.

See also

  • Customizing the QuickBooks desktop


Show or hide the Open Windows list

To enlarge your workspace, you can hide the Open Windows list that appears on the left side of the QuickBooks window.

To do this task

  1. Go to the View menu and click Open Window List.

Note: Once you've hidden the Open Windows list, you can still view the list of open windows from the Windows menu.

See also

  • Customizing the QuickBooks desktop


View single or multiple windows on the QuickBooks desktop

QuickBooks is preset to show individual windows for each task. This enables you to easily move between tasks as well as compare data in multiple windows. When you open a window, it opens to a preset size and location. You can resize and move each window as you see fit.

If some windows aren't visible

Depending on how you size or arrange the windows, some windows might not be visible.

  1. Use the Windows menu to view a list of open windows.

  2. Click the window name in the menu to bring it to the front.

Alternatively, you can use the Open Windows List to have the list of open windows always visible on the left side of the QuickBooks application window.

To do this task

  1. If you prefer to view only one window at a time, go to the View menu and click One Window.

    or

    To view more than one window at a time, go to the View menu and click Multiple Windows.

See also

  • Customizing the QuickBooks desktop


How to enter 1099 contractors

1099 contractors are considered vendors in QuickBooks. To enter a contractor, create a new vendor. Once your contractor is set up as a vendor, you can specify that this vendor is eligible for 1099 status.


How can I use billing statements?

You can use a billing statement to provide a summary of charges for your customers. You can send these summaries to your customer to bill for charges accrued within a specific time period. You can also use a billing statement to summarize any unpaid charges as a reminder when charges are past due.

Some examples of businesses that use billing statements are:

  • Professional services, such as attorneys or consultants, who bill by the hour and provide a detailed summary to a client.

  • Health clubs that send a monthly statement showing a monthly membership fee and any additional charges, such as pro shop purchases, accrued within the month.

  • A business that sends an invoice to collect payment and then send a reminder statement when charges are past due.


Examples of business that bill or invoice at regular intervals

Examples of businesses that bill or invoice at regular intervals

Many service-based companies provide bills or invoices on an ongoing basis to their customers. Some examples of business that bill their customer on a regular basis are:

  • Health clubs that charge monthly dues.

  • Daycare providers that require monthly payments before services are rendered.

  • Cellular phone services that send an itemized bill based on the calls made.

  • Gardening and lawn maintenance services that send invoices at the beginning or end of each month.


Examples of business that bill or invoice at regular intervals

Examples of businesses that bill on progress

Many service-based companies provide bills or invoices based on the progress of a project or job. This is generally progress based on a previous estimate. You can do this using the QuickBooks feature progress invoicing.

Some examples of business that may bill their customers based on progress are:

  • Flooring contractor who receives partial payment before a job begins, partial payment on materials delivery, and final payment when the job is completed.

  • Seamstress or tailor who receives partial payment before a job begins and final payment at job completion.

  • Consultant who bills and receives payment at major project milestones.


Examples of credit and debit cards

Types of credit and charge cards that you can accept as payment methods in QuickBooks include:

  • Bank and credit union credit cards like Visa and MasterCard

  • Bank and credit union debit cards

  • American Express

  • Discover

  • Your own store credit cards


Examples of business that accept full payment

What businesses should use sales receipts?

If you run a cash-based business, that is your customers pay you in full at the time you provide a good or service, you should use sales receipts in QuickBooks. You should also use sales receipts if some of your customers pay you in full. For instance, you can use sales receipts for some customers while you invoice others.

Some examples of business that use sales receipts are:

  • Beauty salons that charge for a service immediately after it is rendered.

  • Automotive repair shops that requires full payment before your car is released.

  • An electrician who requires full payment at job completion.

  • Restaurants that charge for a meal after it has been consumed.


Nonprofits that bill for payment

When would a nonprofit bill for payment?

Often nonprofits provide some type of paperwork, such as a statement or a pledge form, to their donors before the donors provide payment. QuickBooks uses two different types of forms for this paperwork:

A statement is a summary of charges, and is often sent on a regular basis. For example, a museum that charges a quarterly membership fee would send a statement of charges. This statement would represent the quarterly fee as well as any charges, such as special events or museum shop purchase, accrued during that time period.

A pledge form or an invoice is used to send a bill to a customer, usually for a specific charge or set of charges. For example, a dance performing troupe might send an invoice to a customer to receive payment after a dance performance. Some other examples:

  • An environmental organization holds a fundraising drive. Pledge forms are sent to donors who committed to sending payment but did not provide full payment at the time they promised donation.

  • A health and safety organization provides first aid classes to a company. They request a deposit up front, and use an invoice to receive final payment at the course conclusion.


Examples of nonprofits that provide donation receipts

When would a nonprofit use a donation receipt?

Use a donation receipt when you receive full payment from donors or members at the time of donation. You can enter these revenues as donations in QuickBooks. If you use the donation form—also known as a sales receipt in QuickBooks—instead of merely entering a deposit, you can then track your donations by type, program, or source.

Some examples of nonprofits who use a donation receipt:

  • A medical research charity receives a single donation from a contributor and provides a receipt.
  • A public radio station has a pledge drive and provides donation receipts to donors who pay their full donation amount at the time they pledge.


Examples of selecting an industry similar to your own

Choosing an industry similar to your own

QuickBooks will make recommendations for features based on the industry you select. If you don't see your exact industry, think of another industry that functions like yours. QuickBooks will then make recommendations for you based on a business that operates like yours.

For example, if you have a catering company, you could select Restaurant. If you're a massage therapist, you could select Service Business. If you design Web pages, you could select Design, Architecture, or Engineering.

Although these are not the same exact industries, they are businesses with similar functions and similar relationships with customers and vendors.


About printing checks

QuickBooks makes it easy for you to print checks for your vendors or paychecks for your employees. You can easily:

  • Print a single check

  • Print several checks at once (batch printing)

  • Print a paycheck

Note: Intuit offers multiple check formats in a variety of colors and designs that are guaranteed to work with QuickBooks. Intuit also offers matching envelopes to give you business a professional, polished look.

I have more questions

If I choose to print checks, can I still write them by hand?

Yes! You always have the option to write checks manually from the register, or to print checks:

  • Write a check

  • Print checks

Can I print checks when I'm not in the office?

Yes, because QuickBooks checks are pre-printed with your customer and bank account information. QuickBooks prints the date, payee, amount, and any memo information you include on every check.

If you're away from the office, you can hand-write checks and enter the data in QuickBooks later. You always have access to the QuickBooks check register, should you want to write checks manually.

Why would I want to print checks from QuickBooks?

  • Printing checks saves you time because QuickBooks can pre-fill fields on a check. For example:

    • If you enter the first few characters of a vendor's name, QuickBooks finishes the name for you.

    • When you type a check amount, QuickBooks enters the same amount on the second line of the check.

  • Printing checks enables you to keep more accurate records. Because billing, vendor, and payroll information is already in QuickBooks, printing checks helps reduce data-entry errors.

  • The print checks option gives you flexibility. You can always use the check register to write checks manually, and you can print checks and take advantage of the time-saving and improved accuracy features.

I need more help

I need more help

Go online Order or learn more about QuickBooks checks and envelopes


Review income and expense accounts

This portion of the EasyStep Interview will guide you through creating income and expense accounts. Based on your industry selection, QuickBooks will recommend a set of income and expense accounts to use. You can start with these accounts or create new ones later. You can also delete or rename these accounts later.

I have more questions

How will QuickBooks decide which accounts to set up for my company?

QuickBooks will recommend a set of accounts for the industry that you selected, based on the expenses and sources of income common to those companies. You can choose to use these recommended accounts, or create your own accounts after you have completed the EasyStep Interview.

What are QuickBooks expense accounts?

What are QuickBooks expense accounts?

How can I change my expense accounts later?

How can I change my expense accounts later?

Why should I use expense accounts?

Why should I use expense accounts?

What are QuickBooks income accounts?

What are QuickBooks income accounts?

How can I change my income accounts later?

How can I change my income accounts later?

I need more help

I need more help


Add your bank account information

QuickBooks bank accounts represent your "real world" checking, savings, and money market accounts. Add one bank account for every account your company has at a bank or other financial institution.

Many companies use a QuickBooks bank account to track their petty cash expenses.

When you add bank accounts to QuickBooks you are not creating new bank accounts. A QuickBooks account represents your existing bank account(s).

I have more questions

Can I set up more than one bank account to manage with QuickBooks?

Yes.

How many accounts should I set up now?

You should set up the main accounts you currently use for your business. These are the bank accounts you use to:

  • cover your main business expenses

  • deposit payments from customers

  • pay employee wages and other payroll expenses

It's easy to add additional bank accounts later.

Why do I see bank accounts that I didn't create?

Based on your industry, QuickBooks may automatically add some bank accounts for you. If you decide not to use these bank accounts, you can remove them after you complete the EasyStep Interview.

What if I opened this bank account after my QuickBooks start date?

QuickBooks will automatically set up the account here with an opening account balance of 0 (zero). When you are done with the EasyStep Interview and begin using QuickBooks, you'll enter your historical transactions. Once you enter all of your historical transactions, the opening balance will be updated correctly.

How can I set up more bank accounts later?

How can I set up more bank accounts later?

How can I make sure that my bank balances are up to date?

How can I make sure that my bank balances are up to date?

I need more help

I need more help


Track bills in QuickBooks

QuickBooks can help you manage your bills that you owe. Managing your bills in QuickBooks will help you keep track of what you owe, who you owe it to, and how much you owe.

  • Do you pay your bills as soon as you get them? If you do and you don't care about keeping track of how much you currently owe, you don't need to track your bills. Simply write a check to record your payment in QuickBooks.

  • Do you want help managing your bills? By managing your bills in QuickBooks you can:

    • See the total of all your outstanding bills, as well as a breakdown by payee or vendor.

    • Have QuickBooks remind you when your bills are due

    • Make an informed decision about which bills to pay first. You can decide based information such as who you owe the most money to, which vendors you want to treat more cautiously, or which bills are most overdue.

    • Manage your cash flow with clear visibility into your spending.

I have more questions

When should I track bills in QuickBooks?

When should I track bills in QuickBooks?

I need more help

I need more help


Use accounts in QuickBooks

Next we will guide you through creating the bank accounts, expense accounts and income accounts that make up your chart of accounts.

I have more questions

What is the QuickBooks chart of accounts?

The chart of accounts is the backbone of your accounting system. That's why it's so important to understand how it works. Think of a chart of accounts as a file cabinet, with a file for each type of accounting information you want to track. For example, if you need to know how much money you spend on postage, you'll set up a file (an account in the chart of accounts) for Postage Expense.

How does QuickBooks decide which income and expense accounts to set up for my company?

QuickBooks will recommend a set of accounts for the industry that you selected, based on the expenses and sources of income common to those companies. You can choose to use these recommended accounts, or create your own accounts after you have completed the EasyStep Interview.

What are QuickBooks expense accounts?

Expense accounts are categories used by QuickBooks to organize the money going out of your business.

What are QuickBooks income accounts?

Income accounts are categories used by QuickBooks to organize the money coming into your business.

I need more help

I need more help


Enter your company information

While you are only required to fill in your company name, we recommend you complete this form as fully as possible. Why? By providing your company information one time, QuickBooks can use this information to fill out your forms—invoices, estimates, tax forms—each time you use them.

Once you start using QuickBooks you can easily change this company information. And, once you change it, the updated information will be used in all your QuickBooks forms.

QuickBooks does not use your company information as registration information.

I have more questions

How should I format this information (phone, fax, email address)?

QuickBooks does not require that you format the information in any of these fields in any particular way. You can format these fields using any standard you have for your company. Since this information will be used on documents sent to customers, however, you should use standard spelling, capitalization, and grammar rules.

What is a tax ID?

This is your Federal Employer Identification Number (EIN) or Social Security Number (found on your IRS tax return). It is a nine-digit number. QuickBooks uses this for various government and tax forms.

What if I don't know my tax ID?

If you don't know your tax ID, check your IRS tax return. If you still can't find it, don't worry. You can always add it later.

What if I have more than one business?

multi businesses

I need more help

I need more help


Customize QuickBooks for your business

The next section of the EasyStep Interview will ask you questions about your business. QuickBooks will use your answers to enable features you will need. Equally important, QuickBooks will disable features you do not need. By enabling and disabling features, QuickBooks will be customized just for your business. You won't have to search through features you don't need to be able to complete your tasks.

Need some guidance? QuickBooks will give you recommendations about features that best suits your business needs. For example, QuickBooks will advise a retail-based business to charge sales tax.

You can always change your feature selection. If your business needs change or you realize you're missing a key feature you need, simply go to the Preferences window to change which features are enabled for your business.

I need more help

I need more help


Create an administrator password

This step is optional. We recommend you create an administrator password. After you create your company file—the file that contains all of your information in QuickBooks—and complete the EasyStep Interview, QuickBooks will require you enter the password whenever you open the company file. You'll open the company file anytime you exit and return to QuickBooks or any time you choose to open a company file from within QuickBooks. Creating an administrator password provides immediate protection of your QuickBooks data.

Do I need a password?

If you are the only person in your company or are the only person using the computer where your QuickBooks information is, you probably do not need a password.

If you want to control the access other users have to your QuickBooks financial information, create a password. Later, you can create additional users and give each user a unique password.

If you want to freely share your QuickBooks information with others users in your business, you still may want to create a password. By creating a password and setting up individual users you can track the changes each user makes to your company file.

Note: Passwords are case-sensitive.

I have more questions

What is an administrator?

The QuickBooks Administrator is a special user who has access to all of the features and company information stored in QuickBooks.

Here are some of the tasks that only the administrator can do:

  • Change a user's access permissions

  • Import and export data

  • Enroll in or apply for additional business services offered by QuickBooks

  • Change company-related information such as the company name, address, or fiscal year

  • Use the EasyStep Interview to set up a company file

What should I use for my password?

QuickBooks does not require that you use any particular length of password or type of characters in your password. You should set the password to something that is easy for you to remember, but hard for someone else to guess. You can include letters, numbers, capitalization, and special characters (like %$#*). Remember that the password is case sensitive.

Why are passwords so important?

Passwords limit access to your company data. To open a file protected by a password, each person must enter not only a user name but also a unique password.

How do I share my QuickBooks company information with other users in my company?

How do I share my QuickBooks company information with other users in my company?

I need more help

I need more help


Create your company file

Your QuickBooks company file is the data file that stores all the information about your company and its finances. All company files for QuickBooks have the extension .QBW.

I have more questions

Where should I save my company file?

Where should I save my company file?

How do I share my QuickBooks company file with other users in my company?

How do I share my QuickBooks company file with other users in my company?

I need more help

I need more help


Track employees in QuickBooks

You can use QuickBooks to track contact information about all your employees, manage your payroll, track employees' hours, and manage sick and vacation time.

I have more questions

How do I track my payroll in QuickBooks?

How do I track my payroll in QuickBooks?

How do I track my 1099 sub-contractors?

enter 1099 contractors

I need more help

I need more help


Complete the QuickBooks EasyStep Interview

Now that you've completed the interview, you're ready to learn more about how to use QuickBooks to manage your company. Start learning how to do basic tasks by viewing the tutorials in the Learning Center and using the in-product Help.

I have more questions

How do I change these feature settings later?
You can change the features you've selected in this interview by customizing your preferences later. You can easily access these preferences by clicking the "Customize QuickBooks" link on the Home page.

I need more help

I need more help


Select the first month of your fiscal year

Use this window to select the first month of the 12-month period during which you will track your finances. Many businesses use January as the first month of their fiscal year to coincide with their income tax year, which also makes it easier to prepare their company's income tax statement.

  • QuickBooks uses your selection to set the default date range for certain reports and graphs.

  • You can choose a month other than January if your business is seasonal and does not match the calendar year.

I have more questions

Can I change the first month of my fiscal year later?

Yes, your QuickBooks Administrator can change your fiscal year and income tax year settings at any time.

I need more help

I need more help


Set up QuickBooks estimate forms

Use estimates in QuickBooks

If you provide estimates, bids, or quotes to your customers, you can use the QuickBooks estimates form. By creating estimates in QuickBooks, you can track your proposals and easily turn each estimate into an invoice. You can create multiple invoices to bill for the portions of estimates that have been completed.

I have more questions

Why should I use QuickBooks to create my estimates?

Why should I use QuickBooks to create my estimates?

I need more help

I need more help


Set up QuickBooks invoice forms

Use an invoice any time you bill your customers for payment. You can bill your customers for an entire project or for portions of a project.

I have more questions

Can I use both an invoice and a sales receipt?

You can use both invoices and sales receipts for your customers. You can also use any other combination of QuickBooks sales forms, such as estimates, statements, or sales receipts. Based on how you do business with your customers, you can use just one of these forms or you can use all of them.

Not sure which QuickBooks form you need? Answer the questions in the EasyStep Interview based on how you do business with your customers. QuickBooks will recommend the appropriate form(s) to use.

I need more help

I need more help


Set up QuickBooks progress invoice forms

Use a progress invoice to bill your customers based on the progress of a job, such as phases of work.

A progress invoice is billed on progress against an estimate. If you'd like to bill your customers on progress, such as phases of work, first create an estimate. You don't need to give it to your customer, but you'll use it to invoice your customer on progress against the estimate.

By creating estimates in QuickBooks, you'll be able to run reports on both progress invoices and estimates. You'll also be able to keep track of any outstanding estimates you have with customers.

I have more questions

What kinds of businesses use progress invoicing?

Do other businesses like mine use progress invoices?

I need more help

I need more help


Use sales orders in QuickBooks

Sales orders are used to track customer orders or pre-sales orders for items that you don't have in stock or are not yet ready to invoice for. This is especially useful for out-of-stock items, items that you build to order, or special order items.

Sales orders can be based on other sales information entered into QuickBooks. You can also use sales orders to create other information in QuickBooks, such as generating invoices. Specifically:

  • You can create a sales order from an estimate. After providing an estimate to a customer, you can then create a sales order to show a sales commitment.

  • You can create an invoice from a partial or complete sales order. You can bill your customers when the entire order is fulfilled or as you fulfill portions of the order.

  • You can create a purchase order from a sales order. You can use the purchase order to purchase items from vendors to fulfill the sales order.

I have more questions

Can I invoice a customer as I fulfill a sales order?

invoice partial order

I need more help

I need more help


Use sales receipts in QuickBooks

If your customers pay you in full at the time of purchase, use a sales receipt in QuickBooks to track the sale.

You can use a sales receipt to:

  • track each sale

  • calculate sales tax

  • print a sales receipt

  • create a summary of sales income and sales tax owed

  • summarize daily or weekly sales on a sales receipt

I have more questions

What business should use sales receipts?

what sales

I need more help

I need more help


Use statements in QuickBooks

Statements are used when you allow a customer to accumulate charges before requesting payment, or if you assess a regular monthly charge. When you're ready, such as at the end of the month or when you've accumulated charges, you can print a billing statement to send to your customers.

For example, you can use a billing statement to:

  • bill your customers on a regular basis, such as monthly.

  • send a customer a reminder of past-due charges.

  • charge your customers for a regular service.

I have more questions

How can I use billing statements?

How can I use billing statements?

I need more help

I need more help


Select your company organization

Use this window to select how your company is organized for tax purposes. QuickBooks will use your selection to associate each income and expense account with the appropriate tax form lines on your income tax return, so it's easier for you or your accountant to prepare your company's income tax statement.

I have more questions

What if I don't know which organization is correct for my business?

See Choosing a business type (New Business Checklist) for issues you should consider before you select your organization (also called a business entity). You can also read descriptions of the most common types of organizations.

Why does QuickBooks use tax form lines?

By associating a tax form line with each income and expense account, you can easily:

  • Import tax data into our TurboTax or ProSeries tax products.

  • Create tax reports in QuickBooks that help you prepare tax forms. The reports show the amounts to fill in for each tax line on the tax forms.

See Using tax lines for accounts for more information about how and why tax lines are used and how they benefit you.

If I add income and expense accounts in the future, can I assign tax form lines to them?

Yes! In just a few steps you can assign tax lines to new accounts.

I need more help

I need more help


Get started using the QuickBooks EasyStep Interview

The QuickBooks EasyStep Interview is an optional "wizard" that takes you step-by-step through the basic tasks to set up QuickBooks to manage information about your company.

Don't worry if you are not sure how to answer a question, you can usually go back and change your answers while you're in the interview, or you can change your answer in QuickBooks later.

As you use QuickBooks, you will be asked to provide additional information when it is needed.

You must be in single-user mode to do this task.

I have more questions

What information and paperwork will I need to complete this interview?

What information and paperwork will I need to complete this interview?

What if I don't want to use the EasyStep Interview?

If you don't want to use the EasyStep Interview, you can click Skip Interview to start using QuickBooks and provide the information to QuickBooks as needed. If you're unfamiliar with QuickBooks or basic business accounting, however, we do recommend you complete the EasyStep Interview.

How does QuickBooks use my Quicken data?

How does QuickBooks use my Quicken data?

I need more help

I need more help


Track inventory in QuickBooks

If your company sells products to customers, you may want to track inventory. QuickBooks can track inventory levels, decrease inventory quantity automatically when you make a sale, and prompt you to reorder inventory when your levels are low.

I have more questions

Can you help me decide whether to use QuickBooks inventory?

Can you help me decide whether to use QuickBooks inventory?

How can I use integrated third-party inventory software with QuickBooks?

There are several inventory management software applications available. Some of them are designed to integrate with QuickBooks so that you manage inventory within the third-party application, but are able to view inventory information within QuickBooks.

Many third-party software applications have the ability to export journal entries into a format that can be used by QuickBooks. If you use third-party inventory software, work with the software vendor or a professional advisor to help you export data from the inventory software and import it as journal entries into QuickBooks.

It is important to set up and map the fields from the inventory software to the fields in QuickBooks. Before doing any imports, back up all of your QuickBooks data correctly. After you import information, review your chart of accounts, your items list, and your financial reports to ensure the entries imported correctly.

How can I use other third-party inventory applications with QuickBooks?

If your third-party inventory application does not integrate with QuickBooks, you may still be able to use some data in QuickBooks. Some examples of this include:

  • A fruit juice company purchases its raw goods—prunes—for use in its prune juice. After the prunes have been pitted they are ground and combined with water to become the finished product—prune juice. What was originally measured by weight (the prunes) are now measured by volume (the prune juice). Their juice-industry specific software manages all the costs to determine the cost of goods sold for each case of juice.

    In QuickBooks, the company tracks the raw goods as an asset, but they do not add items to inventory until the third-party inventory application determines the cost of goods sold for each unit.

  • Another company purchases the raw goods to make pizza (flour, tomato sauce, cheese, etc.) with QuickBooks. They "sell" the goods to another inventory application that manages the ingredients used to create a pizza. QuickBooks then "buys" the pizza as an inventory item from the third-party inventory application and sells it as it would any other inventory item.

I need more help

I need more help


Customize QuickBooks for the revenue-related forms you send to donors and clients

QuickBooks will help you you decide which forms to use based how you receive funds from donors and clients. It's not uncommon for nonprofits to use a combination of these forms, and it's likely you may want to use all of these forms.

I have more questions

What form(s) should I use?

Many nonprofits may find they use each of the different forms QuickBooks offers.

  • Use a donation receipt or sales receipt when your donors give you full payment at the time of donation. This receipt can be used by your donors for tax purposes.

  • Use a statement to send your donors a statement of charges or to remind them to make a regular payment. You can also use a statement to as a reminder when a donor hasn't paid an outstanding pledge form or invoice.

  • Use a pledge form—also called an invoice in QuickBooks—to track funds donors have committed to paying you, and to request payment for these funds. You would also use an invoice to bill a donor or client when you've provided a service for fee.

When would nonprofits use a donation receipts?

When would a nonprofit use a donation receipt?

When would nonprofits provide statements, bills, or invoices for payment?

When would a nonprofit provide a statement or invoice for payment?

I need more help

I need more help


Customize QuickBooks for how you generate revenue

Understand how you generate income

Why does the EasyStep Interview ask me about income? By telling us the different ways you collect revenue from your donors, QuickBooks can help you set up methods to track this income. We'll also recommend other ways you can use QuickBooks to customize how you collect your income.

I have more questions

Help me decide which to choose

Choose fundraising only if your nonprofit does not provide a tangible product in exchange for donations. Fundraising only also covers nonprofits who provide a service in exchange for donations, such as a bird rescue group that accepts donations and charges for speaking engagements. However, if the bird rescue group also sold a t-shirt or note cards, the best choice would be Both fundraising and goods and products.

Choose products and goods only if your nonprofit sells products but doesn't do any other type of fundraising. For example, this would be a good choice for a museum gift shop that is operated as a separate business from the museum.

Choose both fundraising and goods and products if your nonprofit accepts donations and sells or provides a tangible product such as a conservation group that holds fundraising campaigns and also sells books and maps.

I need more help

I need more help


Use credit cards with QuickBooks

QuickBooks Merchant Service lets you process your customers' credit card payments directly from QuickBooks. If you tell QuickBooks that you currently accept credit cards or would like to, QuickBooks will be customized to show you information about adding the QuickBooks Merchant Service.

Benefits include:

  • All your credit card transactions will be processed and automatically recorded in QuickBooks—no manual data entry

  • You can use your existing bank account.

  • Easy integration between QuickBooks and QuickBooks Merchant Services.

  • Free, live Customer Support, 24/7.

I have more questions

What are examples of credit cards?

What are examples of credit cards?

I need more help

I need more help


Customize QuickBooks to charge sales tax

If you charge sales tax for the products or services you sell, you pay your collected sales taxes to a tax agency on a regular schedule. QuickBooks helps automate your sales tax-related tasks so you can keep accurate information about the sales taxes you collect and pay.

When you set up QuickBooks to track sales tax for your business, you can mark individual charges as taxable. QuickBooks will figure out the total sales tax on your forms, such as estimates, invoices, sales receipts, refunds, and credit memos. QuickBooks will total the sales tax you collect, compute what you owe, and track what taxes you've paid—even if you collect and owe sales tax at different rates, in different states, or to different agencies.

I have more questions

What if I need to collect different sales tax rates?

QuickBooks supports multiple sales tax charges, so you can charge different sales tax for the different locales in which you do business.

I need more help

I need more help


Select your industry

Use this window to select your industry; QuickBooks will use the industry you select to set up the company files that meet your needs.

I have more questions

What if I do not see my industry?

Choose the industry that is most similar to yours to see account recommendations for the selection. If you do not see a similar industry, choose either General Product-based Business or General Service-based Business.

How can I decide which industry is most similar to my own?

How can I decide which industry is most similar to my own?

How does QuickBooks use my industry selection?

How does QuickBooks use my industry selection?

I need more help

I need more help


Select your industry

Use this window to select your industry; QuickBooks will use the industry you select to set up the company files that meet your needs.

I have more questions

What if I do not see my industry?

Choose the industry that is most similar to yours to see recommendations for that selection that may apply to your company. If you do not see a similar industry choose Other/None. If you choose Other/None you will not see any recommendations.

How can I decide which industry is most similar to my own?

How can I decide which industry is most similar to my own?

How does QuickBooks use my industry selection?

How does QuickBooks use my industry selection?

I need more help

I need more help


Customize QuickBooks for what you sell

QuickBooks will use information about what you sell to tailor the rest of the EasyStep interview to your needs. For example, if you sell products, you will have the opportunity to set up inventory.

I have more questions

How can I track what I sell in QuickBooks?

Each product or service that you sell is represented in QuickBooks as an item.

QuickBooks items represent everything that can be a line item on a sale or purchase form—for example, services and products you sell, things you buy, discounts you offer, and assets you own. You use items when you create invoices, fill out checks, create purchase orders, or buy new equipment.

I need more help

I need more help


Customize QuickBooks for what you sell online

If you run a Web store—that is you sell your products via an online storefront—QuickBooks will be customized to show you information about services that can help you run your business.

I need more help

I need more help


Decide how to record your sales in QuickBooks

Select one of these three options to track your sales in QuickBooks, based on how you do business with your customers.

  • Record each sale individually

    Select this option if you want to track or have a record of each individual sales transaction in QuickBooks. When you record each sale in QuickBooks, you can use QuickBooks to print individual customer receipts.

  • Record only a summary of your daily or weekly sales

    Select this option if you use a separate system—like a cash register—to calculate and total your sales, and/or print customer receipts. When you select this option, you should enter sales summaries into QuickBooks.

  • Use QuickBooks Point of Sale

    Select this option if you already use QuickBooks Point of Sale. QuickBooks Point of Sale is designed to track your critical sales and inventory data and work alongside QuickBooks.

I need more help

I need more help


Select a start date

The start date is a date you choose as the starting point for your financial records in QuickBooks—similar to starting a new register for a checking account.

Important: Once you choose a start date you'll need to enter the balances for your accounts as of your start date. Once you start using QuickBooks, you'll enter details for any transactions—such as bill payments, invoices, and payments from customers—that have occurred between your start date and today's date.

I have more questions

What start date should I choose?

What start date should I choose?

I need more help

I need more help


Track time in QuickBooks

Why track time in QuickBooks?

Tracking time in QuickBooks can help you:

  • See how much time you spent on a project. This can help you calculate your costs and decide if you are charging appropriately.

  • Track hours worked by employees. You can then create accurate paychecks and bill customers for actual hours worked.

Time tracking tools in QuickBooks

QuickBooks includes three tools for tracking time:

  • A Stopwatch that you can use to time an activity while you' performing it.

  • Weekly timesheets or activity-by-activity timesheets where you can enter time data manually.

  • The Timer—a separate program that can run on its own without QuickBooks. When you use the Timer, you can:

    • Automatically track time spent on a task (you click the Start button when you begin an activity and click the Stop button when you stop work). Alternatively, you can enter the time worked after you have done the work.

    • Track time without running QuickBooks.

    • Give a copy of the Timer program to people whose work you want to track in QuickBooks (for example, owners, partners, employees, or subcontractors).

      For example, you can install a copy of the Timer on each staff consultant's computer. This lets employees track their time at their desks as they work. After activities have been timed or entered in the Timer, you can transfer them to your QuickBooks company file. Then you can invoice clients for the time or pay employees for their work.

I have more questions

Should I track time for subcontractors?
You can track time for subcontractors or employees. If you pay subcontractors based on time, or if you'd like to learn how long a task takes to accomplish, you can track the time in QuickBooks.

I need more help

I need more help


Understanding QuickBooks expense accounts

QuickBooks uses accounts to manage expense information about your company. One transaction can affect multiple types of accounts. QuickBooks uses expense accounts (you can think of these as folders) to categorize the money going out of your company.

By managing your finances with the right accounts, you can prepare detailed and accurate reports about your business. These reports let you see how and why you are spending money—and give you insight into potential ways to decrease your expenses and increase your profits.

Categorizing expenses correctly helps you get every tax deduction that you're entitled to. When it's time to do your taxes, QuickBooks shows you what your total expenses were for expenses that are tax deductible—like mortgage interest or state taxes paid.

To allocate expenses to the correct accounts, each time you enter or import a bill, you will be prompted to associate the charge with an expense account.

If you're familiar with Quicken, QuickBooks expense accounts work like Quicken categories.

How does QuickBooks use accounts to categorize expenses?

After you create expense accounts, each time you receive a bill or other type of expense, you'll either import it electronically or enter it manually into QuickBooks.

When you enter a bill or other expense, you'll associate it with an expense account to categorize the type of expense that it is.

Why should I use QuickBooks to track expenses?

You can get a clear picture of what you're spending money on. This is especially helpful at tax time so you can claim the correct deductions.

Show me an example in QuickBooks

  1. Each time you enter an expense or bill into QuickBooks...

    Entering a bill

  2. ... you will associate an expense account with the charge for tracking.

    Choosing an expense account

  3. When you pay the bill...

    Paying the bill

  4. ...QuickBooks increases the expense account that corresponds to the bill paid.

    Increasing the expense account


Understanding QuickBooks income accounts

QuickBooks uses accounts to manage income information about your company. QuickBooks uses income accounts (you can think of these as folders) to categorize money coming in to your company.

If you're familiar with Quicken, QuickBooks income accounts work like Quicken categories.

How does QuickBooks use accounts to categorize income?

Each product or service that you sell is represented as an item in QuickBooks. When you create an item, you associate it with an income account.

Each time you make a sale, you create an invoice or sales receipt (sales form) that includes the items that you sold and the amount you sold them for.

QuickBooks increases the balance in the appropriate income account to correspond to the value of the item(s) sold.

Why should I use QuickBooks to track income?

By accurately categorizing your income, you can track and generate reports about how your company is making its money.

Show me an example in QuickBooks

  1. Each product or service you sell in QuickBooks is represented by an item. Each item is associated with an income account.

  2. Each time you make a sale, you create an invoice or sales receipt (sales form) that includes the items that you sold and the amount you sold them for.

  3. When you receive payment for the item...

  4. ...QuickBooks increases the Income account that corresponds to the item sold.

How are income accounts used in reports?

By managing your finances with the right accounts, you can prepare detailed and accurate reports about your business. These reports let you see how and why you are making—or not making—money. This information gives you insight into potential ways to increase your bottom line.


About fiscal year (definition)

A fiscal year (also known as a financial year) is a 12-month period used for calculating your company's yearly financial reports. Some states require financial reports once every 12 months, and don't require that the twelve months constitute a calendar year (i.e., January to December).

Many businesses use January as the first month of their fiscal year to coincide with their income tax year, which makes it easier to prepare their company's income tax statement. Your accountant can advise you if you decide to use a month other than January.


Should I create a password?

This is optional.

If multiple users will access your QuickBooks company information, you should create an Administrator account and password. If you are a one-person company and you will be the only person managing your company information in QuickBooks, you do not need to create an administrator password or other user accounts.

The QuickBooks Administrator has access to features that no other user can be granted, like setting up other users.

Passwords limit access to your company data. To open a file protected by passwords, each person must enter not only his or her user name but also a unique password.

Note: Passwords are case-sensitive.


Selecting an "as of" date

This will track QuickBooks information starting with the day that you specify—today, the first of the month, the first of the year, and so on.

Depending on the day you select, you may need to enter historical transactions.

For accuracy, you will have to include transactions outside of QuickBooks that occurred during your fiscal year when you prepare your taxes.


How can I make sure that my bank account balances are up to date?

When you set up the opening balance for your bank account, use the bank statement with a closing date just previous to your start date. Make sure that you also enter any checks or deposits that were still outstanding and did not show on the statement you used.

For example: If your QuickBooks start date is 01/01/05, locate your December 2004 bank statement. Enter the ending balance from that statement as your opening bank account balance. Then find any checks or deposits that were not listed on that statement but occurred before your start date, and enter them into QuickBooks on your bank account register.


How can I enter my bank accounts later?

When you are done with the interview, you can enter or change information about your bank accounts while you're using QuickBooks.

You will also be able to set up accounts "on the fly." For example, if you want to pay an expense from a bank account that is not yet set up, QuickBooks will ask you if you'd like to set the account up. You will be able to set the account up then—and still continue paying your expense.


How can I change my accounts later?

How can I change my expense accounts later?

It's easy to add, delete, or change an account later after you have used QuickBooks for a while.

After you've completed the EasyStep Interview, you can enter or change information about your expense accounts while you're using QuickBooks.

You will also be able to set up accounts "on the fly." For example, if you realize you need a new expense account while you're writing a check in QuickBooks, you can add the new account right there and then assign the check to that new account.


How can I change these income accounts later?

How can I change these income accounts?

It's easy to add, delete, or change an account later after you have used QuickBooks for a while.

After you've completed the Easy Step Interview, you can enter or change information about your income accounts while you're using QuickBooks.

You can also set up accounts "on the fly." For example, if you realize you need a new income account while you're creating an invoice, you can add the new income account right there and then assign the invoice to the new account.


Changing feature preferences later

Changing feature selection later

QuickBooks will use the industry you select here as a guide when selecting features and accounts that will work best for you. The next part of the interview will ask you specific questions about your business. We'll use your industry selection to make specific recommendations on how to answer questions in this interview. Your answers to these questions will enable features in QuickBooks.

You can easily change the features enabled in QuickBooks later. Once you complete the interview, you can change which features are enabled by going to the Preferences window. To display the Preferences window, click Customize QuickBooks on the QuickBooks Home page.


Changing feature selection later

QuickBooks will use the industry you select here as a guide to select the features and accounts that will work best for you.

You can easily change the features that QuickBooks enables later from the Preferences window. To display the Preferences window, click Customize QuickBooks on the QuickBooks Home page.


What should I think about when choosing a start date?

Your start date is the date you want to begin tracking your business in QuickBooks. That means you can choose any start date that you want.

Help me decide

First, you need to determine which is more important to you: having complete information about your business as far back as possible, or minimizing your data entry. You can choose one extreme or the other, or you can compromise and choose a more recent start date.

In order to have complete information about your business in QuickBooks, you'll need to enter historical transactions. You'll need to have detailed records of these transactions so you can recreate them in QuickBooks.

Here are three common options people use for a start date:

Start date | What to consider
The date your company began | If you started your company recently, this may be a good choice for you. But if your company is more than a year old, entering historical transactions may be more time consuming than it's worth. You will get a very clear financial picture—but unless you've had very thorough record-keeping, you run the risk of leaving out important information.
The beginning of the calendar year | This is a great option early in the year. Once you enter historical transactions and continue to use QuickBooks for your day-to-day business activities, you'll have a very clear picture of the state of your business. And at tax time you'll have all of the information you need for tax preparation. However, if the year is more than a few months old it may be too time consuming to enter all the historical transactions into QuickBooks. If this is the case, you may want to consider a more recent start date.
The beginning of your fiscal year | This is a great option if it's close to the beginning of your fiscal year. Once you enter historical transactions and continue to use QuickBooks for your day-to-day business activities, you'll have a very clear picture of the state of your business. However, if you're more than a few months into your fiscal year it may be too time consuming to enter all the historical transactions into QuickBooks. If this is the case, you may want to consider a more recent start date.
Today's date | This is the least time consuming option. All you need to do is enter your opening balances—that is the balance of your accounts as of yesterday. But you won't be able to track your business before today's date, and may need to search for information come tax time.

Remember, you can choose any date you'd like as your start date. You can select one of the options above, or you can enter any date you choose.


Why should I use QuickBooks to create my estimates?

If you provide any type of estimate or bid—even a verbal quote—there are many reason to use estimates in QuickBooks.

  • You can use the QuickBooks estimate form to prepare professional-looking itemized estimates, bids, quotes, or proposals for your customers. You can customize a QuickBooks estimate to look and say exactly what you want it to.

  • When it's time to bill your customer, you can easily create an invoice from the estimate with just one click. QuickBooks then creates an invoice using information from your estimate.

  • When you need to know how accurate your estimates are, you can create reports that compare your estimated costs and revenue against your actual costs and revenue.

  • Creating estimates in QuickBooks will allow you to easily compare your actual costs against what you estimated. This will let you see how accurate your estimates are.

  • You can track which estimates are still active and easily update each estimate as you continue to negotiate with your customers.


Selecting the first day of the calendar year

This will track QuickBooks information starting with the first day of the calendar year (this fiscal year).

Many business owners like to start their QuickBooks accounting records on the first day of their fiscal year so that the entire year is recorded in one set of books.

However, choosing this date might require you to enter large amounts of historical data into QuickBooks. For example, if the first day of your fiscal year was within the last two months, you'll have less data to enter than if it was six months ago.


How does QuickBooks use my industry selection?

Your industry selection is used to recommend features that work best for your business.

QuickBooks will recommend features that can best meet your business needs, such as:

  • Enabling sales tax for retail businesses

  • Using estimates in QuickBooks for some service-based businesses

  • Managing inventory in QuickBooks for wholesalers and manufacturers

  • Creating income and expense categories

  • Enabling sales orders for businesses that take pre-sales product orders


What should I enter for legal name?

Your company's legal name is the one associated with your federal Employer Identification Number (EIN). It is used on all payroll tax forms. If the company is a sole proprietorship, the legal name is usually the name of the owner, rather than the trade name (or "doing business as" name) of the business.


What if I have more than one business?

QuickBooks stores all the information about your company and its finances in a special type of data file called a company file. This file will have the extension .QBW on your machine.

If you run each business as a separate company and file separate tax returns for each company (or separate US Schedule C Forms), create each company as its own company file in QuickBooks. The easiest way to do this is to go through the EasyStep Interview each time you want to create a new company file. Remember to answer the questions in the EasyStep Interview for the company you are currently creating.

If you run small businesses under one larger business and report on that larger business for tax purposes, you can go through this EasyStep Interview once to set up your company and still track each business, location, or department's finances separately.

If you have one company with several locations or departments whose finances you would like to be able to analyze separately, you can separate your company into departments using the QuickBooks "classes" feature.


When should I track my bills in QuickBooks?

Do you want to keep track of bills you owe, but wait to pay them until later? Tracking bills in QuickBooks is a two-step process—first you'll enter your bills, then you'll make your payments as they become due. By tracking bills and paying bills separately in QuickBooks, you can:

  • Be reminded when your bills are due.

  • See when bills are due so you can pay certain bills in time to get early-payment discounts.

  • Pay bills at the last possible moment so that you can keep more cash on hand.

  • See which vendors you owe the most money to so you can manage the order in which you pay your bills.

If you don't have many bills or don't need to track them, just enter your bill payments into QuickBooks. If this more simple, one-step approach will meet your needs, don't choose to manage your bills in QuickBooks.


How should I decide whether to use QuickBooks inventory?

You will generally choose to track inventory in QuickBooks if your company:

  • purchases and resells products

and/or

  • assembles and sells products

You should not use QuickBooks to track inventory if your company uses a third-party solution (another piece of software) to track inventory.

What you can do with inventory in QuickBooks:

If your business purchases items ready for resale, keeps them in inventory, and then sells them, QuickBooks can track the current number in stock and the value of your inventory after every purchase and sale. QuickBooks can even keep track of products you assemble and resell (finished goods). QuickBooks deducts component units from the materials/parts inventory when you build assembly items and adds the assembled units to the finished goods inventory. (QuickBooks Premier or Enterprise editions only).

Here are the benefits of setting up inventory parts as items and using QuickBooks inventory tracking:

  • When you use purchase orders for inventory items, you'll know which items are on order and when they're due to be received. QuickBooks updates your inventory quantities when you receive the items.

  • You can easily see the average cost of the items you have sold (the cost of goods sold).

  • You can easily track profits you receive from the sale of inventory items.

  • You always know the current quantities and value of the inventory on hand.

  • You can create a bill of materials that makes up an assembly item. You can edit, view, and print the bill of materials. (QuickBooks Premier or Enterprise editions only).

  • You can include non-inventory items such as service, non-inventory parts, and other charges in a bill of materials. These item types let you include labor and other expenses in an assembly item. (QuickBooks Premier or Enterprise editions only).

  • Sales people can see whether items are available to ship, and if not, when the next order is due to arrive. (QuickBooks Premier: Retail, Manufacturing & Wholesale, Accountant or Enterprise editions only).

  • You can batch print pick lists, packing slips, and sales orders (including backorders). (QuickBooks Premier: Retail, Manufacturing & Wholesale, Accountant or Enterprise editions only).

What you can't do with inventory in QuickBooks:

  • Track an item stored in multiple locations

  • Track an item by serial number or lot number.

  • Calculate unit of measure conversions.

  • Track things you use but don't sell (like office supplies).


What will I need to complete the EasyStep Interview?

Before you begin, find the following information:

  • Determine the date that you'll start tracking information about your company in QuickBooks.

    What start date should I choose?

  • Your main bank account statements (such as business checking account and/or payroll account) dated just before your start date.

  • Your Federal Employer Identification Number (EIN) or Social Security number (found on your IRS tax return).


How QuickBooks uses converted data

Where are you converting data from?

Converted data from Quicken

Converted data from Peachtree

The conversion process converts your Peachtree data into a new file in QuickBooks called the company file. Your original Peachtree data files remain unchanged. You can directly convert Peachtree 2001-2006 data folders to QuickBooks company files.

For older versions of Peachtree (prior to the 2001 version), you must do a preliminary conversion into a compatible Peachtree version before you can convert the data to QuickBooks.

Click Convert Data and choose Peachtree to download and install the QuickBooks Conversion Tool.

The QuickBooks Conversion Tool will convert most of your Peachtree data to QuickBooks. However, some data cannot be converted. The Quickbooks Conversion Tool cannot convert Peachtree-specific (user-defined or custom) information.

When you convert existing data from Quicken, QuickBooks converts your existing Quicken data into a new file in QuickBooks called the company file.

When you open your new QuickBooks company file, you'll see differences in how QuickBooks shows and uses your Quicken data. Some of these changes are new accounts and new forms you can use for entering data.

Your original Quicken data files do not change in any way. You can continue using Quicken for personal finance and investment accounts, but changes that you make to your Quicken data will not appear in QuickBooks. There is no connection between your Quicken file and your new QuickBooks company file.

The differences you need to know about are:

  • Different names for your Quicken accounts in QuickBooks

  • Additional types of QuickBooks (balance sheet) accounts

  • Invoices and customer payments (accounts receivable) managed differently

  • Bills and payments to vendors (accounts payable) managed differently

  • Quicken income and expense categories (and sub-categories) become QuickBooks income and expense accounts (and sub-accounts)

  • Memorized transactions are converted into QuickBooks memorized transactions; memorized reports work differently and are not converted


Different names for your Quicken accounts in QuickBooks

About converted Quicken account names in QuickBooks

For each account in the Quicken file, QuickBooks creates an account in QuickBooks. QuickBooks creates the accounts as follows:

This type of account in Quicken | Becomes this type of account in QuickBooks
Checking | Bank
Credit Card | Credit Card
Cash | Other Current Asset
Asset | Other Current Asset
Liability | Other Current Liability
Investment | Other Current Asset

QuickBooks and investments. QuickBooks copies a Quicken investment account to an Other Current Asset account because QuickBooks doesn't have a special feature to track investments. If you want to include the value of your investments in your QuickBooks balance sheet, use Quicken to track your investments. Then when you're ready to create a balance sheet, update the balance of your QuickBooks current asset account.

Deleting Quicken accounts before converting to QuickBooks. If you don't want your QuickBooks balance sheet to include your investments (or other Quicken accounts), make a copy of your Quicken data, then delete the Quicken accounts before you convert to QuickBooks. All transfers to/from the deleted accounts will be converted to your opening balance equity account in QuickBooks to ensure that your accounts balance. You can still use Quicken to track your investments and other accounts.


Additional types of QuickBooks balance sheet accounts

Additional types of QuickBooks accounts

QuickBooks adds these accounts to your new QuickBooks company. QuickBooks creates some of these accounts (such as Accounts Receivable) immediately. QuickBooks creates the other accounts (such as Sales Tax Payable and Undeposited Funds) the first time you need them.

Account name | What it does
Accounts Receivable | Tracks the transactions between you and your customers, including invoices, payments from customers, deposits of payments, refunds, and credit memos. The balance of this account is the total that your customers currently owe your company.
Accounts Payable | Tracks the transactions between you and your vendors, including bills, payments to vendors, refunds, and credit from vendors. The balance of this account is the total amount your company owes to vendors.
Open Bal Equity | Tracks the opening balances of your other balance sheet accounts. QuickBooks creates this account to ensure that you get an accurate balance sheet when you set up a new company.
Sales Tax Payable | Tracks the sales tax you collect from customers. The balance of this account is the total sales tax your company currently owes.
Undeposited Funds | Holds customer payments you've collected that you haven't yet deposited into the bank. The balance of this account is the total amount of funds you have to deposit.
Retained Earnings | Tracks profits from earlier periods that have not been distributed to the owners of your company. QuickBooks automatically transfers net income into this account at the beginning of a new fiscal year.
Payroll liabilities | Tracks taxes that you deduct from employees' paychecks and hold temporarily until you turn them over to the government. These include federal and state income withholding taxes, local taxes, and the employee-paid portion of taxes such as Social Security and Medicare.
Payroll expenses | Tracks payroll items that are an expense to your company. These include salaries, wages, bonuses, commissions, company contributions such as a company-paid health plan, and the company-paid portion of taxes such as Social Security and Medicare.


Invoices and customer payments (accounts receivable) managed differently

If you indicated that one of your Quicken accounts was an accounts receivable account, this is how QuickBooks converts the transactions in that account.

This item in your Quicken A/R account... | Becomes this in QuickBooks
A transaction that increases your A/R account balance | An invoice to a customer
A transaction that decreases your A/R account balance | A payment from a customer
A transaction that decreases your A/R account balance and has more than one split line | A credit memo to a customer
A payee | A customer on your Customers & Jobs list
A category | An income or expense account

Customer payments. If a customer has several outstanding invoices, QuickBooks applies a payment from that customer to the oldest invoices first.


Bills and payments to vendors (accounts payable) managed differently

Comparing Quicken to QuickBooks bills and payment to vendors

In QuickBooks, you'll handle bills and payments to vendors differently than you did in Quicken.

If you did this in Quicken... | Do this in QuickBooks
Used a cash-basis system where you tracked bills in a bank account and wrote postdated checks. | Handle the checks you've already written as you would handle them in Quicken. Enter all new bills in the Enter Bills window. To pay new bills, use the Pay Bills window (not the Write Checks window).
Used an accrual-basis system where you tracked bills in an other liability account. | QuickBooks converts the other liability account to a current liability account. Use this account to track only those bills that you have already entered. Enter all new bills in the Enter Bills window. To pay new bills, use the Pay Bills window.

Memorized transactions. If the option for memorizing all transactions is turned off in Quicken, QuickBooks converts all your memorized and scheduled transactions. On the other hand, if the option is turned on, QuickBooks does not convert stand-alone memorized transactions. It converts only scheduled transactions and transaction groups (whether scheduled or not).

If you have memorized transactions in Quicken that you'd rather not retype in QuickBooks, you can do one of two things:

  • Turn off the QuickFill option for memorizing all transactions in Quicken. If your list of memorized transactions is very long, you may want to delete the ones you won't need to use in QuickBooks.

  • Or, put these transactions into a transaction group in Quicken. QuickBooks always converts transaction groups. After the conversion is complete, you can remove the memorized transactions from the group and use them as you did in Quicken.


Quicken income and expense categories (and subcategories) become QuickBooks income and expense accounts (and subaccounts)

Converting Quicken income and expense categories (and subcategories) to QuickBooks income and expense accounts (and subaccounts)

QuickBooks changes your Quicken income and expense categories into QuickBooks income and expense accounts. Subcategories become income and expense subaccounts.

For example, if your Quicken data has these expense categories:

Utilities

Electricity

Gas

Water

QuickBooks creates a "Utilities" expense account with "Electricity," "Gas," and "Water" as subaccounts under "Utilities."

The new income and expense accounts serve the same function as your categories did in Quicken: they track how you earn and spend money.


Your memorized transactions and reports

About converting memorized transactions and reports

Memorized transactions: QuickBooks converts all of your memorized transactions—individual transactions as well as transaction groups.

Memorized reports: QuickBooks does not convert memorized reports from Quicken. Reports work differently in the two programs. You can create new memorized reports in QuickBooks.


Recommended accounts for income tax

QuickBooks selects the accounts you need to pay income tax, based on the industry you selected. In most cases these are all the accounts you need to prepare your income tax in QuickBooks.

If you think your business is not like other businesses in the industry you selected, check with your accountant to see if you should create additional accounts for income tax purposes.

See also

  • Why should I use the recommended accounts?

  • Types of QuickBooks accounts


Should I use sales orders if I only provide a service?


Example of converting a sales order to a QuickBooks invoice

Can I invoice as I fulfill a sales order?

For example, let's say your company sells pens and pencils. A customer calls and orders 100 pens and 100 pencils. You create a sales order in QuickBooks for that customer's order. As you fulfill the order, you can create an invoice based on a sales order.

You can create an invoice based on a completed sales order or an open sales order.

As you invoice your customer from a sales order, the sales order will update to show you which portions have been fulfilled. Once you have invoiced for all the items on a sales order, the sales order is stamped by QuickBooks as "Invoiced in Full."


How do I share my QuickBooks information with other users at my company?

Your QuickBooks information is shared in a file called the QuickBooks company file. You can share this information with others users of your computer. You can also use QuickBooks in multi-user mode. Multi-user mode allows multiple people using multiple computers to access the QuickBooks company file at the same time.

Using QuickBooks with multiple users on one computer

As the QuickBooks administrator, you can create different QuickBooks users. Each of these users can be set up to have access to different areas of QuickBooks. For example, someone in charge of billing would have access to sending invoices in QuickBooks but would not have access to your more sensitive company information.

Using QuickBooks with multiple users on multiple computers

If you have multiple QuickBooks licenses, users at your company can use QuickBooks in multi-user mode to access your QuickBooks company information from different computers simultaneously.

QuickBooks Pro and Premier allow up to five users to work with company information at the same time, but you must purchase multiple QuickBooks Pro or Premier licenses.

QuickBooks Enterprise Solutions allows up to 15 users to work with company information at the same time. QuickBooks Enterprise Solutions comes with a 10-user license. QuickBooks Enterprise Solutions: Accountant Edition comes with a single-user license. See your license agreement for further details.


What date should I choose to start tracking my business transactions?

We recommend that you use January 1 as the date to start tracking your business transactions. Although this means you'll have to enter all of your company's business transactions since January 1 of this year, it'll be much easier to prepare your company's income tax statements when the time comes.

If you use any other date (including today's date), you'll need to separately track the transactions between January 1 and the date you chose. And at tax time, you'll have to use both sets of transactions to prepare your tax statements. Entering all your transactions now saves you time later.

Before you decide on the date, learn more about the common options people use for a start date.


Learn more about tracking your business in QuickBooks

Watch a 7-minute tutorial about financial management

How do you know if your business is making money, or if your business is growing? And how do you find out? Financial management makes it easier than you think. Financial management, in which the chart of accounts plays a key role, can help you:

  • Know where your money is coming from and where it's going.

  • See which customers or products are most profitable.

  • Have accurate and complete records to help you prepare for tax time.

What are the components of financial management?

By organizing all of your business transactions into two main components—Cash Flow (Profit and Loss) and Balance Sheets—and reporting on these two components, you can see a complete view of your business finances.

Cash flow

One of the key components of managing the growth of your business is seeing your cash flow. Your cash flow is the cycle of money coming into your business from sales, and the money going out of your business to cover expenses. To see your cash flow you can use the Profit and Loss report—also known as an income statement— to summarize your business' performance over a specific period of time, such as a month, a quarter, or a year. All sales are recorded as income and all expenses are listed by account and totaled together. By subtracting the total expenses from the total income, this report shows you the net profit.

Balance sheet

While cash flow shows you where you get and how you spend your money, your balance sheet shows you what your business has—what you own, what you owe, and what your business is worth. Your balance sheet transactions include the money you invest in your business and any loans you take from the bank. These transactions are broken into three categories:

  • Assets: everything your business owns

  • Liabilities: what your business owes

  • Equity: what your business is worth to you

Your business' assets are equal to your liabilities plus your equity. This relationship is shown in the Balance Sheet report.

The Profit and Loss Statement and the Balance Sheet together gives you the overall picture of your business finances. The chart of accounts is the framework used to categorize the information and transactions used to create these reports.

The chart of accounts is made up of five accounts common to all businesses—the income and expense accounts used by the Profit and Loss Statement, and the asset, liability, and equity accounts used by the Balance Sheet. Each time you enter a transaction, QuickBooks will prompt you to categorize it into one of these five types of accounts.


How do I process payroll in QuickBooks?

If you want to process payroll in QuickBooks, you need to subscribe to a QuickBooks Payroll service. With a QuickBooks Payroll subscription, you can:

  • Easily print paychecks right from your PC.

  • Get automatic tax table updates and automatic calculations to save you time and improve accuracy.

  • Just print, sign, and mail payroll tax filings, or let QuickBooks Payroll do it for you.

Which payroll service is right for me?

There are three levels of payroll service to choose from:

  • QuickBooks Standard Payroll: A basic in-house payroll solution—good if you want your accountant to handle your payroll tax filings.

  • QuickBooks Enhanced Payroll: An all-inclusive in-house payroll solution—best if you prefer to handle your own payroll tax filings.

  • QuickBooks Assisted Payroll: A unique payroll solution where you process payroll, and QuickBooks Payroll services will files taxes and make deposits for you.

Can I process payroll in QuickBooks without a payroll service?

If you do not want to process payroll in QuickBooks software, you (or your accountant) will need to manually re-enter your payroll figures in QuickBooks in order to balance your books. Businesses that don't have a QuickBooks Payroll subscription generally use one of these methods to calculate payroll figures:

  • A spreadsheet, or pen and paper: QuickBooks strongly discourages this method because it can be difficult to keep track of changes to tax rates and limits. Managing payroll this way can take more time, and there is a chance of introducing errors when double-entering your data in QuickBooks. However, if you still prefer this method, you can set up QuickBooks to let you print paychecks using payroll amounts and deductions you manually enter for each paycheck.
  • An outsourced service, such as ADP or Paychex: You or your accountant will need to re-enter payroll figures in QuickBooks to balance your books. With a QuickBooks Payroll service, you can get the main benefits of an outsourced provider, but spend less money and easily integrate with QuickBooks. If you want to stay with your existing payroll company, you can re-enter payroll amounts and deductions back into QuickBooks as general journal entries.


Where should I save my company file?

If you're not sharing your QuickBooks company file with other users, we recommend you save your company file on the same computer as QuickBooks. You can use the default location—the QuickBooks Company Files folder—or you can select a different location. If you choose to save your company file in a different location you should save it in its own folder. As you use QuickBooks you'll create other files that will be saved to the same location as the company file.

If you use QuickBooks Pro or Premier in multi-user mode, where you save your company file can affect performance.

On a peer-to-peer network

If you have a peer-to-peer network, your company file can be on any connected computer on which you installed QuickBooks Pro or Premier. Put the file on the fastest, most powerful computer that has QuickBooks installed. This helps when users have other applications open while working in QuickBooks. It also helps when you're running or printing large reports, reconciling accounts, or paying tax-related liabilities. When you do any of these tasks, you get the best performance if you do them from the computer that has the company file.

On a peer-to-peer network, the computer with your company file must always be on and accessible to other users.

On a client-server network

If you have a client-server network, your company file typically resides on the network file server. This is the recommended method for sharing a QuickBooks company file. When you need to run or print large reports, reconcile accounts, or pay tax-related liabilities, use the fastest, most powerful computer connected to the server.


Which business entity should I choose?

Because different tax laws apply to each business entity, it's important to select the one that corresponds to your company's organization. Your selection determines which tax forms QuickBooks will use to report taxes for your company.

If you choose Other/None, no tax form will be associated with your company. You can update your company information later to select the desired income tax form.

Read descriptions of the most common types of business entities and choose the one that applies to your company. If you're still not sure which business entity is most similar to yours, ask your accountant.


Why is the Chart of Accounts important?

The Chart of Accounts is the backbone of your accounting system. It is the complete list of all the accounts you need to categorize your business activities. Based on the information you provide in this interview, QuickBooks will create a recommended Chart of Accounts that is designed to track your business and help you to make good financial decisions for your company.

As your business grows, you can tailor your Chart of Accounts to meet your business needs.

See also

  • Understanding your Chart of Accounts


Why should I use QuickBooks to track expenses?

To see whether you're making or losing money, you compare income with expenses. Expense accounts help you categorize and track what your company spends.

Tax returns usually ask for detail about expenses, so you should have at least one expense account for each type of expense you must report on your return.

You can create expense accounts at whatever level of detail you like. For example, one company might identify copier and fax costs as "Office Expenses" while another might prefer to track them individually as "Copier Expenses" and "Fax Expenses." It all depends on how much information you want to see on income and expense reports.


Why should I use the recommended accounts?

Based on the industry you selected at the beginning of this interview, QuickBooks created a recommended Chart of Accounts that is specially designed to track your business and help you make good financial decisions for your company.

We recommend you start with these accounts because they're the ones used by other businesses like yours. You can always change your Chart of Accounts as your business grows and you become more familiar with QuickBooks.

As you become familiar with QuickBooks and your business grows, you can tailor your Chart of Accounts to meet your business needs.

See also

  • Types of QuickBooks accounts


Tell me more about setting up QuickBooks

This EasyStep Interview will tell QuickBooks the basic information that it needs to start managing information about your company. As you use QuickBooks, you will provide more information.


I need more help

  • Go online Get help from QuickBooks support experts (free for the first 30 days after registration)

  • Go online Get help from a local Certified QuickBooks ProAdvisor

  • Go online Connect with QuickBooks users and experts to find answers and share advice


Convert Peachtree files (overview)

The Peachtree-to-QuickBooks conversion tool enables you to directly convert Peachtree 2001-2006 data folders to QuickBooks company files. The conversion process copies your Peachtree data to a new QuickBooks company, leaving your original Peachtree data files unchanged.

To do this task

  1. Make sure that you meet the requirements for converting Peachtree files to QuickBooks.

    • QuickBooks 2005 or later must be installed on your computer. (If you are using an earlier version of QuickBooks, you must first upgrade to QuickBooks 2005 or later.)

    • QuickBooks must be registered/licensed.

    • 512 MB RAM (recommended) of CPU memory.

    • A Peachtree program 2001-2006 (any vertical) must be installed locally on your computer.

    • The Peachtree files (not the Peachtree PTB backup) must be located on this same, local computer

    What if I have an older version of Peachtree (prior to 2001)?

    For older versions of Peachtree (prior to 2001), you must do a preliminary conversion into a compatible Peachtree version before you can convert the data to QuickBooks. If you need assistance, contact Go online QuickBooks Support.

  2. Prepare your Peachtree files for conversion.

  3. Open QuickBooks.

  4. If QuickBooks isn't already in single-user mode, switch to it.

    Topic goes here

  5. Update QuickBooks to the latest release or set Automatic update to OFF.

    1. Go to the Help menu and click Update QuickBooks.

    2. Click the Options tab and make sure that Automatic Update is set to No.

  6. Convert your Peachtree data to QuickBooks.

    Save the newly created QuickBooks company file to a local drive (not across the network). You can move the file to a new location after the conversion finishes.

After converting your data, you will have two sets of data: your original, unchanged Peachtree data folder and your new QuickBooks company file.

See also

  • What Peachtree data gets converted?
  • Important differences between Peachtree and QuickBooks


Chart of Accounts data that gets converted from Peachtree

There are two types of accounts:

  • Real-world accounts (such as a checking or savings account)

  • Income and expense accounts (synonymous with categories in Quicken)

In QuickBooks, the list of all these accounts is called the chart of accounts. The chart of accounts defines the accounts in your general ledger and categorizes them into assets, liabilities, equity, income, and expense accounts. The way your chart of accounts is set up determines how your profit and loss and balance sheet reports look and what information they contain.

Modifying your chart of accounts before converting from Peachtree

Before converting to QuickBooks, you should review your chart of accounts in Peachtree and modify it to match your specific business needs, if necessary. For example, you might need to rename or add bank accounts, assets, loans, or equity accounts. Also you might want to delete accounts that you do not plan to use in QuickBooks.

  1. Before you customize the chart of accounts, make a backup of your Peachtree file.

  2. Print the chart of accounts, and then determine the accounts you want to add, edit, or delete.

    Note: Some of your accounts might have been created automatically by Peachtree and might not be able to be deleted. Before making changes to your chart of accounts, you might want to consult your accountant.

Account data that gets converted to QuickBooks

The QuickBooks Conversion Tool converts most of your account-related data, except when the information is unique to Peachtree.

The following tables list the chart of accounts data that will be converted (or not converted).

QuickBooks Account Type | Peachtree Account Type
Bank | Cash
Accounts Receivable | Accounts Receivable
Other Current Asset | Other Current Assets & Inventory
Fixed Asset | Fixed Asset & Accumulated Depreciation
Other Asset | Other assets
Accounts Payable | Accounts Payable
Credit Card | Not available in Peachtree.
Other Current Liability | Other current liabilities
Long Term Liability | Long term liabilities
Equity | All Equity Accounts
Income | Income
Cost of Goods Sold | Cost of Sales
Expenses | Expenses
Other Income | Not available in Peachtree.
Other Expenses | Not available in Peachtree.

QuickBooks Account Number

Notes

Chart of Account Number

Peachtree Account ID (If you want to use account numbers in your chart of accounts, you can set up QuickBooks so that your chart of accounts shows an account number next to each account name.)

For example:

  • 20000 Accounts Payable

  • 21000 Payroll Liabilities

  • 22000 Sales Tax Payable

Refer to the QuickBooks in-product Help for instructions on how to assign account numbers to an account.

Chart of Accounts Name | Notes
Name | Account Description in Peachtree. (QuickBooks will automatically use the Peachtree Account Description for the QuickBooks Account name, up to 31 characters.)
Using Subaccounts | The Account name indicates the main (Parent) account name (by type). If you want to group accounts, you can create subaccount(s). For example, you might want to group the subaccounts "Electric" and "Water" under the account "Utilities."
Account names created by QuickBooks during conversion | During the conversion, QuickBooks may create several new accounts in the new company file. For more information, see New accounts created when converting companies from other software.

Additional Chart of Account fields

Notes

Chart of Account Balance

From the Chart of Accounts list, QuickBooks will only display the balances for the Balance Sheet accounts. To see accounts balances for your income and expenses, run the Profit and Loss report.

Account balances are brought over from Peachtree using the Peachtree period selected at the beginning of the conversion process. QuickBooks will make a journal entry for each account dated the last date of the month of the period selected.

If a conversion period was selected that is earlier than the current period the balance in Accounts receivable and/or Accounts payable will be the current balance (and not the earlier date selected). So an adjustment might be made in the clearing account(s) to reflect this difference.

Chart of Accounts Description

Optional

Chart of Accounts Bank Account Number

Optional

Chart of Accounts Check Order Number

Optional

See also

  • Understanding your chart of accounts
  • What Peachtree data get converted?
  • Converting Peachtree files (overview)
  • Important differences between Peachtree and QuickBooks
  • Maximum numbers of lists and transactions


Customer-related data that gets converted from Peachtree

The QuickBooks Conversion Tool converts most of your customer and job data, with the following exceptions:

  • Default sales accounts associated with customers

  • Peachtree-specific fields (Supervisor, % Complete, PO Number, Estimated Expense, and Estimated Revenue)

The following tables list the customer-related information that will be converted (or not converted).

Customer data that gets converted to QuickBooks

Customer Address Information | Notes
Customer Name or ID | Up to 41 characters.
Company Name | Same as the Peachtree Customer Name.
Contact Name for Primary Contact | Behaves the same.
Phone number for Primary Contact | Peachtree Telephone 1
Fax number | Behaves the same.
E-mail address | Behaves the same.
Address for Bill To | Behaves the same.
Address for Ship To | Only for Peachtree's Ship-to Address. Additional Ship-to addresses must be manually setup in QuickBooks as separate jobs under the customer name.

Customer Additional Information

Notes

Type

Behaves the same.

Terms

QuickBooks enables you to set up a list of terms. Peachtree supports a single set of "standard terms" as well as providing unique terms by customer. The QuickBooks Terms List is created from all the unique terms set within each customer. Each customer will then reference the correct terms that were created in Peachtree.

Rep

Sales Rep

Preferred Send Method

Not converted.

Sales Tax information (Tax Item and Code)
  • Each QuickBooks tax item (whether exempt or not) originates from a sales tax authority, a component of Peachtree's sales tax codes. Each non-exempt tax item is also converted as its own QuickBooks sales tax code. Each Peachtree sales tax code is converted to a QuickBooks sales tax group, containing their respective tax item components.
  • In QuickBooks sales taxes are set up as sales tax items. In Peachtree they are set up as sales tax codes. Each sales tax code is made up of at least one sale tax authority. All sales tax authorities in Peachtree (whether exempt or not) are converted as sales tax items. For the purposes of the conversion. All tax codes in Peachtree are converted as sales tax groups in QuickBooks. These can contain one or more sales tax items (Peachtree tax authorities).

Resale No.

Not converted.

User-defined (Custom) fields

Behaves the same.

Payment Info | Notes
Account No. | Behaves the same.
Credit Limit | Behaves the same.
Preferred Payment Method | Behaves the same.
Credit Card Information | Behaves the same.
Job Info | Notes
Job Status | Behaves the same.
Start Date | Behaves the same.
Projected End | Behaves the same.
End Date | If an End Date value is not present in Peachtree, then QuickBooks will convert the Projected End Date to this field. Otherwise, the field will be blank.
Job Description | Behaves the same.
Job Type | Behaves the same.

Customer and Customer:Job Open Transactions

Notes

Converted data varies based on the conversion option you chose.

For the "Lists Only" option, QuickBooks converts:

  • Chart of Accounts, Inventory Items, Customers/Prospects, Vendors, Employees/Sales Reps, and Sales Tax Authorities and Codes.

  • Customer name: First Middle Last (Default) or Last, First Middle (Results might vary if the name is a company name and you chose this option.)

For the "Lists and Transactions" option, QuickBooks converts:

  • Chart of Accounts, Inventory Items, Customers/Prospects, Vendors, Employees/Sales Reps, and Sales Tax Authorities and Codes.

  • Customer name: First Middle Last (Default) or Last, First Middle (Results might vary if the name is a company name and you chose this option.)

  • Complete detailed historical and current transactions and balances.

  • Customer transactions: Estimates, Sales Orders, Invoices, Payment Receipts, Deposits, and Credit Memos.

Differences between AR Aging Report and the AR account balance

An adjustment will be made in QuickBooks to the Accounts Receivable Clearing account (a current asset account).

See also

  • What Peachtree data get converted?
  • Converting Peachtree files (overview)
  • Important differences between Peachtree and QuickBooks
  • Maximum numbers of lists and transactions


Employee-related data that gets converted from Peachtree

The QuickBooks Conversion Tool converts most of your employee data, except for Peachtree-specific fields (Position, Birthday, Spouse, Emergency contacts)

The following tables list the employee-related information that will be converted (or not converted).

Employee data that gets converted to QuickBooks

Employee Personal Information | Notes
Employee Name | Peachtree's First, Middle, and Last Name (up to 41 characters).
Print on Checks As | Same as the Peachtree Employee Name.
SS Number | Peachtree Employee SSN
Gender | Not available from Peachtree.
Date of Birth | Not available from Peachtree.
Employee Personal Address and Contact Info | Notes
Address, City, State, Zip | Same as Peachtree.
Phone | Peachtree Phone Number
Cellular | Not available from Peachtree.
Alt. Phone | Not available from Peachtree.
Fax | Not available from Peachtree.
E-mail | Same as Peachtree
Pager | Not available from Peachtree.
PIN (Pager) | Not available from Peachtree.
Employee Additional Info | Notes
Account No. | Peachtree Employee ID
Billing Rate Level | Not converted.
User-defined (Custom) fields | Behaves the same, unless a customer, item, or vendor has the same custom field. In this case, the data will only be converted for the customer's, item's, or vendor's field. Custom fields can currently only be converted for a customer, an item, a vendor, or an employee, but not shared across these. Custom fields will currently be converted in the following order: customer, item, vendor, employee.

Payroll and Compensation Info

Notes

Paychecks and YTD Information

Paychecks or employees YTD information are not converted. You must make a manual YTD Adjustment for each employee that summarizes each employees YTD Payroll information. The YTD information will be sufficient for year-end W2's and YTD information on future paychecks.

Peachtree creates paycheck information as a Payroll Entry (PRJ) General Journal Entry. This journal entry debits and credits the same expense, liability and asset accounts as Peachtree. QuickBooks does not recognize Peachtree Journal Entries as Paychecks for Employee YTD for W2s. You must make a YTD adjustment for each employee that records the total Calendar YTD Gross Wages and total amounts deducted.

Employee Payroll Setup Information

These fields are not converted (Sick Pay, Vacation, DD Info, Payrates, Taxes, Withholdings, Deductions).

Employment Info | Notes
Employment Dates | Hire and Release Dates will be converted from Peachtree.
Employment Details (Type) | These employment fields (Regular, Officer, Statutory, Owner) need to be manually entered.

See also

  • What Peachtree data get converted?
  • Converting Peachtree files (overview)
  • Important differences between Peachtree and QuickBooks
  • Maximum numbers of lists and transactions


Item-related data that gets converted from Peachtree

In QuickBooks, an item is anything that your company buys, sells, or resells in the course of business, such as products, labor, shipping and handling charges, discounts, and sales tax (if applicable).

Items help you fill out the line item area of a sales or purchase forms quickly. When you choose an item from your Item list, QuickBooks fills in a description of the line item and calculates its amount for you.

QuickBooks provides twelve different types of items. Some (such as the service items or the inventory part items) help you record the services and products your business sells. Others (such as the subtotal item or discount item) are used to perform calculations on the amounts in a sale.

For more information about creating or editing items in QuickBooks, refer to the QuickBooks in-product Help.

The QuickBooks Conversion Tool converts most of your item information, except when the information is unique to Peachtree.

The following tables list the item-related information that will be converted (or not converted).

Item data that gets converted to QuickBooks

QuickBooks Item Type | Peachtree Item Class | Definition and Notes
Service | Labor, Service, or Activity Item | Services you charge for or purchase. Examples include specialized labor, consulting hours, and professional fees.
Inventory Part | Stock Item | Goods you purchase, track as inventory, and resell.
Inventory Assembly | Assembly Item | (Premier and Enterprise Solutions only) Assembled goods you build or purchase, track as inventory, and resell. Note: QuickBooks cannot track the costs associated with the manufacturing process itself. In other words, the cost of a built assembly item depends only on the cost of its components.
Non-inventory Part | Non-stock | Goods you buy but don't track (such as office supplies), or materials you buy for a specific job that you charge back to your customer.
Fixed Asset | Not converted. | An asset you do not expect to convert to cash during one year of normal operations. A fixed asset is usually something that is necessary for the operation of your business, such as a truck, cash register, or computer.
Other Charge | Charge Item | Miscellaneous labor, material, or part charges such as delivery charges, setup fees, and service charges.
Subtotal | NA | Totals all items above it on a form, up to the last subtotal. Useful for applying a percentage discount or surcharge to many items.
Group | NA | A way of associating individual items that often appear together on invoices, purchase orders, and so on, so that all items in the group can be added to the form at one time.
Discount | NA | Subtracts a percentage or fixed amount from a total or subtotal. Do not use this item type for an early payment discount.
Payment | NA | Records a partial payment you received at the time of the sale. It reduces the amount owed on an invoice.
Sales Tax | Sales Tax Authority | Calculates a single sales tax at a specific rate that you pay to a single tax agency. Each QuickBooks tax item (whether exempt or not) is converted to from a sales tax authority, a component of Peachtree's sales tax codes. Each non-exempt tax item is also converted as its own QuickBooks sales tax code.
Sales Tax Group | Sales Tax Code | Each Peachtree sales tax code is converted to a QuickBooks sales tax group, containing their respective tax item components. Calculates and individually tracks two or more sales tax items that apply to the same sale. The customer sees only the total sales tax.

Item Name/Number

QuickBooks | Peachtree | Notes
Item Name/Number | Item ID | Item names are limited to 31 characters. If you want to group items, you can create subitems. For example, you can create an item called "Socks" and subitems for "Black" and "Blue".

Purchase Information

QuickBooks | Peachtree | Notes
Description on Purchase Transactions | Purchase Description | Behaves the same.
Cost | Cost from Bills | Behaves the same.
COGS Account | GL Cost of Sales Account | Behaves the same.
Preferred Vendor | Vendor Name | Behaves the same.

Sales Information

QuickBooks | Peachtree | Notes
Description on Sales Transactions | Sales or Item Description | Behaves the same.
Sales Price | Price Level 1 Amount | Behaves the same.
Tax Code | NA | Behaves the same.
Income Account | GL Sales Account | Behaves the same.

Price Levels

QuickBooks | Peachtree | Notes
Item Name | Item ID | Behaves the same.
Custom Price | Price Level Amount | Behaves the same.
Item Type | Item Type | Behaves the same.

Note: If a percent is entered in Peachtree, it calculates the dollar value and Peachtree uses the dollar amount. Since Peachtree does not use a percent method, only the dollar value will be transferred to QuickBooks. If you want to enter the price level in percent terms after conversion, you can manually enter this percent into QuickBooks.

Inventory Information

QuickBooks

Peachtree

Notes

Asset Account

GL Asset Account

Behaves the same.

Reorder Point

Reorder Quantity

Behaves the same.

On Hand

QTY on Hand

Behaves the same.

Average Cost

Cost Method

QuickBooks uses PERPETUAL (Average Cost) Inventory.

For an inventory item, average cost is the total cost of the items currently in stock divided by the number of items in stock. QuickBooks uses average cost (and not another method such as LIFO or FIFO) to determine the value of your inventory.

QuickBooks recalculates the average cost of an item every time you record the purchase of more units of the item. It adds the cost of the new items to the cost of the old stock and then divides by the total number of new and old items.

If in Peachtree you tracked inventory using FIFO or LIFO then these values are converted to an Average Cost in QuickBooks.

You might want to talk to your accountant (or notify the IRS) if there are changes in the way you are reporting inventory (FIFO, LIFO vs Average Cost).

On P.O.

Not converted.

On Sales Order

Not converted.

User-defined (Custom) fields

When converted, behaves the same.

Behaves the same, unless a customer has the same custom field. In this case, the data will only be converted for the customer's field. Custom fields can currently only be converted for a customer, an item, a vendor, or an employee, but not shared across these. Custom fields will currently be converted in the following order: customer, item, vendor, employee.

For items with no accounts during conversion, QuickBooks creates these accounts:

  • MissingInvAsset: created if there is not an inventory asset account associated with an Inventory Item. When populated, this is the total current inventory cost (inventory adjustment).

  • MissingInvSales: created if there is not an income account associated with an Inventory Item.

  • MissingInvCOGS: created if there is not an COGS account associated with an Inventory Item.

See also

  • What Peachtree data get converted?
  • Converting Peachtree files (overview)
  • Important differences between Peachtree and QuickBooks
  • Maximum numbers of lists and transactions


What Peachtree data gets converted?

The data conversion process will convert most of your Peachtree data to QuickBooks. However, some Peachtree-specific information cannot be converted.

To learn about what data will be converted (and not converted) for different areas, click on the appropriate link below.

  • Customer and Job lists

  • Vendor lists

  • Employee list

  • Transaction data

  • Chart of Accounts

  • Item list

  • Support tables

See also

  • Converting Peachtree files (overview)
  • Important differences between Peachtree and QuickBooks
  • Maximum numbers of lists and transactions


Transaction data that gets converted from Peachtree

The QuickBooks Conversion Tool converts your detailed transactions (invoices and bills), except when the information is unique to Peachtree. The conversion tool will fix any inconsistencies in transactions that were posted incorrectly in Peachtree (e.g., an invoice that is not posting to an Accounts Receivable type account or a bill that is not posting to an Accounts Payable type account).

The following sections list the transactions that will be converted (or not converted).

Transaction types

Peachtree | QuickBooks
Purchase/Receive Inventory (PJ) | Bill (Vendor)
Vendor Credit Memo (INAJ) | Bill Credit
Payment (CDJ) | Bill Payment (Vendor)
Build Assembly (ASB) | Build Assembly (Inventory assembly items) Premier and ES only.
Vendor Credit Memo (INAJ) | Credit Memo
Check/Payment | Check
Receipt (CRJ) Deposit | Deposit
Quote | Estimate
General Journal (GEN) | General Journal Entry
Sales Invoice (SJ) & (COGS) | Invoice (Customer)
Purchase/Receive Inventory (PJ) | Item Receipt (Received for Bill)
Inventory Adjustment (INAJ) | Inventory Adjustment
General Journal (GEN) | Liability Adjustment
Payroll General Journal (PRJ) | Paycheck
Check | Payroll Liability Check
Receipt (CRJ) Deposit | Payment (Customers)
Purchase Order | Purchase Order
Sales Order | Sales Order
Receipt (CRJ) Deposit | Sales Receipt
Check | Sales Tax Payment
General Journal (GEN) | Transfer of Fund
General Journal (PRJ) | YTD Adjustment

Note: Converted transactions will include line item details that show the original transaction information and any payments that have been applied to reduce the balance.

If necessary, QuickBooks will also make these adjustments:

  • Inventory Value Adjustment (Inventory Assembly/Builds) for Premier and Enterprise Solutions: (Item Quantity on hand) x (Average cost) = Total Value Adjustment

    This adjustment is made using the items Asset account. It will Debit & Credit the same account for the same amount. The net account result is zero, and the Inventory Quantity and Average cost will be the only affect.

  • Journal Entries: Accounts Receivable Clearing & Accounts Payable Clearing and Journal(s) for the difference between AR/AP and the Trial balance.

Invoices and credit memos

How invoices and credit memos post debits and credits when converted and no Account Receivable account is assigned.

If the Peachtree invoice or credit memo does not post to a Account Receivable account:

  • Invoices post a Debit amount to Accounts Receivable account for the current amount due on the invoice.

  • Invoices posts a Credit to the Accounts Receivable Clearing (Other Current Asset) account for the current amount due on the invoice.

  • Credit Memo's post a Credit to the Accounts Receivable account for the current amount.

  • Credit Memo's post a Debit to the Accounts Receivable Clearing (Other Current Asset) account for the current amount.

Note: Sales tax is added as a line item within the body of the invoice. Typically QuickBooks uses the Sales Tax box to calculate the sales tax item using the percentage method. The default rate for the Sales Tax Item is 0.00%. The sales tax is converted as a dollar amount from the original amount due on the original Peachtree invoice. Sales tax is reduced when payments are applied to the invoice.

Information that is converted for invoices and credit memos

For all invoices and credit memos, the following information is converted:

  • All closed, zero balance, historical, and open invoices and credit memos

  • Customer Name:Job

  • Items and descriptions including debit/credit posting account information for these items

  • GL account information (income or expense) and balance sheet account postings

  • Original amount of invoice/credit memo, any payments and current due/credit

  • Original Invoice date

  • Customer's Bill to Address

  • Original Terms

  • Ship to Date

  • Memo

  • A summary of the current total amount due/credit (debited to Accounts Payable for Invoices; credited to Accounts Receivable Clearing for Invoices)

Information that is not converted for invoices and credit memos

For all invoices and credit memos, the following information is not converted:

  • Invoice or Credit Memo details

  • Customized invoice or credit memo templates

  • Classes

Bills and bill credits

How bills and bill credits post debits and credits when converted and no Account Payable account is assigned.

  • Bills post a Credit to the Accounts Payable account for the current amount due on the bill.

  • Bills post a Debit to the Accounts Payable Clearing (Other Current Liability) for the current amount due on the bill.

  • Bill Credits post a Debit to the Accounts Payable account for the current amount due on the bill.

  • Bill Credits post a Credit to the Accounts Payable Clearing (Other Current Liability) account for the current credit amount.

Information that is converted for bills and bill credits

For all bills and bill credits, the following information is converted:

  • All closed, zero balance, historical, and open bills and bill credits

  • Vendor Name

  • Items and descriptions including (debit/credit) posting account information for these items

  • GL Account information (income or expense) and balance sheet accounts posting

  • Original amount of Bill/Bill Credit; any payments and current amount due/credit

  • Original Bill date

  • Bill to date

  • Terms

  • Reference Number

  • A summary of the current total amount due/credit (posted on the Expense Tab to Accounts Payable Clearing (Other Current Liability) account.

Information that is not converted for bills and bill credits

For all bills and bill credits, the following information is not converted:

  • Bill or Bill Credit details

  • Items (or posting accounts for items) that were on the original Peachtree bill or bill credit

  • Customized bill or bill credit templates

  • Memos, customer jobs, or classes

New accounts

When converting transactions, QuickBooks may create several new accounts in the new company file to resolve various conversion issues. For more information, see New accounts created when converting companies from other software.

See also

  • What Peachtree data get converted?
  • Converting Peachtree files (overview)
  • Important differences between Peachtree and QuickBooks
  • Maximum numbers of lists and transactions


Vendor-related data that gets converted from Peachtree

The QuickBooks Conversion Tool converts most of your vendor data, with the following exceptions:

  • Default sales accounts associated with vendors

  • Peachtree-specific fields (Supervisor, % Complete, PO Number, Estimated Expense, and Estimated Revenue)

The following tables list the vendor-related information that will be converted (or not converted).

Vendor data that gets converted to QuickBooks

Vendor Address Information | Notes
Vendor Name or ID | Up to 41 characters.
Company Name | Same as the Peachtree Vendor Name.
First Name, M.I., Last Name | Uses the Peachtree contact.
Name and address | Behaves the same.
Contact Name | Behaves the same.
Phone number | Peachtree Telephone 1
Fax number | Behaves the same.
Alternate Phone number | Peachtree Telephone 2
E-mail address | Behaves the same.
Print on Check as | Uses the Peachtree Vendor Name
Vendor Additional Information | Notes
Account No. | Uses Peachtree's "Our Account With Them"
Type | Peachtree Vendor Type
Terms | QuickBooks enables you to set up a list of terms. Peachtree supports a single set of "standard terms" as well as providing unique terms by vendor. The QuickBooks Terms List is created from all the unique terms set within each vendor. Each vendor will then reference the correct terms that were created in Peachtree.
Credit Limit | Behaves the same.
Tax ID | Peachtree Federal EIN
Vendor eligible for 1099 | Peachtree Type of 1099
Billing Rate Level | Not used in Peachtree.
User-define (Custom) fields | Behaves the same, unless a customer or item has the same custom field. In this case, the data will only be converted for the customer's or item's field. Custom fields can currently only be converted for a customer, an item, a vendor, or an employee, but not shared across these. Custom fields will currently be converted in the following order: customer, item, vendor, employee.

Vendor Open Transactions

Notes

Converted data varies based on the conversion option you chose.

For the "Lists Only" option, QuickBooks converts:

  • Chart of Accounts, Inventory Items, Customers/Prospects, Vendors, Employees/Sales Reps, and Sales Tax Authorities and Codes.

  • Customer name: First Middle Last (Default) or Last, First Middle (Results might vary if the name is a company name and you chose this option.)

For the "Lists and Transactions" option, QuickBooks converts:

  • Chart of Accounts, Inventory Items, Customers/Prospects, Vendors, Employees/Sales Reps, and Sales Tax Authorities and Codes.

  • Customer name: First Middle Last (Default) or Last, First Middle (Results might vary if the name is a company name and you chose this option.)

  • Complete detailed historical and current transactions and balances.

  • Vendor transactions: Purchase Orders, Bills, Bill Payments, Checks, and Bill Credits.

Differences between AP Aging Report and AP Account Balance

If there is a difference between the AP Aging Report and the AP Account Balance, an adjustment will be made in QuickBooks to the Accounts Payable Clearing account (a current liability account).

See also

  • What Peachtree data get converted?
  • Converting Peachtree files (overview)
  • Important differences between Peachtree and QuickBooks
  • Maximum numbers of lists and transactions


Differences between Peachtree and QuickBooks

There are some important differences between QuickBooks and Peachtree that you should be aware of as you begin using QuickBooks. For a more thorough description of any of the information below, refer to the QuickBooks in-product Help.

Names and addresses

Addresses (for companies, customers, vendors, and employees) are entered differently in QuickBooks than they are in Peachtree. In QuickBooks, you enter addresses in a free-form, four-line field. In Peachtree, you must enter each part of the address in its own field. The QuickBooks method enables you to enter the address in any format you want.

To ensure that the addresses you have entered in Peachtree appear the way you want them to appear in QuickBooks, make sure the addresses entered in Peachtree adhere to the U.S. Postal Service standard format. If necessary, you can edit these addresses after the conversion.

Billing and shipping addresses

In QuickBooks, you can have one billing address and unlimited shipping addresses per customer (set up as different customer jobs). Peachtree limits you to nine shipping addresses per customer.

Customer jobs

Job costing is a way to track the expenses for a job and then to compare those expenses to the job's revenue. This comparison tells you which jobs make money and which do not.

In QuickBooks, jobs are associated with individual customers and are managed via the Customers & Jobs list. In Peachtree, jobs are managed in their own list.

Charging and paying sales tax

If you are required to collect sales tax for the products or services you sell, you must pay it to a tax agency on a regular schedule. You must follow the rules and regulations for collecting and paying sales tax in your tax district (city, county, state).

In QuickBooks, sales tax items are used to track the sales tax rates and the tax agencies you pay. QuickBooks uses sales tax codes to track the taxable status of your customers and the products and services you sell.

In Peachtree, the sales tax rates are set up as sales tax codes. Each sales tax code is made up of at least one sales tax authority. All sales tax districts in Peachtree (whether exempt or not) are converted as sales tax items. During the conversion to QuickBooks, all Peachtree sales tax codes are converted to sales tax group items. Sales tax group items can contain one or more sales tax items (Peachtree tax authorities).

Setting up sales tax items involves these general steps:

  1. Set up your tax agencies (to whom you pay your collected sales taxes) as a vendor in the vendor list.

  2. Set up individual sales tax items. These items are the components of the sales tax group items. For example, you can have a state tax and a county tax that are combined to create a sales tax group item.

Setting up sales tax for customers

Each customer must be assigned a default sales tax item and sales tax code in QuickBooks. QuickBooks will select the sales tax item that matches the tax code listed in the Peachtree customer record. You will need to assign a tax code to each customer.

Note: Peachtree requires each customer to have a default sales account (typically an income account). QuickBooks does not assign sales accounts for customers.

See also

  • Converting Peachtree files (overview)


Support tables that get converted

To support the accurate conversion of your customer and vendor lists, QuickBooks converts basic information from these support tables:

  • Price Level (QuickBooks converts ten sales pricing levels from Peachtree)

  • Sales Tax Code

  • Class

  • Sales Rep

  • Customer Type

  • Vendor Type

  • Job Type (QuickBooks converts the job type referenced in Peachtree jobs to the QuickBooks Job Type List)

  • Terms

  • Customer Message

  • Payment Method

  • Ship Via (QuickBooks cannot convert the Ship Via list, since they are set up in Peachtree's Inventory defaults. However, you can set up each customer or vendor record to use a default ship-via method, or you can select a ship-via method on a case-by-case basis.)

For more information about any of support tables, refer to the QuickBooks in-product Help.

See also

  • Converting Peachtree files (overview)
  • Important differences between Peachtree and QuickBooks


Convert Peachtree files (procedure)

QuickBooks provides a simple tool to help you convert Peachtree files to QuickBooks.

To do this task

  1. Before you run the QuickBooks Conversion Tool, be sure to prepare your Peachtree files for conversion.

  2. Turn off screen savers, and close all other applications, including memory managers, QuickBooks, and Peachtree. This will speed up the conversion process and avoid errors.

  3. Download the conversion tool.

    The download size is approximately 20MB.

    Note: If you have already downloaded the QuickBooks Conversion Tool, you can skip to step 4.

    1. Go to the File menu, click Utilities, click Convert, and then click From Peachtree. Or, you can point your Internet Explorer browser to Go online http://www.quickbooksdirect.com/convert (if you are not an accountant) or Go online http://accountant.intuit.com/convert (if you are an accountant or QuickBooks ProAdvisor).

    2. Complete the short form and click Submit.

    3. Click Download.

  4. When the tool finishes downloading, you will be prompted to run the tool. Check the Launch QuickBooks Conversion Tool and click Finish. Or, you can run the tool later by going to the folder where you installed the tool and double-clicking QBConversionTool.exe.

  5. Follow the onscreen instructions.

    If you receive an error message during the conversion, refer to these troubleshooting tips.

  6. After you convert your file, refer to this post-conversion checklist to verify that your data was converted accurately.

Note: Some converted fields will not be visible in QuickBooks if the feature is turned off. For example, you will not be able to access sales tax information if the Sales Tax preference is turned off. To review or change your QuickBooks preferences, start QuickBooks, go to the Edit menu, and click Preferences. Make changes as necessary.

See also

  • Converting Peachtree files (overview)
  • What Peachtree data gets converted?
  • Important differences between Peachtree and QuickBooks


Preparing Peachtree files for conversion

To do this task

  1. Before you convert your Peachtree data to QuickBooks, make a backup copy of your Peachtree data folder.

    1. In Peachtree, go to the File menu and click Data Verification to ensure that there are no problems with your Peachtree file.

    2. In Peachtree, go to the File menu and click Back Up.

    3. Check Include Company in the Backup File Name.

    4. Select the backup location and save the file.

    5. (If required) Go to the Tasks menu, click System, and run the Year-End Wizard.

    6. (If required) Close and post any of your pending or open transactions.

  2. Verify the following information and make changes in your Peachtree data folder, as necessary.

    1. Decide whether to use names or IDs for customer, vendor, and employee records

      During the conversion process, you will be given a choice to use either the Peachtree ID or the Peachtree name for the QuickBooks customer, vendor, and employee names. Note that QuickBooks names must be unique and are limited to 41 characters. We recommend using the name value, since it is sometimes difficult to select the correct customer, vendor, or employee when using ID values.

    2. Remove any duplicate names

      You cannot use duplicate names in QuickBooks. To avoid any problems with customer, vendor, or employee conversions, you should edit the customer, vendor, and employee names in Peachtree so that each one has a single, unique name. Also, compare and edit customer, vendor, and employee names on all other lists that include the names to ensure that all names are unique. Note that QuickBooks sees "Smith, Bob" and "Bob Smith" as the same name. If duplicate names are found during the conversion, QuickBooks will add a numeric suffix (001, 002) to differentiate between the two names. (After you convert your data, you can update and fine-tune your customer, vendor, and employee records in QuickBooks, if needed.)

    3. Delete unneeded Peachtree accounts

      Delete accounts that you know you won't want in QuickBooks. For example, you might want to delete any personal accounts not related to your business.

See also

  • Converting Peachtree files (overview)
  • What Peachtree data gets converted?
  • Important differences between Peachtree and QuickBooks


What to do after you convert from Peachtree (checklist)

Congratulations on converting your business records from Peachtree to Quickbooks. Before you begin using QuickBooks, use this checklist to make sure that everything is setup correctly and converted accurately.

Set up your QuickBooks preferences

Some converted fields will not be visible in QuickBooks if the feature is turned off. For example, you will not be able to access sales tax information if the Sales Tax preference is turned off. To review or change your QuickBooks preferences:

  1. Start QuickBooks.

  2. Go to the Edit menu and click Preferences.

  3. Make changes as necessary and click OK.

Be sure to review and setup these preferences:

  • Reports: Cash vs. Accrual (change as needed)

  • Sales Tax: Do You Charge Sales Tax? (If you are prompted to make all your customers and/or items taxable, choose No. Choosing "no" makes QuickBooks use the sales tax settings for customers and items as they were set up in Peachtree. If needed, change the default/most common Sales Tax item.)

  • Accounting: If you use account numbers, check this preference.

  • Payroll and Employees: Turn on Full Payroll if you create paychecks.

Verify that your Peachtree data converted correctly

If you suspect that there were problems in the Peachtree-to-QuickBooks data conversion:

  1. Compare the Peachtree and Quickbooks data to verify the information is accurate.

  2. Fix any problem areas within Quickbooks.

  3. If needed, you can also try to fix the problem within Peachtree, and then re-convert the data folder.

Note: If you cannot find your Quickbooks company file, do a search in Windows for *.qbw on your local C: drive. The default location for company files is:

C:\Documents and Settings\All Users\(Shared) Documents\Intuit\QuickBooks\Company Files.

Note: Windows XP users will see the folder "Shared Documents" when browsing (clicking folders) but QuickBooks and Windows will display the folder only as "Documents" in paths and addresses.

Review your company information

If your company information was not converted from Peachtree, you need to add this information to your QuickBooks file, as follows:

  1. Go to the Company menu and click Company Information.

  2. Fill in the appropriate information, including your Federal EIN.

Compare your Peachtree and QuickBooks Trail Balance reports

Compare the dates and cash/accrual settings in your Peachtree and QuickBooks Trial Balance reports to make sure the data is the same.

  1. In Peachtree, go to the Reports menu, click General Ledger, and then click General Ledger Trial Balance.

  2. In Quickbooks, go to the Reports menu, click Accountant & Taxes, and then click Trial Balance.

You might want to compare your Profit & Loss, Balance Sheet, AR Aging, and AP Aging reports, too.

Verify that your lists have the same number of entries

Compare the number of entries in your Chart of Accounts, Customer list, Vendor list, Employee list, and Items list to make sure they are the same.

  1. In Peachtree, go to the Help menu, click Customer Support, and then click File Statistics.

  2. In QuickBooks, press the F2 key.

Compare the balances of your bank accounts

To compare the balances of your accounts between Peachtree and QuickBooks:

  1. In Peachtree, go to the Reports menu and click Account Reconciliation.

  2. Run this report for each bank account you want to reconcile.

  3. Write down the Beginning GL Balance.

  4. In QuickBooks, go to the Banking menu and click Reconcile.

  5. Change the statement date to the last date you reconciled your account.

  6. Confirm that the ending balance is the amount you had in Peachtree.

  7. Click Continue. In the bottom right-hand corner of the screen, the difference should be 0.00.

  8. Click Reconcile Now and print reports, if needed.

Make YTD adjustments for employee's future paychecks and W2s

Peachtree creates paycheck information as a Payroll Entry (PRJ) General Journal Entry.

Quickbooks does not recognize Peachtree Journal Entries as Paychecks for Employee YTD for W2s. You must make a YTD adjustment for each employee that records the total Calendar Year to Date Gross Wages and total amounts deducted.

See also

  • Converting Peachtree files
  • Conversion troubleshooting tips
  • Important differences between Peachtree and QuickBooks
  • New accounts created when converting companies from other software.


Troubleshooting problems when converting from Peachtree

If you don't see your particular problem in the list, check the Go online QuickBooks Support site on the Web.

Or, talk with your accountant for assistance. If you don't have an accountant, Intuit can help you find one.

I receive an error when I try to start the QuickBooks Conversion Tool

  1. Verify that your computer meets the minimum system requirements to run the QuickBooks Conversion Tool.

  2. Verify that Peachtree, QuickBooks, and the QuickBooks Conversion Tool are all installed on the same computer.

  3. Verify that Peachtree and QuickBooks are not running when you start the QuickBooks Conversion Tool.

  4. If you continue to receive the error, uninstall the QuickBooks Conversion Tool, download the tool again, and install the tool again.

I receive an unexpected error after selecting the Peachtree data folder

  1. In Peachtree, go to the Maintain menu and click Users.

  2. Verify that no users are setup to limit data access from Crystal Reports.

    If this box is checked for a user, uncheck it, save the file, and re-run the QuickBooks Conversion Tool.

  3. If you still receive this error, go to the Maintain menu and click Company Information.

  4. Make sure the company name only contains letters, numbers, and/or spaces. If the name includes other characters, edit the company name, click OK, and save the file.

  5. Verify the following information:

    • Make sure the folder you are selecting has the Peachtree company file, not the Peachtree backup file (PTB).

    • QuickBooks is not running.

    • Peachtree file does not restrict access to only one user.

  6. Exit Peachtree.

  7. Re-run the QuickBooks Conversion Tool.

I receive the error "Utilities.cs; OpenQBSDK(); qbsdkticket is empty"

This error, which appears at the end of the Master.Log file (described below), typically occurs when there is a problem locating the QuickBooks shell file.

To solve this problem:

  1. Start QuickBooks.

  2. Go to the File menu and click Open or Restore Company.

  3. Click Open a company file and then click Next.

  4. Browse and select C:\Program Files\Intuit\QuickBooks Conversion Tool\shellfiles\Shell2006.QBW. (The shell file is version specific; choose the shell file for your specific version of QuickBooks.)

  5. Exit QuickBooks and re-run the QuickBooks Conversion Tool.

I receive error 28017

This error occurs if you abort the conversion tool before the conversion process completes. If you have a large Peachtree file, it can take several hours to complete the conversion. As long as your mouse is still responding, the tool is working. Re-run the QuickBooks Conversion Tool and allow enough time for the process to complete.

QuickBooks Conversion Tool error message files

The QuickBooks Conversion Tool provides three error log files:

  • C:\Program Files\Intuit\QuickBooks Conversion Tool\Company Name_convertLogs\conversion.log. (An easy-to-read log file that is used to diagnose conversion problems.)

  • Master.log (The main log file that shows the conversion history. The last line lists the error that stopped the conversion.)

  • CounterMsg.txt (This file contains the list information that passed and failed during the conversion.)

See also

  • Converting Peachtree files
  • New accounts created when converting companies from other software.


What it means

It means that the inventory preference is off. When the inventory preference is turned on, QuickBooks adds an Expenses tab and an Items tab to the detail area of the Write Checks, Enter Credit Card Charges, and Enter Bills windows.


Do you track time?

If you answer Yes, you can:

  • Track time for yourself, employees, owners, partners, and vendors. For entering time information, QuickBooks offers single activity forms or weekly timesheets—you choose what works best for you.

  • Use the Stopwatch to time a current activity, such as when you answer a phone call from a client.

  • Assign time to particular jobs and bill those hours back to the customer.

  • Preview your employees' time information along with their paychecks when you pay them. You can edit the hours to be paid; the original record of time worked remains unchanged.

  • Pay nonemployees (owners, partners, and vendors) for time worked.

  • Create four customizable time reports to break down your company's time spent by employee, by job, or by the type of work or services your company provides.

  • View your list of customers with unbilled job-related hours in the Customer Center.

How QuickBooks changes when you track time: You'll see a Time Tracking submenu on the Customers and Employees menus and four time-related reports on the Jobs & Time submenu of the Reports menu.

If you answer No, you can always turn on time tracking later by clicking Yes in this window.


What's important about accounting preferences

Your personal preferences

These affect how QuickBooks works for you, but not for other users.

Autofill memo in general journal entry

Autofill memo in general journal entry

Company-wide preferences

These affect all users. Only the QuickBooks Administrator can change them.

Use account numbers

Use account numbers

Show lowest subaccount only

Show lowest subaccount only

Require accounts

Require accounts

Use class tracking

Use class tracking

Prompt to assign classes

Prompt to assign classes

Automatically assign general journal entry number

Automatically assign general journal entry number

Warn when posting to Retained Earnings account

Warn when posting to Retained Earnings account

Date Warnings

Specify whether users should be notified if transactions are the specified number of days before or after the current date.

Closing date:Set Date/Password

Closing date


Setting general preferences

drop-down

dropdown

drop down

The QuickBooks general preferences allow you to configure the way in which some functions and keys work in QuickBooks. For example, you might want to press Enter instead of Tab to move between fields on a form or, you might want QuickBooks to enter decimal points in a certain way.

Your personal preferences

These preferences affect how QuickBooks works for you, but not for other users.

Pressing Enter moves between fields

Pressing Enter moves between fields

Automatically open drop-down lists when typing

Automatically opens a drop-down list in all fields with lists. The drop-down list opens as soon as you begin typing a character that matches a list item in that field. For example, if you are writing a check and type the letter "B" in the "Pay to the Order of" field, the drop-down list will open if there is a list item that begins with a "B", such as "Bank of Middlefield."

When this preference is off, QuickBooks does not automatically open drop-down lists. To manually open a drop-down list, click the arrow button to the right of the field.

Restrictions: "Automatically open drop-down lists when typing" works only in fields that have lists and only if the character you type matches a character in the list. For example, drop-down lists will not open in the memo or description fields because there are no lists for those fields. Additionally, if you type "R" in a field with a list, but that list does not contain an entry beginning with the letter "R", the drop-down list will not automatically open.

Where to find this preference:

Open the general preferences

Beep when recording a transaction

Beep when recording a transaction

Automatically place decimal point

Automatically place decimal point

Warn when editing a transaction

Warn when editing a transaction

Bring back all one-time messages

Bring back all one-time messages

Turn off pop-up messages for products and services

Turns off messaging in QuickBooks that informs you of available products and services that work with QuickBooks.

When this preference is off, you will be notified through pop-up messages about products and services that work with QuickBooks.

Where to find this preference:

Open the general preferences

Show ToolTips for clipped text

Show ToolTips for clipped text

Warn when deleting a transaction or unused list item

Warn when deleting a transaction or unused list item

Automatically recall information

Automatically recall information

Default Date to Use for New Transactions

Default date to use for new transactions

Keep custom item information when changing item in transactions

Changes the way QuickBooks handles a customized item description in transactions if the item is changed after a customized description has been entered. For example, if you're entering a purchase order and customize the description of an item but then realize you've selected the wrong item, you can change the item without losing the description you've typed. Changes are only saved in the current transaction and do not change the default description of the item.

  • Ask: Prompts you to choose whether you want to use the customized description or whether you want to discard the changes and use the default description instead.

  • Always: Automatically uses your customized description on the newly selected item without prompting you.

  • Never: Automatically uses the default description of the newly selected item without prompting you.

Where to find this preference:

Opening general preferences

Company-wide preferences

These preferences affect all users. Only the QuickBooks Administrator can change them.

Time format

Time format

Always show years as 4 digits

Always show years as 4 digits

Never update name information when saving transactions

Never update name information when saving transactions

Save transactions before printing

Save transactions before printing


What's important about time tracking preferences

Your personal preferences

There are no personal time tracking preferences.

Company-wide preferences

Do you track time?

Do you track time?

First Day of Work Week

First Day of Work Week

See also

  • What happens when I turn time tracking off?

  • Tracking time in QuickBooks

  • Setting up time transfer for employees

  • Paying nonemployees for time worked


What if an account is already filled in?

If you're creating a new transaction and find that the Account field is already filled in, it means you have a preference set to pre-fill accounts based on one of the following:

  • The type of form (for example, the Write Checks form or Pay Bills form).

    This is controlled by the Select Default Account to Use checking preferences (on the My Preferences tab).

  • The previous transaction of the same type for the same person, or the account previously and consistently used for the vendor.

    This is controlled by the Automatically recall information general preferences.

If an account is pre-filled, you can always select a different account.

See also

  • What if an amount is already filled in?


What if an amount is already filled in?

If you're creating a new transaction and find that the Amount field is already filled in, it means you have a preference set to pre-fill this information based on the previous transaction of the same type for the same person.

You can control whether or not this information is pre-filled with the Automatically recall information general preferences.

If an amount is pre-filled, you can always fill in a different amount.

See also

  • What if an account is already filled in?


Open general preferences

To do this task

  1. Go to the Edit menu and click Preferences.

  2. In the Preferences window, click General in the list on the left.


Default Date to Use for New Transactions (preference)

Select one of these choices to either use today’s date or use the last entered date as the default date for new transactions.

Where to find this preference:

Open the general preferences.

Opening general preferences


Restore messages you've turned off (preference)

One-time messages provide helpful information about using QuickBooks.

Why would some messages be turned off?

When a message appears, you can turn it off so that it doesn't appear again.

To do this task

  1. Open the general preferences.

    Opening general preferences

  2. On the My Preferences tab, click the Bring back all one-time messages checkbox.

  3. Click OK.


Show ToolTips for clipped text

Moving the mouse over a field where the text is too long to fit displays ToolTips that show the entire contents of the field.

Turn this preference off if you prefer not to display the ToolTips.

Where to find this preference:

Open the general preferences.

Opening general preferences


Use audit trail

Automatically logs all transaction changes in the audit trail report. This gives you a running account of how each transaction has changed.

This preference is always on.


Automatically assign general journal entry number

Automatically assigns a number to a general journal entry. The number assigned is the number of the previous entry plus one. No number is assigned, however, if the number of the previous entry is blank.

When this preference is off, you need to enter the number manually.


Use class tracking

Lets you categorize transactions by assigning them to the classes on your Class list.

In QuickBooks, classes give you a way to classify your transactions. You can use classes to classify your income and expenses by department, business office or location, separate properties you own, or any other meaningful breakdown of the business you do.

For example, a general contractor might classify all income and expenses as relating to either residential or commercial work. A farmer might create a class for each enterprise—for example, "Corn," "Hogs," and "Soybeans." At the end of an accounting period, the contractor could create separate reports for the residential and commercial parts of the business. Likewise, the farmer could create separate reports for each farm enterprise.

When this preference is on QuickBooks includes a Class field on all transactions.


Closing date/Set Password

Set Closing Date & Password

Set a password-protected closing date for your company file.

To do this task

  1. Open the accounting preferences.

    Opening accounting preferences

  2. Click the Company Preferences tab.

  3. In the Closing Date section, click the Set Date/Password button.

  4. In the Date section, select the date through which you want your books to be closed.

  5. (Optional, but recommended) Enter a password in both the Password and Confirm Password fields to limit access to the closed accounting period.

  6. Click OK.

Once you've set a password...

QuickBooks requires the password to make any changes that would alter balances for the accounting period you have closed. This includes editing or deleting transactions entered on or before the closing date, and entering new transactions dated on or before the closing date.


Show lowest subaccount only (preference)

Controls how QuickBooks displays subaccounts when you choose a subaccount in the Account field of a transaction. This preference is available only if you select Use Account Numbers.

When this preference is on, QuickBooks displays only the lowest subaccount. For example, if the account you select is:

54000·Rent:54100·Office:54110·Main

QuickBooks displays:

54110·Main

When this preference is off, QuickBooks displays the parent accounts along with the subaccount.

Where to find this preference:

Open the accounting preferences.

Opening accounting preferences


Use account numbers

Gives you the ability to assign numbers to your accounts. When this preference is in effect, a Number field appears in the New Account and Edit Account windows. QuickBooks includes your account numbers in the chart of accounts, in all Account fields, and on reports and graphs.


Require accounts

Prevents you from recording a transaction unless you have assigned it to an account.

When this preference is off, QuickBooks allows you to record transactions that have no assigned accounts. QuickBooks automatically assigns these transactions to Uncategorized Income or Uncategorized Expense.


Open accounting preferences

To do this task

  1. Go to the Edit menu and click Preferences.

  2. In the Preferences window, click Accounting in the list on the left.


Automatically recall information (preferences)

You can have QuickBooks pre-fill new transactions based on previous transactions.

To do this task

  1. Open the general preferences.

    Opening general preferences

  2. Click Automatically remember account or transaction information.

  3. Click one of the following two preferences.

    • Automatically recall last transaction for this name: Sets up QuickBooks to remember the previous transaction for a person. When you enter a new transaction, QuickBooks automatically fills out the form with information you entered in the last transaction of that type for that person. For example, when you enter a vendor's name on a bill and press Tab, QuickBooks fills in the bill just like the most recent one you entered for that vendor.

      Restrictions

      This preference works only with bills, checks, credit card charges, invoices, and sales receipts. For invoices and sales receipts, it completes Ship Via, Ref Doc (PO Number), and Free On Board (FOB) values. This preference has no effect on purchase orders, payroll liability checks, or credit memos.

    • Pre-fill accounts for vendor based on past entries: Sets up QuickBooks to pre-fill the account for a vendor transaction based on previous transactions for that vendor. QuickBooks remembers all your recent transactions for a vendor, not just the most recent one. If you consistently use the same account for a vendor, QuickBooks will automatically pre-fill that information any time you select the vendor in a bill, check, or credit card transaction.

      How does QuickBooks know which account to pre-fill?

      This preference is "smart" about when to pre-fill account information when you select a vendor. For example, if you pay the rent every month from the same account, QuickBooks will soon start to pre-fill the bills you enter to your landlord with the usual account.

      When you use different accounts for a vendor, the account will not be pre-filled. For example, you might write checks to a warehouse supplier out of several different accounts, depending on the purchase. So the next time you write a check to that warehouse, QuickBooks will not pre-fill the account.

  4. Click the OK button.

You can always override any pre-filled information in a transaction.


Beep when recording a transaction

Beeps to confirm that a transaction is being recorded.

When this preference is off, transactions are recorded with no accompanying sound.


Date format

Sets the format for date entries in QuickBooks.

When you select "Always show years as 4 digits," QuickBooks automatically displays the year as four digits.

When "Always show years as 4 digits" is not selected, QuickBooks displays the year as two digits; that is, "00" for 2000, "01" for 2001, and so on.

If you enter a year using two digits—for example, "98" or "99,"—QuickBooks uses the following convention to determine the four-digit year.

If you type a two digit number between: | QuickBooks uses:
28-99 | 1928-1999
00-27 | 2000-2027

To verify the four-digit year, click the calendar icon to bring up the current month's calendar.


Automatically place decimal point (preference)

Automatically inserts a decimal point between the second and third digit from the right when you enter a number with no decimal point. For example, if you type 4995, the number becomes 49.95.

When this preference is off, QuickBooks places a decimal point at the end when you enter a number with no decimal point. For example, if you type 4995, the number becomes 4995.00.

Where to find this preference:

Open the general preferences.

Opening general preferences


Default date for new transactions (preference)

Select one of these choices to either use today's date or use the last entered date as the default date for new transactions.

Where to find this preference:

Open the general preferences.

Opening general preferences


Warn when deleting a transaction or unused list item (preference)

Warns you when you try to delete a transaction or a list entry not currently in use. When this preference is off, QuickBooks allows you to delete a transaction or an unused list entry without warning.

Where to find this preference:

Open the general preferences.

Opening general preferences


Warn when editing a transaction (preference)

Warns you when you change a transaction and try to leave it without recording the change.

When this preference is off, QuickBooks allows you to change a transaction and leave it without warning. QuickBooks automatically records the change if the transaction does not have links to other transactions. (If the transaction has links, QuickBooks asks if you want to record the changes.)

Where to find this preference

Opening general preferences


Pressing Enter key moves between fields (preference)

Pressing Enter moves between fields (preference)

Changes how the Enter key behaves in QuickBooks. Normally, pressing Enter is the equivalent of clicking OK or Record (both of which close the current window). For windows that use the Save & New button, pressing Enter saves your work and opens a new form so that you can continue working. Some people, however, expect the Enter key to move to the next field so that they can continue to enter data. If you select this preference, the text cursor moves to the next field when you press Enter.

When this preference is on, you can press Enter to move between fields, but you must record transactions by clicking OK, Record, Save & Close, or Save & New, or by pressing Ctrl+Enter.

When this preference is off, you must press Tab or click in a field to move from field to field.

Where to find this preference:

Open the general preferences.

Opening general preferences


Never update name information when saving transactions (preference)

Does not update name information when you enter a change in a transaction.

Normally, QuickBooks asks if you want to update information about a name when you change the information in a transaction. For example, if you enter a new billing address for a customer on an invoice, QuickBooks asks if you want to update the billing address on your Customers & Jobs list.

Where to find this preference:

Open the general preferences.

Opening general preferences


Bring back all one-time messages

Restores all one-time messages that you have turned off.

One-time messages provide helpful information on how to use QuickBooks. When one of these messages appears, you can turn it off so that it doesn't appear again.


Save transactions before printing

Saves a transaction before printing to help protect your business and keep your company data more secure.

When this preference is off, QuickBooks does not save the transaction before printing it.


Time format

Sets the format for time entries in QuickBooks:

  • Decimal: When you select this format, QuickBooks automatically interprets time entries as decimal fractions. For example, when you enter 4:30, QuickBooks converts your entry to 4.5 (4 and one-half hours).

  • Minutes: When you select this format, QuickBooks automatically interprets time entries as hours and minutes. For example, when you enter 4.5, QuickBooks converts your entry to 4:30 (4 hours and 30 minutes).


Autofill memo

Causes the memo you enter on the first line to appear automatically in subsequent lines that you enter. This saves time if you have many lines to enter and you want the same memo to appear on each line.

If necessary, you can edit individual memos that have autofilled.


Prompt to assign classes

Causes a message to appear if you try to close a form with a class field but you have not assigned a class to all the transactions in that form. You can dismiss the message and continue without assigning a class but cannot prevent the message from appearing as long as this preference is selected.


Warn when posting to Retained Earnings account

Displays a warning if you are about to post to the Retained Earnings account. In most cases, you should avoid posting directly to this account because it is automatically generated by QuickBooks.


First day of Work Week

QuickBooks adjusts your timesheets so that each weekly period begins with the day of the week you select. If a timesheet happens to be open when you make this change, the change does not occur in the timesheet until you close and reopen it.


What happens when I turn time tracking off?

When time tracking is off, the Time Tracking submenu does not appear on the Customers and Employees menus and the time-related reports do not appear on the Jobs & Time submenu of the Reports menu. You can't enter hours worked, use the Stopwatch, or create time reports.

You retain your time records. You do not lose your single activity entries or weekly timesheets. QuickBooks retains all time data when you turn time tracking off. To get access to your time data again—and to regain the ability to create time reports—click Yes to turn time tracking back on.


Assigning account numbers

If you're accustomed to using account numbers in your chart of accounts, you can set up QuickBooks so that your chart of accounts shows an account number next to each account name, like this:

20000 Accounts Payable

21000 Payroll Liabilities

22000 Sales Tax Payable

and so on.

When you assign an account number to a new account, QuickBooks inserts the number before the account name in the chart of accounts. The account number also appears in Account fields, in reports that list the account, and on graphs.


Using class tracking

In QuickBooks, classes give you a way to classify your transactions. You can use classes to classify your income and expenses by department, business office or location, separate properties you own, or any other meaningful breakdown of the business you do.

For example, a general contractor might classify all income and expenses as relating to either residential or commercial work. A farmer might create a class for each enterprise—for example, "Corn," "Hogs," and "Soybeans." At the end of an accounting period, the contractor could create separate reports for the residential and commercial parts of the business. Likewise, the farmer could create separate reports for each farm enterprise.


Open the bills preferences

To do this task

  1. Go to the Edit menu and click Preferences.

  2. In the list at the left of the Preferences window, click Bills.

  3. Click the Company Preferences tab.


Open the items and inventory preferences

To do this task

  1. Go to the Edit menu and click Preferences.

  2. In the list at the left of the Preferences window, click Items & Inventory.

  3. Click the Company Preferences tab.


Set preferences for bills

Where to find these preferences

"Open the bills preferences" goes here

Company-wide preferences

These preferences affect all users. Only the QuickBooks Administrator can change them.

Bills are due X days after receipt: QuickBooks initially assumes that bills are due 10 days after receipt. This means that if you enter a bill dated January 1, QuickBooks will show January 11th as the due date.

QuickBooks uses the due date to determine when to add the bill to the "Bills to pay" section of your Reminders list.

Warn about duplicate bill numbers from same vendor: Causes QuickBooks to warn you if you try to record a bill that has the same number as an existing bill from the same vendor.

The warning causes QuickBooks to take more time to record a bill. This affects performance significantly if you have a large company file.

If this checkbox is not selected, QuickBooks will allow users to enter duplicate bill numbers without warning them.

Automatically use discounts and credits: Causes QuickBooks to automatically apply any vendor discount or credits to the bill that you are paying in the Pay Bills window.

To set this preference, select the "Automatically use discounts and credits" checkbox. Then click the Default Discount Account drop-down arrow and click the account you want discounts and credits applied to.

Use Zipingo rating system: Tells QuickBooks whether to turn the Zipingo rating system on or off.

To turn on the rating service, select the "Use Zipingo rating system" checkbox. To turn off the rating service, click to clear the "Use Zipingo rating system" checkbox.


Set preferences for items and inventory

turn on

purchase

vendor

Where to find these preferences

"Open the items and inventory preferences" goes here

Company-wide preferences

These preferences affect all users. Only the QuickBooks Administrator can change them.

Purchase Orders and Inventory

  • Inventory and purchase orders are active

    Gives you access to the inventory-related features of QuickBooks. When this preference is in effect, you can create inventory part items, write purchase orders, and create inventory-related reports.

    When you created your company, QuickBooks asked whether you tracked inventory. If you answered "Yes," QuickBooks turned this preference on for you.

  • Warn about duplicate purchase order numbers

    Causes QuickBooks to warn you when you try to record a purchase order that has the same number as a previous purchase order.

    The warning causes QuickBooks to take more time to record a purchase order. This affects performance significantly if you have a large company file.

    If this checkbox is not selected, QuickBooks will allow users to enter duplicate purchase order numbers without warning them.

  • When calculating Quantity Available for my inventory, deduct:

    Quantity reserved for Pending Builds

    In QuickBooks, a pending build is an inventory assembly build transaction that could not be marked as final because there were not enough component parts in inventory to build the specified number of assemblies at build time.

    Select this checkbox if you don't want items on pending builds to be shown as available in the Current Availability window.

    This preference also affects the quantity information in availability warnings (if the "Warn if not enough inventory to sell" preference is also selected).

    Quantity on Sales Orders

    Select this checkbox if you don't want uninvoiced items on sales orders to be shown as available in the Current Availability window.

    This preference also affects the quantity information in availability warnings (if the "Warn if not enough inventory to sell" preference is also selected).

    Note: If you don't select either of these options, then the quantity available is the same as the quantity on hand.

  • Warn if not enough inventory quantity on hand (QOH) to sell

    When selected, you receive a warning when you try to sell more of an item than you currently have in stock. For example:

    • Quantity of the item on hand (in stock) = 17

    • Quantity of the item on the invoice = 20

    • You are short (understocked) by 3 items and receive a warning.

    Warn if not enough inventory to sell

    When the quantity I want to sell exceeds the Quantity On Hand

    When selected, you receive a warning when you try to sell more of an item than you currently have in stock. For example:

    • Quantity of the item on hand (in stock) = 17

    • Quantity of the item on the invoice = 20

    • You are short (understocked) by 3 items and receive a warning.

    When the quantity I want to sell exceeds the Quantity Available

    When selected, you receive a warning when you try to sell more of an item than is currently available. You control how QuickBooks determines an item's available quantity with the "When calculating Quantity Available for my inventory, deduct:" preference.

    The following example shows how you might receive a warning if you choose to have the quantities on sales orders deducted from the quantity available:

    • Quantity of the item on the invoice = 10

    • Quantity of the item on hand (in stock) = 17

    • Quantity of the item on all open sales orders = 9

    • Quantity available = 8 (17 - 9)

    • You are short (understocked) by 2 items and receive a warning.

Unit of Measure

Which QuickBooks versions can I use unit of measure in?

  • Turn unit of measure on

    "Turn unit of measure on" goes here

  • Change the unit of measure mode

    "Change the unit of measure mode" goes here

See also

  • About inventory


Adding account numbers to your accounts

You can set a preference that allows you to add an account number to each account you set up in your chart of accounts. Although you're not required to use account numbers in your QuickBooks chart of accounts, your accountant may recommend that you do so.

When you assign an account number to a new account, QuickBooks inserts the number before the account name in the chart of accounts. The account number also appears in reports that list the account and on graphs.

Example of standard account numbers

Topic goes here

To turn on the preference for using account numbers

  1. Open the accounting preferences.

    Opening accounting preferences

  2. Click the Company Preferences tab.

  3. Select the Use account numbers checkbox.

  4. (Optional) Select the Show lowest subaccount onlycheckbox.

    What this does

    What this does

  5. Click OK.


Show lowest subaccount only

This preference suppresses the display of parent accounts when you enter an account name in a transaction. You see only the accounts you're working with, not the higher level accounts.

For example, say you write a check and assign the expense to this account:

54000·Rent: 54100·Office: 54110·Main

QuickBooks shortens the account path so that you see only the following:

54110·Main


Turn on class tracking

What is class tracking?

To do this task

  1. Open the accounting preferences.

    Opening accounting preferences

  2. Click the Company Preferences tab.

  3. Select the Use class tracking checkbox.

  4. Click the OK button.

See also

  • Setting accounting preferences


Set the date format for QuickBooks

Only the QuickBooks Administrator can do this.

To do this task

  1. Open the general preferences.

    Opening general preferences

  2. Click the Company Preferences tab.

  3. Select the format in which you want date entries to appear.

    More about the formats

    This is an external expando

  4. Click the OK button.


Turn features off and on

Are you looking for payroll or some other feature that you can't find?

Is there a window that always opens when you start QuickBooks, but you never use that window and always need to close it?

You can customize QuickBooks to reflect the way you run your business. QuickBooks is preset to have specific features turned on and off. Also, when you completed the EasyStep Interview, you were turning features on or off, depending on how you answered some of the questions.

You can turn the features listed below off or on by changing their settings in the Preferences window. For example, if you decide you want to track inventory in QuickBooks, you need to turn it on. If you don't use reminders, you can set the window so it won't open every time you use QuickBooks.

To do this task

  1. If QuickBooks isn't already in single-user mode, switch to it.

    Topic goes here

  2. Go to the Edit menu and click Preferences.

  3. Select preferences for the features you want to turn off or on.

    1099 tracking

    Class tracking

    Inventory

    Payroll

    Workers Compensation

    Purchase orders

    Reminders

    Sales tax

    Estimates

    Progress invoicing

    Price levels

    Time tracking

  4. Click the OK button.


Set preferences

Through preferences, you can customize QuickBooks to suit the needs of your business and your personal style of working.

To do this task

  1. Go to the Edit menu and click Preferences.

  2. Click a preference category in the list on the left.

    For example, to set preferences for jobs and estimates, click Jobs and Estimates.

  3. On the My Preferences tab for the area you select, enter the changes and settings you want.

    Note: The settings you enter on this tab only affect your QuickBooks sessions, not those of other users.

  4. If you are the QuickBooks Administrator, click the Company Preferences tab to enter changes that affect all users.

    Only the QuickBooks Administrator can enter changes on the Company Preferences tab.

  5. Do one of the following:

    • Click OK to save your changes and close the Preferences window.

    • Click another preference category in the list on the left to enter preferences for a different area of QuickBooks.

See also

  • Finding features that are turned off


Set accounting preferences

Only the QuickBooks Administrator can do this task.

To do this task

  1. Open the accounting preferences.

    Opening accounting preferences

  2. Under My Preferences, change Autofill memo in general journal entry, as needed.

    Autofill memo in general journal entry

  3. Click the Company Preferences tab and change the following preferences, as needed:

    • Use account numbers

      "Use account numbers" topic goes here

    • Show lowest subaccount only

      "Show lowest subaccount only" topic goes here

    • Require accounts

      "Require accounts" topic goes here

    • Use class tracking

      "Use class tracking" topic goes here

    • Automatically assign general journal entry number

      "Automatically assign general journal entry number" topic goes here

    • Warn when posting a transaction to Retained Earnings

      "Warn when posting a transaction to Retained Earnings" topic goes here

    • Closing date/Set Password

      "Closing date/Set Password" topic goes here

  4. Click the OK button.


Find out what preferences do

To do this task

  1. On the left side of the Preferences window, select the area of preferences that you want more information about.

  2. Click the Help button.


Set the time format for QuickBooks

Only the QuickBooks Administrator can do this.

To do this task

  1. Open the general preferences.

    Opening general preferences

  2. Click the Company Preferences tab.

  3. Select the format in which you want time entries to appear.

    More about the time formats

    More about the time formats

  4. Click the OK button.

Note: This selection determines the format for all time entries in QuickBooks, so be careful when making changes.


Accounts created due to errors when converting from Peachtree or Microsoft Small Business Accounting

Accounts created due to errors when converting from other software

QuickBooks creates the following accounts only if it encounters an accounting issue when converting a company from Peachtree or Microsoft® Small Business Accounting. These accounts will have no account number.

What do I do with these accounts?

Talk to your accountant for assistance on fixing transactions in these accounts. If you don't have an accountant, Intuit can help you find one. If you need more help, you can visit the Go online QuickBooks Support site on the Web.

Some strategies are:

  • Merge the error account with another account that was converted from the original company. For example, an AccountName-B* account can be merged with another Bank account.

  • Create a Journal Entry that transfers funds to another account, leaving a balance of 0 in the error account, then hide the account.

  • Fix the problem in Peachtree or Small Business Accounting, then reconvert the file.

    For example, some of these accounts are created when the original transactions post to accounts of an invalid type. To fix it, you could open Peachtree or Small Business Accounting, locate the problem transaction, and change it to post to an account of the correct type.

List of accounts created due to errors

  • *Half Cent Account

    Type: Other Expense

    Description: Contains discarded half cent values that arise when handling rounding differences between QuickBooks and the application used to create the original company file. In particular, this is used when handling rounding of values associated with job costing on payroll taxes in paychecks.

  • *Cash Basis Accounts Receivable

    Type: Accounts Receivable (A/R)

    Description: A clearing account used for conversions of companies configured for cash basis accounting (as opposed to accrual based accounting).

  • *Cash Basis Accounts Payable

    Type: Accounts Payable (A/P)

    Description: A clearing account used for conversions of companies configured for cash basis accounting (as opposed to accrual basis accounting).

  • Account Name-A*

    Type: Other Current Asset

    Description: Contains Invoice, Customer Payment, and Credit Memo transactions that accidentally post to an Accounts Receivable account instead of to an income or expense account. Also contains Invoice transactions that were posted to an A/R account twice, on both the debit and credit sides.

    For example, if an income from a customer payment is accidentally posted to an A/R account instead of an income account, the conversion will create an Other Current Asset account named "Accounts Receivable-A*" for the transaction.

  • Account Name-AR*

    Type: Accounts Receivable

    Description: Contains Invoice and Customer Payment transactions from the original file that do not post to an A/R account. QuickBooks requires these types of transactions to post to an A/R account.

    For example, if an Invoice/Payment was originally posted to an account named "Other Income" (an income type account) and not to an A/R account, it will appear in an A/R account named "Other Income-AR*".

  • Account Name-AP*

    Type: Accounts Payable

    Description: Contains Bill or Bill (vendor) payments from the original file that do not post to an A/P type account. QuickBooks requires these types of transactions to post to an A/P account.

    For example, if a Bill or Bill payment was posted to an account named "Property Tax Payable" and not to an A/P account, it will appear in an A/P account named "Property Tax Payable-AP*".

  • Account Name-B*

    Type: Bank

    Description: Contains Check, Deposit, and Payment transactions from the original file that do not post to a Bank account. QuickBooks requires these types of transactions to post to a Bank account.

    For example, if a Check or Deposit was posted to an Expense account called "Bad Debt" in Small Business Accounting, it will appear in a Bank account named "Bad Dept Expense-B".

  • Account Name-L*

    Type: Other Current Liability

    Description: Contains Bill Payment and Bill Credit transactions transactions that accidentally post to an Accounts Payable account instead of to an income or expense account. Also contains Bill transactions that were posted to an A/P account twice, on both the debit and credit sides.

    For example, if the expense for a bill payment is accidentally posted to an A/P account instead of an expense account, the conversion will create an Other Current Liability account named "Accounts Payable-L*".

  • Accounts Receivable Clearing (Peachtree only)

    Type: Other Current Asset

    Description: Contains the difference (if any) between the Peachtree Accounts Receivable (A/R) Aging Report and the current Peachtree balance in A/R on the Balance Sheet.

    If an invoice does not post to an A/R type account, the invoice will post as a journal difference.

  • Accounts Payable Clearing (Peachtree only)

    Type: Other Current Liability

    Description: Contains the difference (if any) between the Peachtree Accounts Payable (A/P) Aging Report and the current Peachtree balance in A/P on the Balance Sheet.

    If a bill does not post to an A/P type account, the bill will post as a journal difference.

  • MissingInvAsset

    Type: Other Current Asset

    Description: Contains the total cost of all inventory items that do not have an inventory asset account associated with them.

  • MissingInvCOGS

    Type: Cost of Goods Sold

    Description: Contains transactions for inventory items that do not have a COGS account associated with them.

  • MissingInvSales

    Type: Income

    Description: Contains transactions for inventory items that do not have an income account associated with them.

See also

  • Convert Small Business Accounting files (overview)
  • Chart of Accounts data that gets converted from Small Business Accounting
  • Converting Peachtree files (overview)
  • Chart of Accounts data that gets converted from Peachtree
  • Understanding your chart of accounts


Maximum numbers of list items and transactions in a company file

Maximum numbers of list items and transactions

QuickBooks is designed for small businesses with 20 or fewer employees and annual revenues of less than $2 million. It is intended to store at least 2 years of detailed transactions in a company file, allowing you to compare your current business performance with previous years.

To maintain the performance of your system, lists in QuickBooks can have only a certain number of items in them.

How can I find out how close I am to the maximums?

The total numbers of customers, items, and names in your company data file are shown in the Product Information window. To open it, press the F2 key.

Maximum number of transactions

QuickBooks can handle a maximum of 2 billion transactions. Typically, the maximum is limited more by your computer's hard disk space than by QuickBooks.

Maximum number of items in lists

List | Max Items (Simple Start, Pro, Premier)
Chart of accounts | 10,000
Items, including inventory items (Group items can contain only 20 individual items) | 14,500
Job types | 10,000
Vendor types | 10,000
Customer types | 10,000
Payroll items | 10,000
Price levels | 100
Classes | 10,000
Total Accounts Receivable and Accounts Payable terms | 10,000
Payment methods | 10,000
Shipping methods | 10,000
Customer messages | 10,000
Memorized reports | 10,000
Memorized transactions | 10,000
To Do notes | 10,000
Total names (employees, customers, vendors, and other names combined) | 14,500
Sales reps | n/a
Sales tax codes | n/a
States | n/a

Note: List limits do not apply to Enterprise Solutions.


Chart of Accounts data that gets converted from Microsoft Small Business Accounting

Chart of Accounts data that gets converted from Small Business Accounting

The list of all accounts in your company is called the chart of accounts. The chart of accounts defines the accounts in your general ledger and categorizes them into assets, liabilities, equity, income, and expense accounts. The setup for your chart of accounts determines how your Profit & Loss and Balance Sheet reports look and what information they contain.

Account data that gets converted to Small Business Accounting

The QuickBooks Conversion Tool converts most of your account-related data, except when the information is unique to Small Business Accounting.

The following tables list the chart of accounts data that will be converted (or not converted).

Small Business Accounting Account Type | QuickBooks Account Type
Bank | Bank
Cash (Petty Cash) | Bank
Accounts Receivable (Small Business Accounting has only one A/R account) | Accounts Receivable
Other Current Asset | Other Current Asset
Inventory Asset (unique to Small Business Accounting) | Other Current Asset
Cash (Undeposited Funds) | Other Current Asset
Fixed Asset & Accumulated Depreciation | Fixed Asset
Other assets | Other Asset
Accounts Payable (Small Business Accounting has only one A/P account) | Accounts Payable
Credit Card | Credit Card
Current Liability | Other Current Liability
Long Term Liability | Long Term Liability
Equity | Equity
Income | Income
Cost of Goods Sold | Cost of Goods Sold
Expense | Expense
Other Income | Other Income
Other Expense | Other Expense
Small Business Accounting Unsupported Account Type | Non-Posting

Small Business Accounting System Account | Default QuickBooks Account (and Account Type)
Opening Balances | Opening Balances (Equity)
Accounts Receivable | Accounts Receivable (Accounts Receivable)
Accounts Payable | Accounts Payable (Accounts Payable)
Sales Tax Payable | Sales Tax Payable (Current Liability)
Cash Discounts Given | Cash Discounts Given (Income)
Cash Discounts Taken | Cash Discounts Taken (Cost of Goods Sold)
Undeposited Funds | Undeposited Funds (Cash Account)
Bank Charge | Bank Charge (Expense)
Retained Earnings | Retained Earnings (Equity)
Pending Item Receipts | Pending Item Receipts (Current Liability)
Job Resell Account | Job Resell Account (Income)
Write Off Account | Write Off Account (Income)

Account Info | Notes
Account Name | Account Name in Small Business Accounting. Limited to 31 characters.
Account Number | Accounts are renumbered during the conversion process, so account numbers will be different between QuickBooks and Small Business Accounting. The original account number is stored in the converted account's Description field. Account numbers are limited to 7 characters and must be unique within the company.
Using Subaccounts | The Account name indicates the main (Parent) account name (by type). If you want to organize accounts, you can create subaccounts. For example, you might want to group the subaccounts "Electric" and "Water" under the account "Utilities."

New accounts

During the conversion, QuickBooks may create several new accounts in the new company file. For more information, see New accounts created when converting companies from other software.

See also

  • Understanding your chart of accounts
  • What Small Business Accounting data get converted?
  • Convert Small Business Accounting files (overview)
  • Important differences between Small Business Accounting and QuickBooks
  • Maximum numbers of lists and transactions


Customer-related data that gets converted from Microsoft Small Business Accounting

Customer-related data that gets converted from Small Business Accounting

The QuickBooks Conversion Tool converts most of your customer and job data from Microsoft® Small Busienss Accounting. For exceptions and limitations, see the tables below.

The following tables list the customer-related information that will be converted (or not converted). For a table of additional information that is converted from several lists, including customers, see Small Business Accounting supplementary information that is converted.

Customer data that gets converted to QuickBooks

Customer Contact Information | Notes
Customer Name | Up to 41 characters. Colons (:) and non-English characters in customer names are removed. More information info_sba_converted_name_notes.html
Company Name | Up to 41 characters. Colons (:) and non-English characters in customer names are removed. More information info_sba_converted_name_notes.html
Jobs | Status will be set to None, In Progress, or Closed.
Balance | Is imported.
Address for Bill To | Limited to 1 Bill To address. If Small Business Accounting's Bill To address is empty, the Business address is imported. Otherwise, only the first Bill To address is imported.
Address for Ship To | Limited to 1 Ship To address. If Small Business Accounting's Ship To address is empty, the QuickBooks Ship To address is left empty. Otherwise, only the first Ship To address is imported.
Contacts | Limited to 1 Contact and 1 Alternate Contact. Only the first contact of each type is imported.
Credit Card Info | Limited to 1. Only the first is imported.
E-mail address | Limited to 1. Only the first is imported.
Taxability | By default, the customer is always set to taxable.

See also

  • What Small Business Accounting data gets converted?
  • Convert Small Business Accounting files (overview)
  • Important differences between Small Business Accounting and QuickBooks
  • Maximum numbers of lists and transactions


Employee-related data that gets converted from Microsoft Small Business Accounting

Employee-related data that gets converted from Small Business Accounting

The QuickBooks Conversion Tool converts most of your employee data, except for some fields that are specific to Microsoft® Small Business Accounting fields.

The following table list the employee-related information that will be converted (or not converted). For a table of additional information that is converted from several lists, including employees, see Small Business Accounting supplementary information that is converted.

Employee Personal Information

Notes

Employee Name

In QuickBooks, employee names have the following length limitations. Names that are too long will be truncated and (if needed to prevent duplicate names) renamed:

  • First name: 25 characters

  • Middle initial: 5 characters

  • Last Name: 25 characters

Address

Limited to 1 address of 41 characters or less. Only the first address is imported.

Fax

Limited to 1. Only the first is imported.

E-mail address

Limited to 1. Only the first is imported.

See also

  • What Small Business Accounting data get converted?
  • Convert Small Business Accounting files (overview)
  • Important differences between Small Business Accounting and QuickBooks
  • Maximum numbers of lists and transactions


Item-related data that gets converted from Microsoft Small Business Accounting

Item-related data that gets converted from Small Business Accounting

In QuickBooks, an item is anything that your company buys, sells, or resells in the course of business, such as products, labor, shipping and handling charges, discounts, and sales tax (if applicable).

Items help you fill out the line item area of a sales or purchase forms quickly. When you choose an item from your Item list, QuickBooks fills in a description of the line item and calculates its amount for you.

QuickBooks provides twelve different types of items. Some (such as the service items or the inventory part items) help you record the services and products your business sells. Others (such as the subtotal item or discount item) are used to perform calculations on the amounts in a sale.

For more information about creating or editing items in QuickBooks, refer to the QuickBooks in-product Help.

The QuickBooks Conversion Tool converts most of your item information, except when the information is unique to Microsoft® Small Business Accounting.

The following tables list the item-related information that will be converted (or not converted).

Item data that gets converted to QuickBooks

QuickBooks Item Type | Small Business Accounting Item Class | Definition and Notes
Service | Service Item (any Income or Expense account) | Services you charge for or purchase. Examples include specialized labor, consulting hours, and professional fees.
Inventory Part | Inventory Item (any Income or Expense account) Inventory Asset | Goods you purchase, track as inventory, and resell.
Inventory Assembly | n/a | (Premier and Enterprise Solutions only) Assembled goods you build or purchase, track as inventory, and resell. Note: QuickBooks does not track the costs associated with the manufacturing process itself. In other words, the cost of a built assembly item depends only on the cost of its components.
Non-inventory Part | Non-inventory Item | Goods you buy but don't track (such as office supplies), or materials you buy for a specific job that you charge back to your customer.
Fixed Asset | n/a | An asset you do not expect to convert to cash during one year of normal operations. A fixed asset is usually something that is necessary for the operation of your business, such as a truck, cash register, or computer.
Other Charge | n/a | Miscellaneous labor, material, or part charges such as delivery charges, setup fees, and service charges.
Subtotal | n/a | Totals all items above it on a form, up to the last subtotal. Useful for applying a percentage discount or surcharge to many items.
Group | Kit Item (contains Service, Inventory, or Non-inventory items) | A way of associating individual items that often appear together on invoices, purchase orders, and so on, so that all items in the group can be added to the form at one time.
Discount | n/a | Subtracts a percentage or fixed amount from a total or subtotal. Do not use this item type for an early payment discount.
Payment | n/a | Records a partial payment you received at the time of the sale. It reduces the amount owed on an invoice.
Sales Tax Item | Sales Tax Codes are not on the Small Business Accounting Items list | Calculates a single sales tax at a specific rate that you pay to a single tax agency. Each QuickBooks tax item (whether exempt or not) is converted to or from a sales tax authority, a component of Small Business Accounting's sales tax codes. Each non-exempt tax item is also converted as its own QuickBooks sales tax code.
Sales Tax Group | n/a | Each Small Business Accounting sales tax code is converted to a QuickBooks sales tax group, containing their respective tax item components. Calculates and individually tracks two or more sales tax items that apply to the same sale. The customer sees only the total sales tax.

Item Name/Number

QuickBooks | Small Business Accounting | Notes
Item Name | Item Name | Limited to 31 characters. If you want to organize your items, you can create subitems. For example, you can create an item called "Socks" and subitems for "Black" and "Blue".
Item Description | Item Description | Limited to 4095 characters.
Item Type | Account Type | The QuickBooks Item Type name will be based on the Small Books Accounting Account Type.

If items with no associated accounts are found during the conversion, QuickBooks creates new accounts (MissingInvAsset, MissingInvSales, and MissingInvCOGS) and posts the items to them. For more information, see New accounts created when converting companies from other software.

See also

  • What Small Business Accounting data get converted?
  • Convert Small Business Accounting files (overview)
  • Important differences between Small Business Accounting and QuickBooks
  • Maximum numbers of lists and transactions


What Microsoft Small Business Accounting data gets converted?

What Small Business Accounting data gets converted?

The data conversion process will convert most of your Microsoft® Small Business Accounting data to QuickBooks. However, some Small Business Accounting-specific information cannot be converted.

To learn about what data will be converted (and not converted) for different areas, click on the appropriate link below.

  • Customer and Job lists

  • Vendor lists

  • Employee list

  • Transaction data

  • Chart of Accounts

  • Item list

  • Support tables

See also

  • Convert Small Business Accounting files (overview)
  • Important differences between Small Business Accounting and QuickBooks
  • Maximum numbers of lists and transactions


Transaction data that gets converted from Microsoft Small Business Accounting

Transaction data that gets converted from Small Business Accounting

The QuickBooks Conversion Tool converts your detailed transactions (invoices and bills), except when the information is unique to Microsoft® Small Business Accounting. The conversion tool will fix any inconsistencies in transactions that were posted incorrectly in Small Business Accounting (e.g., an invoice that is not posting to an Accounts Receivable type account or a bill that is not posting to an Accounts Payable type account).

The following sections list the transactions that will be converted (or not converted).

Transaction types

Small Business Accounting | QuickBooks
Sales (Quote) | Estimate
Inventory Adjustment | Inventory Adjustment
Sales Order | Sales Order
Sales Invoice | Invoice
Customer Credit Memo | Credit Memo (Customer)
Purchase Order | Purchase Order
Vendor Bill | Bill
Cash Invoice (Sales Receipt)/Customer (Cash Sale) Invoice | Sales Receipt/Statement Charge
Journal Entry | Journal Entry
Customer Payment | Payment (Customer)
Vendor (Bill) Payment | Bill Payment (Check)
Vendor Credit Memo | Vendor Credit Memo
Item Receipt (Cash Vendor Bill) | Vendor Item Receipt
Cash Vendor Bill (Check) | Paycheck (converted as check)
Employee Bill | Not converted
Bank Transfer (Journal Entry) | Transfer
Cash Customer Credit Memo (Check) | Check
Cash Customer Credit Memo (Deposit) | Deposit
Cash Employee Bill (Check) | Check (Manual Paycheck)
Deposit | Deposit Note: Direct line deposits are converted as journal entries.
Financial Charge Sales (Invoices) | Finance Charge Invoice
Time Entry | Not converted
Customer Refund | Journal Entry
Tax Vendor Payment (Bill Payment) | Sales Tax Payment
Credit Card Charge | Credit Card Charge
Credit Card Payment | Credit Card Payment

Notes:

  • Employee Bill and Time Entry transactions are not converted. They must be manually re-entered in the converted QuickBooks company.

  • Some Small Business Accounting transactions are not available in QuickBooks, and so they are handled as Journal Entries. These transactions will not affect your QuickBooks account balances. More information.

    Affected Small Business Accounting transactions are:

    • Credit Card Credits

    • Liability Adjustments

      Note: In some cases, you may want to replace the Journal Entry for a liability adjustment with an actual QuickBooks Liability Adjustment.

    • YTD Adjustments

  • Paychecks and Liability Checks in Small Business Accounting will be converted as either checks or Journal Entries. More information.

    A Small Business Accounting Paycheck was will be converted to a check in QuickBooks. The gross amount is tracked in an Expense account, less taxes and liabilities.

    A Small Business Accounting Liability Check reduces the Bank and Payroll Liability accounts.

  • If any changes were made to a transaction in Small Business Accounting after the transaction was created, the history of the changes is not imported. More information.

    In Small Business Accounting, any changes to a transaction void it — another transaction with inverted amounts from the original is created to "back it out" of your accounting. A new transaction is then created with the corrected amount, with the date of the original transaction.

    Voided transactions are discarded by the conversion tool. This means that only the changed transaction will be converted. The original transaction (and the inverted transaction) will be lost.

    Voided transactions that are discarded are logged to a file named "rejects.log". To find it, go to the place you installed the Conversion Tool (by default, C:\Program Files\Intuit\QuickBooks Conversion Tool), and then open the CompanyName_convertLogs folder for your company.

  • What happens to invoices and credit memos with no Accounts Receivable account

    If the Small Business Accounting invoice or credit memo does not post to a Accounts Receivable account:

    • Invoices post a Debit amount to Accounts Receivable account for the current amount due on the invoice.

    • Invoices posts a Credit to the Accounts Receivable Clearing (Other Current Asset) account for the current amount due on the invoice.

    • Credit Memos post a Credit to the Accounts Receivable account for the current amount.

    • Credit Memos post a Debit to the Accounts Receivable Clearing (Other Current Asset) account for the current amount.

    Note: In these cases, QuickBooks converts the sales tax amount from a percentage of the original transaction to a dollar amount. Because it is then treated like part of the invoice or credit memo, it will not post properly to your Sales Tax Liability account. See your accountant for advice on handling this situation.

  • What happens to bills and bill credits that have no Account Payable account

    • Bills post a Credit to the Accounts Payable account for the current amount due on the bill.

    • Bills post a Debit to the Accounts Payable Clearing (Other Current Liability) for the current amount due on the bill.

    • Bill Credits post a Debit to the Accounts Payable account for the current amount due on the bill.

    • Bill Credits post a Credit to the Accounts Payable Clearing (Other Current Liability) account for the current credit amount.

Transaction information that is converted

  • Checks (Multiple Bank Accounts)

    • Amount, Bank, Ref ID, and Name

    • Expense, Item, or Sales Tax Item

  • Deposits (Multiple Bank Accounts)

    • Transaction ID, Document ID, Document Type ID, and Document Ref

    • Undeposited Funds and Bank

    • Document Type and Reference number (in the memo field of the deposit)

  • Credit Card Account Transactions and payments.

  • Customer

    • Invoices

    • Credit Memos

    • Refunds (Posts as a debit or credit journal entry)

    • Payments

    • Sales Receipts

    • Sales Quotes (Estimates)

    • Sales Orders

  • Vendor

    • Bills:

      • Expense or Item or Sales Tax Item

    • Bill Payments

    • Vendor Credit Memos

    • Purchase Orders:

      • Not Received, Partially Received, and Fully Received

  • Inventory Adjustments

    • Quantity adjustments

    • Value adjustments

  • Journal Entry

    All Journal Entries are converted except for voided journal entry transactions.

    Voided journal entry transactions are discarded and logged to "rejects.log". To find it, go to the place you installed the Conversion Tool (by default, C:\Program Files\Intuit\QuickBooks Conversion Tool), and then open the CompanyName_convertLogs folder for your company.

Transaction information that is not converted

  • Employee Bills

  • Time Entries (Time Sheets)

  • Voided transactions

  • Sales receipts and all transactions whose value is $0

New accounts

When converting transactions, QuickBooks may create several new accounts in the new company file to handle various conversion issues. For more information, see New accounts created when converting companies from other software.

See also

  • What Small Business Accounting data get converted?
  • Convert Small Business Accounting files (overview)
  • Important differences between Small Business Accounting and QuickBooks
  • Maximum numbers of lists and transactions


Vendor data that gets converted from Microsoft Small Business Accounting

Vendor data that gets converted from Small Business Accounting

The following tables list the vendor-related information that the QuickBooks Conversion Tool converts (or does not convert) from Microsoft® Small Business Accounting. For a table of additional information that is converted from several lists, including vendors, see Small Business Accounting supplementary information that is converted.

Vendor Contact Information | Notes
Vendor Name | Up to 41 characters. Colons (:) in names are removed.
Balances | Is imported.
Ship To Address | Limited to 1. If Small Business Accounting's Ship To address is empty, the QuickBooks Ship To address is left empty. Otherwise, only the first Ship To address is imported.
Bill to Address | Limited to 1. If Small Business Accounting's Bill To address is empty, the Business address is used. Otherwise, only the first Bill To address is imported.
Contact | Limited to 1. Only the first Contact is imported.
Alternate Contact | Limited to 1. Only the first Alternate Contact is imported.
E-mail address | Limited to 1. Only the first is imported.

Vendor Open Transactions

Notes

Converted data varies based on the conversion option you chose.

For the "Lists Only" option, QuickBooks converts:

  • Chart of Accounts, Inventory Items, Customers, Vendors, Employees/Sales Reps, and Sales Tax Authorities and Sales Tax Codes.

  • Customer name: First Middle Last (Default) or Last, First Middle (Results might vary if the name is a company name and you chose this option.)

For the "Lists and Transactions" option, QuickBooks converts:

  • Chart of Accounts, Inventory Items, Customers/Prospects, Vendors, Employees/Sales Reps, and Sales Tax Authorities and Codes.

  • Customer name: First Middle Last (Default) or Last, First Middle (Results might vary if the name is a company name and you chose this option.)

  • Complete detailed historical and current transactions and balances.

  • Vendor transactions: Purchase Orders, Bills, Bill Payments, Checks, and Bill Credits.

See also

  • What Small Business Accounting data get converted?
  • Convert Small Business Accounting files (overview)
  • Important differences between Small Business Accounting and QuickBooks
  • Maximum numbers of lists and transactions


How the QuickBooks conversion tool handles names of people and items in Microsoft Small Business Accounting

How the conversion tool handles names of people and items

The following are differences between valid names in QuickBooks and in Microsoft® Small Business Accounting:

  • Names cannot contain colons (:). Any colons are removed.

  • Imported names can use only standard English characters. Any non-English characters are replaced with question marks (?).

    Names edited from QuickBooks can contain non-English characters. After converting the company, you can change the names as desired.

  • QuickBooks names are not case sensitive. For example, QuickBooks considers "BOB" a duplicate of "bob".

  • Some applications treat "Last Name, First Name" as a different name than "First Name Last Name". In QuickBooks, these are considered duplicates. For example, QuickBooks considers "Bob Smith" a duplicate of "Smith, Bob".

During the conversion process, duplicate names are renamed by appending a numerical suffix to the original name, such as "Bob Smith001" or "Bob Smith002". This includes duplicates created while resolving other naming issues. After you convert your company, you can fine tune your customer, vendor, and employee records as needed.


Differences between Microsoft Small Business Accounting and QuickBooks

Differences between Small Business Accounting and QuickBooks

As you begin using QuickBooks, there are some important differences between QuickBooks and Microsoft® Small Business Accounting that you should be aware of. For more details on how QuickBooks handles these items, see the QuickBooks Help.

Names and addresses

Addresses for companies, customers, vendors, and employees are entered differently in QuickBooks than they are in Small Business Accounting.

  • In Small Business Accounting, you enter each part of the address in its own field.

  • In QuickBooks, you enter addresses in a free-form, four-line field. This means you can enter the address in any format you want.

To make addresses in Small Business Accounting appear the way you want in QuickBooks, make sure that they use the standard U.S. Postal Service format. If necessary, you can edit them after the conversion.

Billing and shipping addresses

  • Small Business Accounting has the following address types: Business, BillTo, ShipTo, Warehouse, Home, Legal, Postal, and Other.

    QuickBooks has only a billing address and shipping address. In QuickBooks 2006, you can have one billing address and unlimited shipping addresses per customer. In earlier versions, you can configure multiple shipping addresses by setting up different customer jobs.

    • If Small Business Accounting's BillTo address is empty, the QuickBooks Bill To address is set to the Business address.

    • If Small Business Accounting's ShipTo address is empty, the QuickBooks Ship To address is also left empty.

  • QuickBooks uses only one Alternate Contact. Only the first Alternate Contact will be used.

  • QuickBooks assigns only one Credit Card to a vendor or customer. Only the first Credit Card will be used.

  • QuickBooks assigns only one E-mail Address to a vendor or customer. Only the first E-mail Address will be used.

Customer jobs

Job costing is a way to track the expenses for a job and then to compare those expenses to the job's revenue. This comparison tells you which jobs make money and which do not.

In QuickBooks, jobs are associated with individual customers and are managed via the Customers & Jobs list.

Job costing information is not converted from Small Business Accounting to Quickbooks.

Charging and paying sales tax

If you are required to collect sales tax for the products or services you sell, you must pay it to a tax agency on a regular schedule. You must follow the rules and regulations for collecting and paying sales tax in your tax district (city, county, state).

  • In Small Business Accounting, the sales tax rates are set up as sales tax codes. Each sales tax code is made up of at least one sales tax authority. All sales tax districts in Small Business Accounting (whether exempt or not) are converted as sales tax items. During the conversion to QuickBooks, all Small Business Accounting sales tax codes are converted to sales tax group items. Sales tax group items can contain one or more sales tax items (Small Business Accounting tax authorities).

  • In QuickBooks, sales tax items are used to track the sales tax rates and the tax agencies you pay. QuickBooks uses sales tax codes to track the taxable status of your customers and the products and services you sell.

Setting up sales tax items involves these general steps:

  1. Set up your tax agencies (to whom you pay your collected sales taxes) as a vendor in the vendor list.

  2. Set up individual sales tax items. These items are the components of the sales tax group items. For example, you can have a state tax and a county tax that are combined to create a sales tax group item.

Setting up sales tax for customers

Each customer must be assigned a default sales tax item and sales tax code in QuickBooks. QuickBooks will select the sales tax item that matches the tax code listed in the Small Business Accounting customer record. You will need to assign a tax code to each customer.

See also

  • Convert Small Business Accounting files (overview)


Small Business Accounting supplementary information that is converted

The following table describes additional information that is converted from customer and vendor lists.

Field | Notes
Customer Type | Limited to 31 characters.
Shipment method Type | Limited to 15 characters.
Shipment Type | Limited to 15 characters.
Vendor Type | Limited to 31 characters.
Job Type | Limited to 31 characters.
Payment method | Limited to 31 characters.
Customer Type | Limited to 31 characters.
Sales Tax Codes, Sales Tax Items, and Sales Tax Groups | Names of these fields are limited to 31 characters. The Description is limited to 4095 characters. The Sales Tax Code reference is limited to 3 characters.
Customer Type | Limited to 31 characters.
Tax Code | Is imported.
Price Level | Limited to 31 characters. Small Business Accounting uses only a fixed percentage for all items.
Sales Rep List | Full names are limited to 41 characters. Initials are limited to 5 characters.
Class List | Is imported.
Customer Message | Limited to 101 characters.
Terms | Limited to 31 characters. Note: If the Due field is specified as Month, Quarter, and Year, it will not convert.
Customer Field Names and Data | Duplicate custom field names may be changed.

See also

  • Convert Small Business Accounting files (overview)
  • Important differences between Small Business Accounting and QuickBooks


Convert from Microsoft Small Business Accounting to QuickBooks

Convert Small Business Accounting files (overview)

With the QuickBooks Conversion Tool, you can convert Microsoft Small Business Accounting 2006 files to QuickBooks company files. The conversion process copies your Small Business Accounting data to a new QuickBooks company, leaving your original Small Business Accounting data files unchanged.

To do this task

  1. Make sure that you meet the system requirements for the QuickBooks Conversion Tool.

    • 500 MHz Intel Pentium II or equivalent (1 GHz recommended).

    • Windows 2000/XP.

    • 256 MB of CPU memory (512 MB recommended). How to check your RAM

      1. Click the Windows Start button, right-click the My Computer icon, and then click Properties.

      2. In the System Properties window, click the General tab.

        The RAM is displayed in the lower right hand corner.

    • An appropriate amount of virtual memory based on your RAM size. How to configure virtual memory

      1. Click the Windows Start button, right-click the My Computer icon, and then click Properties.

      2. In the System Properties window, click the Advanced tab.

      3. In the Performance section, click the Settings button.

      4. Click the Advanced tab.

      5. Click the Change button.

      6. In the Paging file size for selected drive section, do one of the following:

        • Click Custom Size, then set Initial size to at least the recommended minimum. You can find the recommended minimum in the lower half of the window.

          or

          Click System managed size.

      7. When you're done, click Set to save your changes.

      8. Click OK in each window to close it.

      9. Reboot the computer.

    • About 20 MB of hard disk space for the conversion utility and at least 2 GB of free space for use during the conversion.

    In addition, the following must be installed on the local computer:

    • QuickBooks 2005 or later. QuickBooks must be licensed and registered.

    • Small Business Accounting 2006 with Service Pack 2.

      The Small Business Accounting files that you want to convert must be located on your local computer. You cannot convert a Small Business Accounting company that is backed up as a ZIP file.

  2. Prepare your Small Business Accounting files for conversion.

  3. Open QuickBooks.

  4. If QuickBooks isn't already in single-user mode, switch to it.

    Topic goes here

  5. Update QuickBooks to the latest release or turn off automatic updates.

    1. Go to the Help menu and click Update QuickBooks.

    2. Click the Options tab and make sure that Automatic Update is set to No.

  6. Turn off screen savers and close all applications, including QuickBooks, Small Business Accounting, and memory managers. This will speed up the conversion process and avoid errors.

  7. Download the conversion tool:

    1. Open a Web browser and visit Go online http://www.quickbooksdirect.com/convert

      Or, accountants can visit Go online http://accountant.intuit.com/convert.

    2. Complete the form and click Submit.

    3. Click Download.

    4. Save the file to a location you can find again easily.

    The download size is approximately 20MB.

  8. When the file finishes downloading, double-click it to install the conversion tool.

  9. When the tool is installed, click the Windows Start button, go to All Programs, go to QuickBooks Conversion Tool, and click QuickBooks Conversion Tool.

  10. In the conversion tool, follow the onscreen instructions.

    When asked for a name for the new company file and the directory to save it in, make sure that it will not overwrite an existing QuickBooks company. More information

    The conversion tool saves the new company as a QuickBooks .qbw file with the name of the original Small Business Accounting company. If the chosen location contains an existing QuickBooks company file with the same name as your Small Business Accounting company (or if you convert the same company a second time and save it to the same location), it will overwrite your QuickBooks file.

    Note: Create the new company file on your local hard disk (that is, not on a shared folder on the network). You can move the file to a new location after the conversion finishes.

    If you receive an error message during the conversion, try these troubleshooting tips.

  11. Use this post-conversion checklist to check the results of the conversion.

After converting your data, you will have two sets of data: your original, unchanged Small Business Accounting data folder and your new QuickBooks company file.

Note: Some fields in the converted data will not be visible in QuickBooks unless the feature is turned on. For example, you cannot access sales tax information if the Sales Tax preference is turned off. To review or change your QuickBooks preferences, start QuickBooks, go to the Edit menu, and click Preferences. Make changes as necessary.

See also

  • What Small Business Accounting data gets converted?
  • Important differences between Small Business Accounting and QuickBooks


Prepare your Microsoft Small Business Accounting file for conversion

Prepare your Small Business Accounting file for conversion

To do this task

  1. Before you convert your Microsoft® Small Business Accounting data to QuickBooks, back up and verify your Small Business Accounting data folder.

    task_sba_backup_verify_originals.html

  2. Review your Small Business Accounting data folder and make changes as necessary:

    • Decide whether to use names or IDs for customer, vendor, and employee records

      During the conversion process, you will be given a choice to use either the Small Business Accounting ID or the Small Business Accounting name for the QuickBooks customer, vendor, and employee names.

      We recommend using the name value, since it is sometimes difficult to select the correct customer, vendor, or employee when using ID values. Names in QuickBooks must be unique and are limited to 41 characters.

    • Rename any invalid or duplicate names

      Names in the Small Business Accounting company cannot contain colons or non-English characters. Names must also be unique across all lists (customers, vendors, and employees).

      To avoid problems, you should edit the customer, vendor, and employee names in Small Business Accounting so that each is unique. Remember to compare customer, vendor, and employee names with each other to make sure there are no duplicates.

      Note that QuickBooks sees "Smith, Bob" and "Bob Smith" as the same name.

      How does the QuickBooks Conversion Tool handle invalid names?

      info_sba_converted_name_notes.html

    • Review your Small Business Accounting accounts

      Before converting to QuickBooks, you should review your chart of accounts in Microsoft® Small Business Accounting and see if you should modify it for your current business needs. For example, you might need to rename or add bank accounts, assets, loans, or equity accounts.

      Also, you might want to delete accounts that you do not plan to use in QuickBooks, such as personal savings accounts:

      1. Before you customize the chart of accounts, make a backup of your Small Business Accounting data folder.

        task_sba_backup_verify_originals.html

      2. Print the chart of accounts, and then determine the accounts you want to add, edit, or delete.

        Note: Some of your accounts might have been created automatically by Small Business Accounting and you may not be able to delete them. Before making changes to your chart of accounts, you might want to consult your accountant.

    • Make sure that your Small Business Accounting file is configured for single user access

      To change your file from multi-user to single user access:

      In Small Business Accounting, go to the File menu and click Multi-User Settings, then click Disable Multi-User Access.

See also

  • Convert Small Business Accounting files (overview)
  • What Small Business Accounting data gets converted?
  • Important differences between Small Business Accounting and QuickBooks


Checklist for after you convert from Microsoft Small Business Accounting

Checklist for after you convert from Small Business Accounting

Congratulations on converting your business records from Microsoft® Small Business Accounting to Quickbooks. Before you begin using QuickBooks, use this checklist to make sure that everything is set up correctly and converted accurately.

If you need help with something on this list, visit the Go online QuickBooks Support site and community forums on the Web. Or, talk with your accountant for assistance. If you don't have an accountant, Intuit can help you find one.

  • Set up your QuickBooks preferences

    Some converted fields will not be visible in QuickBooks if the feature is turned off. For example, you will not be able to access sales tax information if the Sales Tax preference is turned off. To review or change your QuickBooks preferences:

    1. Start QuickBooks.

    2. Go to the Edit menu and click Preferences.

    3. Make changes as necessary and click OK.

    Important preferences:

    • In Accounting, on the Company Preferences tab: If you use account numbers, select the Use Account Numbers checkbox.

    • In Payroll & Employees, on the Company Preferences tab: If you create paychecks, click Full Payroll.

    • In Reports & Graphs, on the Company Preferences tab: In Summary Reports Basis, click the type of accounting that you use for your company (Accrual or Cash). Change Cash vs. Accrual as needed.

    • In Sales Tax, on the Company Preferences tab: If you charge sales tax for goods and services, in Do You Charge Sales Tax?, click Yes.

      Note: If this was previously set to No, an Updating Sales Tax window appears when you save the preference. In this window, click to clear the Make all existing customers taxable checkbox. This makes QuickBooks use the sales tax settings for customers and items that were created in Small Business Accounting.

      Also, if desired, in Your most common sales tax item, select the item that you want to use as the default sales tax item.

  • Make sure that your Small Business Accounting data converted correctly

    If you suspect that there were problems in the Small Business Accounting-to-QuickBooks data conversion:

    1. Compare the Small Business Accounting and Quickbooks data to make sure that the information is accurate.

    2. In QuickBooks, fix any problems you find.

    3. If needed, you can also try to fix the problem within Small Business Accounting, and then re-convert the data folder.

    If you cannot find your Quickbooks company file, search your hard disk for *.qbw using the Windows search utility. In Windows XP, the QuickBooks company file is located in C:\Program Files\Intuit\QuickBooks\Company Name.qbw by default.

  • Review your company information

    If your company information was not converted from Small Business Accounting, you need to add this information to your QuickBooks file, as follows:

    1. Go to the Company menu and click Company Information.

    2. Fill in the appropriate information, including your Federal EIN.

  • Compare your Small Business Accounting and QuickBooks Trial Balance reports

    Compare the dates and cash/accrual settings for the reports in Small Business Accounting and QuickBooks to make sure they are the same.

    1. In Small Business Accounting, go to the Reports menu, click General Ledger, and then click General Ledger Trial Balance.

    2. In Quickbooks, go to the Reports menu, click Accountant & Taxes, and then click Trial Balance.

    You may want to also compare the following reports:

    • Accounts Receivable and Accounts Payable aging reports, as of the conversion date

    • Income (Profit & Loss) statement, for the full year or as of the conversion date

    • Balance Sheet, as of the conversion date

  • Make sure that your lists have the same number of entries

    Compare the number of entries in your Chart of Accounts, Customer list, Vendor list, Employee list, and Items list to make sure they are the same.

    1. In Small Business Accounting, go to the Help menu, click Customer Support, and then click File Statistics.

    2. In QuickBooks, press the F2 key.

  • Compare the balances of your bank accounts

    QuickBooks and Small Business Accounting sometimes calculate values differently. For example, QuickBooks sometimes rounds off values before adding them, while Small Business Accounting adds the values and then rounds off the total. This means you may have to make adjustments—on the level of cents—in your Profit & Loss and Balance Sheet accounts.

    To compare the balances of your accounts between Small Business Accounting and QuickBooks:

    1. In Small Business Accounting, go to the Banking menu, click Reconcile Account, then click Select account.

    2. Run this report for each bank account you want to reconcile.

    3. Write down the Beginning GL Balance and the date.

    4. In QuickBooks, go to the Banking menu and click Reconcile.

    5. Change the statement date to the last date at which you reconciled your account.

    6. Confirm that the ending balance is the amount you had in Small Business Accounting.

    7. Click Continue. In the bottom right-hand corner of the screen, the difference should be 0.00.

      If the difference is not 0, see if the imbalance can be traced to the error accounts that QuickBooks created during the conversion.

    8. Click Reconcile Now and print reports, if needed.

  • Make sure that COGS transactions are assigned to a COGS account

    After the conversion, some COGS transactions (Cost Of Goods Sold) may appear as "Inventory (Other Current Asset)". This can affect the accuracy of your Profit & Loss report. To correct this, you will have to manually reassign those transactions to a COGS account.

    Look in your Inventory (Other Current Asset) for entries that were COGS transactions in the Small Business Accounting company. If you find any, you can move the transaction to an appropriate COGS account.

    If you need assistance, contact your accountant.

  • Make YTD adjustments for employee's future paychecks and W2s

    Small Business Accounting creates paychecks as a Cash (Bill) check. However, these checks do not have employee YTD (year-to-date) information that Quickbooks requires for accurate W2 forms. You must make a YTD adjustment for each employee.

    • You'll make YTD Adjustments when you set up your payroll system.

    • The accounts affected should be set to Do Not Affect Accounts, since your accounts are already correct.

See also

  • Converting Small Business Accounting files
  • Conversion troubleshooting tips
  • Accounts created due to errors when converting from other software
  • Important differences between Small Business Accounting and QuickBooks


Troubleshoot problems when converting from Microsoft Small Business Accounting

Troubleshoot problems when converting from Small Business Accounting

Before trying these troubleshooting suggestions, make sure that you have done everything to prepare your Microsoft® Small Business Accounting file for conversion.

While troubleshooting problems, you may want to view the QuickBooks Conversion Tool error message log files.

The QuickBooks Conversion Tool creates three log files that can assist with conversion issues. To find them, go to the place you installed the Conversion Tool (by default, C:\Program Files\Intuit\QuickBooks Conversion Tool), and then open the CompanyName_convertLogs folder for your company. Log files are as follows:

  • Conversion.log: An easy-to-read log file that is used to diagnose common conversion problems.

  • Master.log: The main log file that shows the conversion history. If the conversion stops, the last line indicates the error that stopped the conversion.

  • CounterMsg.txt: Contains list information that passed and failed during the conversion.

If you don't see your particular problem in the list, check the Go online QuickBooks Support site on the Web.

Or, talk with your accountant for assistance. If you don't have an accountant, Intuit can help you find one.

Specific issues and errors

  • I get an error when I try to start the QuickBooks Conversion Tool

    1. Make sure that your computer meets the minimum system requirements to run the QuickBooks Conversion Tool.

    2. Make sure that Small Business Accounting, QuickBooks, and the QuickBooks Conversion Tool are all installed on the same computer.

    3. Make sure that Small Business Accounting and QuickBooks are not running when you start the QuickBooks Conversion Tool.

    4. Make sure that the size of the QuickBooks conversion tool that you downloaded is at least 20 MB.

    If you continue to receive the error, uninstall the QuickBooks Conversion Tool, download the tool again, and install the tool again.

  • QuickBooks opens during the conversion process

    This can occur if either QuickBooks or the empty QuickBooks company file used to hold your Small Business Accounting data is not up to date.

    When this occurs:

    • Leave QuickBooks open.

    • If a QuickBooks message appears asking you to get the latest update to QuickBooks, click No.

      Any other answer will cause the QuickBooks Conversion Tool to detect an error and the conversion process will stop.

  • I get an unexpected error after selecting the Small Business Accounting data folder

    • Make sure that QuickBooks is not currently running.

    • Make sure that you select the correct location for your Small Business Accounting company file. By default, this is "C:\Documents and Settings\User Name\My Documents\Small Business Accounting\Companies\CompanyFileName.sbc

      Notes Do not select a backup company file (*.zip). If you want to convert a company that is stored in a backup file, first restore the company using Small Business Accounting.

    • If you have not yet done so, in Small Business Accounting, verify the data integrity of the file and make a backup.

  • I get the error "Utilities.cs; OpenQBSDK(); qbsdkticket is empty"

    This error appears at the end of the log files described above. It can occur when the Conversion Utility cannot locate the empty QuickBooks company file used to hold your Small Business Accounting data.

    To solve this problem:

    1. Start QuickBooks.

    2. Go to the File menu and click Open Company.

    3. Go to the place you installed the Conversion Tool (by default, C:\Program Files\Intuit\QuickBooks Conversion Tool), and then open the shellfiles folder. Open the shell file for your version of QuickBooks -- for example, Shell2006.QBW. (This file is version specific; choose the shell file for your version of QuickBooks.)

    4. Exit QuickBooks and start the QuickBooks Conversion Tool again.

  • I get the error "Object Reference Not Set To An Instance Of An Object"

    This error appears at the end of the log files described above. It can occur when converting an unusually large number of the same type of record. For example, it can occur when converting a large number of Journal Entries. It can also occur when your computer does not meet the minimum requirements to run the conversion tool.

    • Reboot your computer and do not open any programs except the Conversion Tool. Then try again.

    • Run the conversion tool on a computer that meets the recommended requirements: that is, a computer with at least a 1 GHz processor and 512 MB of RAM. Converting a large list of items requires a fast computer with a significant amount of RAM.

      Note: You will have to copy your Small Business Accounting company data files to the faster computer and install the necessary programs (Small Business Accounting, QuickBooks, and the QuickBooks Conversion Tool).

    If you do not have access to a computer that meets the recommended system requirements, or if you encounter this error on a computer that does meet the recommended requirements, contact Go online customer support.

  • I get error 28017, "User abort"

    This error appears in the Conversion.log file if you cancel the conversion before it is complete. If you have a large Small Business Accounting file, it can take several hours to complete the conversion. As long as your mouse is still responding, the tool is working. Re-run the QuickBooks Conversion Tool and allow enough time for the process to complete.

  • I get error 28029, "Expression step error encountered"

    This issue typically occurs only if the local computer does not meet the recommended system requirements: that is, a computer with at least a 1 GHz processor and 512 MB of RAM. Copy your Small Business Accounting company data files to a computer that meets those requirements, install the necessary programs (Small Business Accounting, QuickBooks, and the QuickBooks Conversion Tool), and run the conversion tool again.

See also

  • Converting Small Business Accounting files
  • Accounts created due to errors when converting from other software


Verify and back up the original Microsoft Small Business Accounting files

Verify and back up the original Small Business Accounting files

  1. In Microsoft® Small Business Accounting, go to the File menu, click Utilities, and then click Data Utilities.

  2. Click the Basic Tools tab. Make sure that the Verify data integrity checkbox is selected (to make sure that there are no problems with your Small Business Accounting file), then click the Backup button.

  3. Select the backup location and save the file.

Note: Any errors that are detected in your Small Business Accounting file must be resolved before you convert the file. Errors in your company file can prevent it from properly converting to QuickBooks. If you experience problems with your company file, contact Microsoft support.


Create and edit your accounts

When you created your company file, QuickBooks may have created a chart of accounts for your company. Review the chart of accounts to be sure it accurately reflects the accounts you need to run your business. You can change account names, and edit, delete, or add accounts as necessary.

For income and expense accounts, you should also assign them to the income tax line that they correspond to. This helps you to create the reports that you need to file your income taxes, and to integrate with tax software such as Intuit TurboTax.

Adding numbers can help you identify the type of accounts, thereby speeding up your account selection on various forms. You might want to develop and follow a consistent account naming and numbering convention. For example:

10000 - 19999 - Assets
20000 - 29999 - Liabilities
30000 - 39999 - Equity
40000 - 49999 - Income or Revenue
50000 - 59999 - Job Costs/Cost of Goods Sold
60000 - 69999 - Overhead Costs or Expenses
70000 - 79999 - Other Income
80000 - 89999 - Other Expenses

See also

  • Add an account to my Chart of Accounts

  • Remove an account from my Chart of Accounts

  • Edit information about an account


Enter any optional adjustments

After you've created your company file, you might need to make a few adjustments as of your start date.

Depending on your company, you might need to:

  • Enter any sales tax liability:

    If you collect sales tax, record the sales tax owed as of your start date in the Sales Tax Payable account register. Make sure that each sales tax agency is a vendor on your Vendor list.

    Do not enter the amounts in the register if you have entered historical invoices. Your sales tax will already be included on them. However, you will want to check to see if you owe more sales tax than is represented on the invoices. In that case you will need to enter an adjustment in the Sales Tax Payable account register for the remaining tax liability.

  • Adjust the Uncategorized Income and Uncategorized Expense accounts (for accrual basis only):

    When you enter unpaid balances for customers, QuickBooks assigns the income to an account called Uncategorized Income. Similarly, when you enter unpaid balances for vendors, QuickBooks assigns the expenses to the Uncategorized Expenses account based on how you keep your books.

    For cash basis (you recognize income when you receive payment), QuickBooks does not show these two accounts on your profit and loss statement until payment occurs, which is the expected behavior. You do not need to make any adjustments.

    For accrual basis (you recognize income when you make the sale or incur an expense), QuickBooks shows these two accounts on a profit and loss statement as of your start date. You may want to make an adjustment so that the income from all invoices and the expenses from all bills before the start date is also tracked on an accrual basis, regardless of whether payment has occurred.

  • Adjust for current income and expenses if your start date is not at the beginning of the fiscal year:

    If you are setting up with a midyear start date and you know what your income and expenses are for the period from the beginning of the fiscal year through the start date, you can enter an adjustment for them. Then, your QuickBooks profit and loss statement will be accurate for the period starting with the beginning of the fiscal year and ending on any date after your start date. To get this information, have your accountant create a year-to-date profit and loss statement for the current fiscal year through your start date.

  • Distribute earnings and equity before your start date:

    After you have entered all opening balances and made other adjustments, you may want to move the amount in your Opening Bal Equity account to your other equity accounts if you want to identify retained earnings or the equity of several owners.

See also

  • Entering optional, mid-year adjustments

  • Adjusting your sales tax liability


Complete your bank account information

Once you've entered your historical transactions, your account registers will contain entries reflecting bills you've paid, checks you've written, and deposits you've received. To make your account registers complete, you must also enter these transactions:

  • Checks or other charges that happened before your start date but didn't appear on statements before your start date

  • Other checks you wrote after your start date that were not for bills or accounts payable (for example, credit card payments)

  • Deposits you made after your start date that were not customer deposits

  • Deposits you made before your start date, but which didn't appear on statements before your start date

  • Bank charges and fees

  • Interest paid on your account

See also

  • Learn how to enter information in account registers


Enter your company information

Do this task if you did not enter this information in the EasyStep Interview.

To do this task

  1. Go to the Company menu and click Company Information.

    To learn more about each of the fields and where the information you enter will be used in QuickBooks, click the Help button.

  2. In the Company Information window, you must enter the following company information:

    • Contact

    • Legal

    • Report

    • Company

See also

  • Change my company information


Enter historical transactions

If your start date is before today's date, you'll need to enter past (or historical) transactions. This ensures that your QuickBooks records will be completely up-to-date from your start date forward.

The order in which you enter historical transactions is important. Enter them in sequential order. For example, QuickBooks won't know how to credit a customer payment unless you've previously recorded the invoice to that customer.

Enter transactions in your bank account last, because your accounts payable and accounts receivable affect your bank account. By the time you enter all of your historical transactions, your check register will be mostly up to date.

Enter your transactions in this order:

  • Invoices you've sent out since your start date

  • Purchase orders you've issues since your start date that you haven't received in full

  • Cash or checks you've received since your start date

  • Bills you've received since your start date

  • Bills you've paid since your start date

  • Deposits you've made to any of your accounts since your start date

  • Any other checks you've written (for things other than bills) since your start date

If you don't have time to enter all your historical transactions right away, don't worry. You don't have to enter all your past transactions before you start using QuickBooks for your current transactions. Start entering current transactions as they occur, so you don't get behind. Then catch up with historical transactions when you can.

If current and historical transactions are related, enter the earlier one first. For example, if you receive a payment today for an invoice you have not yet entered, enter the invoice first and then use QuickBooks to record the payment. That way, QuickBooks correctly links your transactions to each other.

Remember, though, that your account balances will be incorrect (and your reports may be wrong) until you've entered all the past transactions.

See also

  • Learn how to enter historical transactions


Complete your customer, vendor, and items lists

Items are goods, services, or other things that you buy or sell. You need to add your items to this list so that it accurately reflects the services and products for your business.

First, enter the balances for your customers and vendors.

Next, enter additional information that is necessary or useful for your type of business, like addresses, phone numbers, and credit limits. You might not need to add all of this information for all customers and vendors. You can add this information gradually, over time; you don't need to add it all at once.

Do you use Microsoft Outlook 2000, 2002, or 2003? If you do, you can synchronize your contact manager with QuickBooks and transfer in all your customer and vendor information, including addresses and phone.

See also

  • Learn why items are important

  • Edit item information

  • Edit customer and vendor information

  • About contact management synchronization


Modify your QuickBooks preferences

Through preferences, you can customize QuickBooks to suit the needs of your business and your personal style of working. To access the QuickBooks preferences window, go to the Edit menu and click Preferences. In the Preferences window, click a preference category in the list on the left.

See also

  • Set preferences

  • Find out what each preference does


Choosing the first month of your fiscal year

Your fiscal year is a twelve-month period that you choose to help you track the finances for your business. Many businesses choose a fiscal year that starts in January. Other businesses may choose a different fiscal year to match up with seasonality for customers or vendors. Choose January if your fiscal year matches the calendar year.

QuickBooks uses your fiscal year to set the default date range for certain reports and graphs. For example, if your fiscal year begins on July 1, the beginning date for reports based on your fiscal year is July 1. You can change the date range for any individual report or graph to cover other fiscal years when you create it.

If you still have questions about which month to start your fiscal year, consult with your accountant about what is appropriate for your business.


Choosing the first month of your income tax year

Your income tax year is a twelve-month taxation period that you choose for reporting income tax for your business. Many businesses choose a tax year that allows them to report taxes after the results of their busiest season are available. Choose January if your tax year matches the calendar year.

QuickBooks uses your tax year to create income tax summary and detail reports. For example, if your tax year begins on January 1, your income tax reports show all tax-related transactions from January 1 through December 31 of the current tax year. You can change the date range of any individual report or graph to cover other tax years or periods when you create it.

If you still have questions about which month to start your fiscal year, consult with your accountant about what is appropriate for your business.


Choosing the correct tax form for your company

Important: There are several things to understand when choosing your tax form for use in QuickBooks:

  • If you don't see your form on the list, choose Other/None. You will not be able to create tax reports in QuickBooks or transfer information automatically to Turbo Tax. You will be able to use QuickBooks for your other accounting work.

  • You can choose a form (or change your choice) at any time in the Company Information window. To open this window, go to the Company menu and click Company Information. If you choose a form now and change it later, you must manually reset all tax information settings that you had previously created, such as for tax reports or for import into Turbo Tax.

  • If you run separate businesses for which you file separate tax returns (or separate U.S. Schedule C forms), set up each company as a separate QuickBooks data file. Complete the setup for the company you are currently setting up, then close the company file. Go to the File menu and click New Company to set up your next company.

  • If you have one company with several locations or departments whose finances you like to be able to analyze separately, you can separate your company into departments using QuickBooks classes.

If you have questions about which tax form to use, consult with your accountant or the Internal Revenue Service at www.irs.gov.


Learn how to add a new customer

QuickBooks uses a Customers & Jobs list to track your customers and the work you do for them.

To do this task

  1. Click Customer Center.

  2. Click the Customers & Jobs tab.

  3. Click New Customer & Job at the top of the Customer Center, then click New Customer.

  4. In the Customer Name field, type Bozo the Clown (so you don't confuse the name with your real customers).

    When setting up your real customers, only the name (and any open balance) is required. You can add the detailed information—address, phone number, etc.—at any time. You can quickly enter several customer names by clicking Next as you enter each new name.

    Note: You'll delete this customer and the other practice items you set up as part of these instructions.

  5. In the E-mail field, enter your own e-mail address.

  6. Click the OK button.

    You'll see Bozo the Clown on your Customers & Jobs List.

  7. Set up an item to sell.


Learn how to set up an item to sell

QuickBooks keeps an Item list of the goods and services that you buy and sell.

To do this task

  1. Go to the Lists menu and click Item List.

  2. Click Item at the bottom of the list and click New.

  3. Use Service as the item type. In the Item Name/Number field, type Party Entertainment.

  4. In the Rate field, type 10.00.

  5. In the Account field, choose any income account, such as Uncategorized Income.

  6. Click the OK button.

    You'll see Party Entertainment listed as a Service item type on your Item List.

  7. Create an invoice.


Delete the practice customer, item, invoice, and payment that you created

To do this task

  1. Delete the invoice.

    1. Click Customer Center.

    2. On the Transactions tab, click Invoices.

    3. Double-click the invoice.

    4. Go to the Edit menu and click Delete Invoice.

    5. In the message window, click OK to delete both the invoice and the payment.

  2. Delete the party entertainment service item.

    1. Go to the Lists menu and click Item List.

    2. Select the Party Entertainment item.

    3. Go to the Edit menu and click Delete Item.

    4. At the warning message, click OK.

  3. Delete Bozo the Clown as a customer.

    1. Click Customer Center.

    2. Select Bozo the Clown.

    3. Go to the Edit menu and choose Delete Customer:Job.

    4. At the warning message, click Yes.


Learn how to create an invoice

To do this task

  1. Go to the Customers menu and click Create Invoices. Shortcut

  2. Click the Customer:Job drop-down arrow and choose Bozo the Clown.

  3. Click the Item column drop-down list and choose Party Entertainment.

  4. Click Print at the top of the invoice.

  5. In the Print One Invoice window, click Print.

    You now have an invoice that is ready to mail. You can also e-mail or fax your invoices. Click Send at the top of the Create Invoices window.

  6. In the Create Invoices window, click Save & Close.

  7. Receive a pretend payment for your invoice.


What if I use a statement or sales receipt to bill my customers?

These instructions are designed for businesses that use invoices to bill their customers or clients. You can get instructions for filling out a statement or sales receipt from other Help topics.


Learn how to receive a payment

To do this task

  1. Go to the Customers menu and click Receive Payments.

  2. Click the Received From drop-down arrow and then click Bozo the Clown.

    The invoice and amount appear on the form.

  3. Click the Pmt. Method drop-down arrow and then click Check.

  4. Click in the checkmark column, to the left of the invoice.

    You'll see the Payment amount of $5.00 appear in the Payment column.

  5. Click Save & Close to apply the payment.

  6. Delete the practice customer, item, invoice, and payment that you created.

Important: If you do not delete the practice information, it will become a part of your permanent QuickBooks records.


Learn how to invoice a customer and receive a payment

Set up a practice customer, an item to sell, an invoice, and a customer payment so you can quickly learn how to bill a customer and get paid.

Get started

What if I use a statement or sales receipt to bill my customers, instead of an invoice?


How QuickBooks terminology applies to your business

QuickBooks is based on four key concepts: Customers, Vendors, Items, and Accounts. If you take two minutes now to understand these basic concepts, you'll be able to get started quickly and correctly with your company information.

Customer: A customer is anyone who pays you. This can mean patients, donors, members, legal or consulting clients, or your typical retail customer.

Vendor: A vendor is anyone you pay, except for employees. This can mean subcontractors, utility companies, your landlord, tax agencies, or suppliers.

Item: An item is anything you want to put on an invoice. This includes parts, services, labor, discounts, and taxes.

Account: There are two types of accounts—real world accounts, such as checking accounts, and income and expense accounts (synonymous with categories in Quicken) that you use to group transactions for reporting purposes. For example you may want to create expense accounts to track office supply purchases separately from advertising costs. All accounts are listed on your chart of accounts.